# Trigram model from
# - https://web.archive.org/web/20120226211749/https://code.google.com/p/guess-language
# - https://pypi.org/project/guess-language/
TRIGRAM_MODEL = {
    "af": [
        [
            "i",
            "e",
            " "
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            "d",
            "i",
            "e"
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            "v",
            "a",
            "n"
        ],
        [
            " ",
            "v",
            "a"
        ],
        [
            "n",
            "g",
            " "
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            "e",
            " ",
            "v"
        ],
        [
            " ",
            "g",
            "e"
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "d",
            "e",
            "r"
        ],
        [
            "e",
            "r",
            "s"
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "o",
            "o",
            "r"
        ],
        [
            " ",
            "'",
            "n"
        ],
        [
            "'",
            "n",
            " "
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "e",
            "e",
            "r"
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            "o",
            "r",
            "d"
        ],
        [
            "a",
            "a",
            "r"
        ],
        [
            "s",
            "i",
            "e"
        ],
        [
            " ",
            "w",
            "a"
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "a",
            "a",
            "n"
        ],
        [
            " ",
            "o",
            "n"
        ],
        [
            "i",
            "s",
            " "
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "e",
            " ",
            "o"
        ],
        [
            "r",
            "d",
            "e"
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            "a",
            "s",
            "i"
        ],
        [
            "r",
            "i",
            "n"
        ],
        [
            "o",
            "n",
            "d"
        ],
        [
            "e",
            " ",
            "w"
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            " ",
            "i",
            "s"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "e",
            "i",
            "d"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "o",
            "m",
            " "
        ],
        [
            "k",
            "e",
            " "
        ],
        [
            " ",
            "o",
            "m"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            " ",
            "w",
            "o"
        ],
        [
            "e",
            " ",
            "g"
        ],
        [
            "r",
            " ",
            "d"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "w",
            "a",
            "t"
        ],
        [
            " ",
            "v",
            "o"
        ],
        [
            "i",
            "d",
            " "
        ],
        [
            "i",
            "t",
            " "
        ],
        [
            "r",
            "d",
            " "
        ],
        [
            " ",
            "a",
            "a"
        ],
        [
            "l",
            "i",
            "k"
        ],
        [
            " ",
            "w",
            "e"
        ],
        [
            "t",
            " ",
            "d"
        ],
        [
            " ",
            "o",
            "p"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "n",
            "g",
            "s"
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "u",
            "i",
            "t"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            "e",
            "n",
            "s"
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "i",
            "e",
            "s"
        ],
        [
            "w",
            "o",
            "r"
        ],
        [
            "g",
            " ",
            "v"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "n",
            " ",
            "o"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "o",
            "f",
            " "
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "e",
            "r",
            "d"
        ],
        [
            "l",
            "e",
            "e"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            "i",
            "t",
            "e"
        ],
        [
            "e",
            "r",
            "k"
        ],
        [
            "i",
            "k",
            " "
        ],
        [
            "e",
            " ",
            "r"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "n",
            " ",
            "v"
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "e",
            "e",
            "n"
        ],
        [
            "e",
            "l",
            "i"
        ],
        [
            "w",
            "e",
            "r"
        ],
        [
            " ",
            "o",
            "f"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            "t",
            "e",
            "l"
        ],
        [
            "n",
            "i",
            "e"
        ],
        [
            "i",
            "k",
            "e"
        ],
        [
            "s",
            " ",
            "e"
        ],
        [
            "t",
            "a",
            "a"
        ],
        [
            "g",
            "e",
            " "
        ],
        [
            "v",
            "i",
            "r"
        ],
        [
            "h",
            "e",
            "i"
        ],
        [
            "i",
            "r",
            " "
        ],
        [
            "r",
            "e",
            "g"
        ],
        [
            "e",
            "d",
            "e"
        ],
        [
            "s",
            " ",
            "v"
        ],
        [
            "u",
            "r",
            " "
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "i",
            "o",
            "n"
        ],
        [
            "w",
            "e",
            "t"
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "d",
            "a",
            "a"
        ],
        [
            "s",
            "i",
            "o"
        ],
        [
            "s",
            " ",
            "d"
        ],
        [
            " ",
            "h",
            "e"
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "a",
            "r",
            "d"
        ],
        [
            "n",
            "g",
            "e"
        ],
        [
            " ",
            "o",
            "o"
        ],
        [
            "e",
            "u",
            "r"
        ],
        [
            "l",
            "l",
            "e"
        ],
        [
            "i",
            "e",
            "n"
        ],
        [
            "n",
            " ",
            "b"
        ],
        [
            "e",
            "k",
            "e"
        ],
        [
            "l",
            "i",
            "n"
        ],
        [
            "r",
            "a",
            "a"
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            "o",
            "n",
            "t"
        ],
        [
            "b",
            "e",
            "s"
        ],
        [
            "r",
            "d",
            "i"
        ],
        [
            "v",
            "o",
            "o"
        ],
        [
            "n",
            "s",
            " "
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "d",
            "e",
            "l"
        ],
        [
            "d",
            "i",
            "g"
        ],
        [
            "n",
            "a",
            "s"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            " ",
            "g",
            "r"
        ],
        [
            "n",
            "i",
            "s"
        ],
        [
            "k",
            "o",
            "m"
        ],
        [
            " ",
            "u",
            "i"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "o",
            "p",
            " "
        ],
        [
            "i",
            "n",
            "s"
        ],
        [
            "o",
            "n",
            "a"
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "s",
            " ",
            "o"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            "n",
            " ",
            "g"
        ],
        [
            "i",
            "g",
            " "
        ],
        [
            "m",
            "o",
            "e"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "r",
            "s",
            " "
        ],
        [
            "g",
            "e",
            "s"
        ],
        [
            "n",
            "a",
            "l"
        ],
        [
            "v",
            "o",
            "l"
        ],
        [
            "e",
            " ",
            "h"
        ],
        [
            "g",
            "e",
            "b"
        ],
        [
            "r",
            "u",
            "i"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "i",
            "g",
            "e"
        ],
        [
            "o",
            "e",
            "t"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "w",
            "y",
            "s"
        ],
        [
            "l",
            "i",
            "g"
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "n",
            " ",
            "w"
        ],
        [
            " ",
            "a",
            "s"
        ],
        [
            "m",
            "e",
            "t"
        ],
        [
            "g",
            "s",
            " "
        ],
        [
            "d",
            "e",
            "u"
        ],
        [
            "t",
            " ",
            "v"
        ],
        [
            "a",
            "a",
            "l"
        ],
        [
            "e",
            "r",
            "w"
        ],
        [
            "d",
            "i",
            "t"
        ],
        [
            "k",
            "e",
            "n"
        ],
        [
            "s",
            "s",
            "e"
        ],
        [
            "k",
            "e",
            "l"
        ],
        [
            " ",
            "h",
            "u"
        ],
        [
            "e",
            "w",
            "e"
        ],
        [
            "d",
            "i",
            "n"
        ],
        [
            "n",
            " ",
            "t"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "n",
            " ",
            "p"
        ],
        [
            "n",
            "t",
            "w"
        ],
        [
            "t",
            " ",
            "i"
        ],
        [
            "e",
            "n",
            "i"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "n",
            " ",
            "e"
        ],
        [
            "d",
            "o",
            "e"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "e",
            "m",
            "e"
        ],
        [
            "g",
            "r",
            "o"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            " ",
            "h",
            "o"
        ],
        [
            "n",
            "s",
            "i"
        ],
        [
            "g",
            "e",
            "n"
        ],
        [
            "i",
            "e",
            "r"
        ],
        [
            "g",
            "e",
            "w"
        ],
        [
            "n",
            " ",
            "h"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "i",
            "n",
            "d"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "e",
            "k",
            " "
        ],
        [
            "a",
            "a",
            "t"
        ],
        [
            "n",
            " ",
            "'"
        ],
        [
            " ",
            "s",
            "k"
        ],
        [
            "i",
            "d",
            "e"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            "d",
            "a",
            "t"
        ],
        [
            "s",
            "k",
            "a"
        ],
        [
            "g",
            "e",
            "r"
        ],
        [
            "s",
            "o",
            "o"
        ],
        [
            "n",
            " ",
            "k"
        ],
        [
            "s",
            " ",
            "i"
        ],
        [
            " ",
            "a",
            "f"
        ],
        [
            "t",
            "e",
            "e"
        ],
        [
            "n",
            "d",
            " "
        ],
        [
            "e",
            "e",
            "l"
        ],
        [
            "h",
            "u",
            "l"
        ],
        [
            "n",
            "e",
            "e"
        ],
        [
            "w",
            "o",
            "o"
        ],
        [
            "r",
            "i",
            "k"
        ],
        [
            "d",
            " ",
            "v"
        ],
        [
            "n",
            " ",
            "m"
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "e",
            "b",
            "r"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "k",
            "k",
            "e"
        ],
        [
            "r",
            "o",
            "n"
        ],
        [
            "a",
            "a",
            "m"
        ],
        [
            "t",
            "r",
            "e"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "r",
            "e",
            "e"
        ],
        [
            "l",
            "e",
            "i"
        ],
        [
            "t",
            " ",
            "o"
        ],
        [
            "g",
            "r",
            "a"
        ],
        [
            "h",
            "e",
            "t"
        ],
        [
            "e",
            "v",
            "o"
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "d",
            "e",
            "n"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            "b",
            "r",
            "u"
        ],
        [
            "t",
            "o",
            "e"
        ],
        [
            "o",
            "l",
            "g"
        ],
        [
            "r",
            "s",
            "k"
        ],
        [
            "u",
            "i",
            "k"
        ],
        [
            "r",
            "w",
            "y"
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "l",
            "g",
            "e"
        ],
        [
            "g",
            " ",
            "e"
        ],
        [
            "g",
            " ",
            "o"
        ],
        [
            "n",
            "s",
            "t"
        ],
        [
            "r",
            " ",
            "v"
        ],
        [
            "g",
            "t",
            "e"
        ],
        [
            "w",
            "a",
            "a"
        ],
        [
            "w",
            "e",
            " "
        ],
        [
            "a",
            "n",
            "s"
        ],
        [
            "e",
            "s",
            "i"
        ],
        [
            "e",
            "s",
            "e"
        ],
        [
            "v",
            "o",
            "e"
        ],
        [
            "e",
            "p",
            "a"
        ],
        [
            "g",
            "e",
            "l"
        ],
        [
            " ",
            "h",
            "i"
        ],
        [
            "v",
            "i",
            "n"
        ],
        [
            "n",
            "s",
            "e"
        ],
        [
            "s",
            " ",
            "w"
        ],
        [
            "s",
            " ",
            "t"
        ],
        [
            "t",
            "e",
            "i"
        ],
        [
            "e",
            "i",
            "t"
        ],
        [
            "p",
            "r",
            "e"
        ]
    ],
    "ar": [
        [
            " ",
            "\u0627",
            "\u0644"
        ],
        [
            "\u0627",
            "\u0644",
            "\u0639"
        ],
        [
            "\u0644",
            "\u0639",
            "\u0631"
        ],
        [
            "\u0639",
            "\u0631",
            "\u0627"
        ],
        [
            "\u0631",
            "\u0627",
            "\u0642"
        ],
        [
            " ",
            "\u0641",
            "\u064a"
        ],
        [
            "\u0641",
            "\u064a",
            " "
        ],
        [
            "\u064a",
            "\u0646",
            " "
        ],
        [
            "\u064a",
            "\u0629",
            " "
        ],
        [
            "\u0646",
            " ",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0644",
            "\u0645"
        ],
        [
            "\u0627",
            "\u062a",
            " "
        ],
        [
            "\u0645",
            "\u0646",
            " "
        ],
        [
            "\u064a",
            " ",
            "\u0627"
        ],
        [
            " ",
            "\u0645",
            "\u0646"
        ],
        [
            "\u0627",
            "\u0644",
            "\u0623"
        ],
        [
            "\u0629",
            " ",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0642",
            " "
        ],
        [
            " ",
            "\u0648",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0621",
            " "
        ],
        [
            "\u0627",
            "\u0644",
            "\u0625"
        ],
        [
            " ",
            "\u0623",
            "\u0646"
        ],
        [
            "\u0648",
            "\u0627",
            "\u0644"
        ],
        [
            "\u0645",
            "\u0627",
            " "
        ],
        [
            " ",
            "\u0639",
            "\u0644"
        ],
        [
            "\u0644",
            "\u0649",
            " "
        ],
        [
            "\u062a",
            " ",
            "\u0627"
        ],
        [
            "\u0648",
            "\u0646",
            " "
        ],
        [
            "\u0647",
            "\u0645",
            " "
        ],
        [
            "\u0627",
            "\u0642",
            "\u064a"
        ],
        [
            "\u0627",
            "\u0645",
            " "
        ],
        [
            "\u0644",
            " ",
            "\u0627"
        ],
        [
            "\u0623",
            "\u0646",
            " "
        ],
        [
            "\u0645",
            " ",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0644",
            "\u062a"
        ],
        [
            "\u0644",
            "\u0627",
            " "
        ],
        [
            "\u0627",
            "\u0644",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0646",
            " "
        ],
        [
            "\u0647",
            "\u0627",
            " "
        ],
        [
            "\u0627",
            "\u0644",
            " "
        ],
        [
            "\u0629",
            " ",
            "\u0648"
        ],
        [
            "\u0627",
            " ",
            "\u0627"
        ],
        [
            "\u0631",
            "\u0647",
            "\u0627"
        ],
        [
            "\u0644",
            "\u0627",
            "\u0645"
        ],
        [
            "\u064a",
            "\u064a",
            "\u0646"
        ],
        [
            " ",
            "\u0648",
            "\u0644"
        ],
        [
            "\u0644",
            "\u0623",
            "\u0645"
        ],
        [
            "\u0646",
            "\u0627",
            " "
        ],
        [
            "\u0639",
            "\u0644",
            "\u0649"
        ],
        [
            "\u0646",
            " ",
            "\u064a"
        ],
        [
            "\u0627",
            "\u0644",
            "\u0628"
        ],
        [
            "\u0627",
            "\u062f",
            " "
        ],
        [
            "\u0627",
            "\u0644",
            "\u0642"
        ],
        [
            "\u062f",
            " ",
            "\u0627"
        ],
        [
            "\u0630",
            "\u0627",
            " "
        ],
        [
            "\u0647",
            " ",
            "\u0627"
        ],
        [
            " ",
            "\u0628",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0644",
            "\u062f"
        ],
        [
            "\u0628",
            " ",
            "\u0627"
        ],
        [
            "\u0645",
            "\u0631",
            "\u064a"
        ],
        [
            "\u0644",
            "\u0645",
            " "
        ],
        [
            " ",
            "\u0625",
            "\u0646"
        ],
        [
            " ",
            "\u0644",
            "\u0644"
        ],
        [
            "\u0633",
            "\u0644",
            "\u0627"
        ],
        [
            "\u0623",
            "\u0645",
            "\u0631"
        ],
        [
            "\u0631",
            "\u064a",
            "\u0643"
        ],
        [
            "\u0645",
            "\u0629",
            " "
        ],
        [
            "\u0649",
            " ",
            "\u0627"
        ],
        [
            "\u0627",
            " ",
            "\u064a"
        ],
        [
            " ",
            "\u0639",
            "\u0646"
        ],
        [
            " ",
            "\u0647",
            "\u0630"
        ],
        [
            "\u0621",
            " ",
            "\u0627"
        ],
        [
            "\u0631",
            " ",
            "\u0627"
        ],
        [
            "\u0643",
            "\u0627",
            "\u0646"
        ],
        [
            "\u0642",
            "\u062a",
            "\u0644"
        ],
        [
            "\u0625",
            "\u0633",
            "\u0644"
        ],
        [
            "\u0627",
            "\u0644",
            "\u062d"
        ],
        [
            "\u0648",
            "\u0627",
            " "
        ],
        [
            " ",
            "\u0625",
            "\u0644"
        ],
        [
            "\u0627",
            " ",
            "\u0623"
        ],
        [
            "\u0628",
            "\u0627",
            "\u0644"
        ],
        [
            "\u0646",
            " ",
            "\u0645"
        ],
        [
            "\u0627",
            "\u0644",
            "\u0633"
        ],
        [
            "\u0631",
            "\u0629",
            " "
        ],
        [
            "\u0644",
            "\u0625",
            "\u0633"
        ],
        [
            "\u0646",
            " ",
            "\u0648"
        ],
        [
            "\u0647",
            "\u0627",
            "\u0628"
        ],
        [
            "\u064a",
            " ",
            "\u0648"
        ],
        [
            "\u064a",
            "\u0631",
            " "
        ],
        [
            " ",
            "\u0643",
            "\u0627"
        ],
        [
            "\u0644",
            "\u0629",
            " "
        ],
        [
            "\u064a",
            "\u0627",
            "\u062a"
        ],
        [
            " ",
            "\u0644",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0646",
            "\u062a"
        ],
        [
            "\u0646",
            " ",
            "\u0623"
        ],
        [
            "\u064a",
            "\u0643",
            "\u064a"
        ],
        [
            "\u0627",
            "\u0644",
            "\u0631"
        ],
        [
            "\u0627",
            "\u0644",
            "\u0648"
        ],
        [
            "\u0629",
            " ",
            "\u0641"
        ],
        [
            "\u062f",
            "\u0629",
            " "
        ],
        [
            "\u0627",
            "\u0644",
            "\u062c"
        ],
        [
            "\u0642",
            "\u064a",
            " "
        ],
        [
            "\u0648",
            "\u064a",
            " "
        ],
        [
            "\u0627",
            "\u0644",
            "\u0630"
        ],
        [
            "\u0627",
            "\u0644",
            "\u0634"
        ],
        [
            "\u0627",
            "\u0645",
            "\u064a"
        ],
        [
            "\u0627",
            "\u0646",
            "\u064a"
        ],
        [
            "\u0630",
            "\u0647",
            " "
        ],
        [
            "\u0639",
            "\u0646",
            " "
        ],
        [
            "\u0644",
            "\u0645",
            "\u0627"
        ],
        [
            "\u0647",
            "\u0630",
            "\u0647"
        ],
        [
            "\u0648",
            "\u0644",
            " "
        ],
        [
            "\u0627",
            "\u0641",
            " "
        ],
        [
            "\u0627",
            "\u0648",
            "\u064a"
        ],
        [
            "\u0628",
            "\u0631",
            "\u064a"
        ],
        [
            "\u0629",
            " ",
            "\u0644"
        ],
        [
            " ",
            "\u0623",
            "\u0645"
        ],
        [
            " ",
            "\u0644",
            "\u0645"
        ],
        [
            " ",
            "\u0645",
            "\u0627"
        ],
        [
            "\u064a",
            "\u062f",
            " "
        ],
        [
            " ",
            "\u0623",
            "\u064a"
        ],
        [
            "\u0625",
            "\u0631",
            "\u0647"
        ],
        [
            "\u0639",
            " ",
            "\u0627"
        ],
        [
            "\u0639",
            "\u0645",
            "\u0644"
        ],
        [
            "\u0648",
            "\u0644",
            "\u0627"
        ],
        [
            "\u0625",
            "\u0644",
            "\u0649"
        ],
        [
            "\u0627",
            "\u0628",
            "\u064a"
        ],
        [
            "\u0646",
            " ",
            "\u0641"
        ],
        [
            "\u062e",
            "\u062a",
            "\u0637"
        ],
        [
            "\u0644",
            "\u0643",
            " "
        ],
        [
            "\u0646",
            "\u0647",
            " "
        ],
        [
            "\u0646",
            "\u064a",
            " "
        ],
        [
            "\u0625",
            "\u0646",
            " "
        ],
        [
            "\u062f",
            "\u064a",
            "\u0646"
        ],
        [
            "\u0641",
            " ",
            "\u0627"
        ],
        [
            "\u0644",
            "\u0630",
            "\u064a"
        ],
        [
            "\u064a",
            " ",
            "\u0623"
        ],
        [
            "\u064a",
            " ",
            "\u0628"
        ],
        [
            " ",
            "\u0648",
            "\u0623"
        ],
        [
            "\u0627",
            " ",
            "\u0639"
        ],
        [
            "\u0627",
            "\u0644",
            "\u062e"
        ],
        [
            "\u062a",
            "\u0644",
            " "
        ],
        [
            "\u062a",
            "\u064a",
            " "
        ],
        [
            "\u0642",
            "\u062f",
            " "
        ],
        [
            "\u0644",
            "\u062f",
            "\u064a"
        ],
        [
            " ",
            "\u0643",
            "\u0644"
        ],
        [
            " ",
            "\u0645",
            "\u0639"
        ],
        [
            "\u0627",
            "\u0628",
            " "
        ],
        [
            "\u0627",
            "\u062e",
            "\u062a"
        ],
        [
            "\u0627",
            "\u0631",
            " "
        ],
        [
            "\u0627",
            "\u0644",
            "\u0646"
        ],
        [
            "\u0639",
            "\u0644",
            "\u0627"
        ],
        [
            "\u0645",
            " ",
            "\u0648"
        ],
        [
            "\u0645",
            "\u0639",
            " "
        ],
        [
            "\u0633",
            " ",
            "\u0627"
        ],
        [
            "\u0643",
            "\u0644",
            " "
        ],
        [
            "\u0644",
            "\u0627",
            "\u0621"
        ],
        [
            "\u0646",
            " ",
            "\u0628"
        ],
        [
            "\u0646",
            " ",
            "\u062a"
        ],
        [
            "\u064a",
            " ",
            "\u0645"
        ],
        [
            "\u0639",
            "\u0631",
            "\u0628"
        ],
        [
            "\u0645",
            " ",
            "\u0628"
        ],
        [
            " ",
            "\u0648",
            "\u0642"
        ],
        [
            " ",
            "\u064a",
            "\u0642"
        ],
        [
            "\u0627",
            " ",
            "\u0644"
        ],
        [
            "\u0627",
            " ",
            "\u0645"
        ],
        [
            "\u0627",
            "\u0644",
            "\u0641"
        ],
        [
            "\u062a",
            "\u0637",
            "\u0627"
        ],
        [
            "\u062f",
            "\u0627",
            "\u062f"
        ],
        [
            "\u0644",
            "\u0645",
            "\u0633"
        ],
        [
            "\u0644",
            "\u0647",
            " "
        ],
        [
            "\u0647",
            "\u0630",
            "\u0627"
        ],
        [
            " ",
            "\u0645",
            "\u062d"
        ],
        [
            "\u0624",
            "\u0644",
            "\u0627"
        ],
        [
            "\u0628",
            "\u064a",
            " "
        ],
        [
            "\u0629",
            " ",
            "\u0645"
        ],
        [
            "\u0646",
            " ",
            "\u0644"
        ],
        [
            "\u0647",
            "\u0624",
            "\u0644"
        ],
        [
            "\u0643",
            "\u0646",
            " "
        ],
        [
            "\u0644",
            "\u0625",
            "\u0631"
        ],
        [
            "\u0644",
            "\u062a",
            "\u064a"
        ],
        [
            " ",
            "\u0623",
            "\u0648"
        ],
        [
            " ",
            "\u0627",
            "\u0646"
        ],
        [
            " ",
            "\u0639",
            "\u0645"
        ],
        [
            "\u0627",
            " ",
            "\u0641"
        ],
        [
            "\u0629",
            " ",
            "\u0623"
        ],
        [
            "\u0637",
            "\u0627",
            "\u0641"
        ],
        [
            "\u0639",
            "\u0628",
            " "
        ],
        [
            "\u0644",
            " ",
            "\u0645"
        ],
        [
            "\u0646",
            " ",
            "\u0639"
        ],
        [
            "\u0648",
            "\u0631",
            " "
        ],
        [
            "\u064a",
            "\u0627",
            " "
        ],
        [
            " ",
            "\u064a",
            "\u0633"
        ],
        [
            "\u0627",
            " ",
            "\u062a"
        ],
        [
            "\u0629",
            " ",
            "\u0628"
        ],
        [
            "\u0631",
            "\u0627",
            "\u0621"
        ],
        [
            "\u0639",
            "\u0627",
            "\u0644"
        ],
        [
            "\u0642",
            "\u0648",
            "\u0627"
        ],
        [
            "\u0642",
            "\u064a",
            "\u0629"
        ],
        [
            "\u0644",
            "\u0639",
            "\u0627"
        ],
        [
            "\u0645",
            " ",
            "\u064a"
        ],
        [
            "\u0645",
            "\u064a",
            " "
        ],
        [
            "\u0645",
            "\u064a",
            "\u0629"
        ],
        [
            "\u0646",
            "\u064a",
            "\u0629"
        ],
        [
            "\u0623",
            "\u064a",
            " "
        ],
        [
            "\u0627",
            "\u0628",
            "\u0627"
        ],
        [
            "\u0628",
            "\u063a",
            "\u062f"
        ],
        [
            "\u0628",
            "\u0644",
            " "
        ],
        [
            "\u0631",
            "\u0628",
            " "
        ],
        [
            "\u0639",
            "\u0645",
            "\u0627"
        ],
        [
            "\u063a",
            "\u062f",
            "\u0627"
        ],
        [
            "\u0645",
            "\u0627",
            "\u0644"
        ],
        [
            "\u0645",
            "\u0644",
            "\u064a"
        ],
        [
            "\u064a",
            "\u0633",
            " "
        ],
        [
            " ",
            "\u0628",
            "\u0623"
        ],
        [
            " ",
            "\u0628",
            "\u0639"
        ],
        [
            " ",
            "\u0628",
            "\u063a"
        ],
        [
            " ",
            "\u0648",
            "\u0645"
        ],
        [
            "\u0628",
            "\u0627",
            "\u062a"
        ],
        [
            "\u0628",
            "\u064a",
            "\u0629"
        ],
        [
            "\u0630",
            "\u0644",
            "\u0643"
        ],
        [
            "\u0639",
            "\u0629",
            " "
        ],
        [
            "\u0642",
            "\u0627",
            "\u0648"
        ],
        [
            "\u0642",
            "\u064a",
            "\u064a"
        ],
        [
            "\u0643",
            "\u064a",
            " "
        ],
        [
            "\u0645",
            " ",
            "\u0645"
        ],
        [
            "\u064a",
            " ",
            "\u0639"
        ],
        [
            " ",
            "\u0639",
            "\u0631"
        ],
        [
            " ",
            "\u0642",
            "\u0627"
        ],
        [
            "\u0627",
            " ",
            "\u0648"
        ],
        [
            "\u0631",
            "\u0649",
            " "
        ],
        [
            "\u0642",
            " ",
            "\u0627"
        ],
        [
            "\u0648",
            "\u0627",
            "\u062a"
        ],
        [
            "\u0648",
            "\u0645",
            " "
        ],
        [
            " ",
            "\u0647",
            "\u0624"
        ],
        [
            "\u0627",
            " ",
            "\u0628"
        ],
        [
            "\u062f",
            "\u0627",
            "\u0645"
        ],
        [
            "\u062f",
            "\u064a",
            " "
        ],
        [
            "\u0631",
            "\u0627",
            "\u062a"
        ],
        [
            "\u0634",
            "\u0639",
            "\u0628"
        ],
        [
            "\u0644",
            "\u0627",
            "\u0646"
        ],
        [
            "\u0644",
            "\u0634",
            "\u0639"
        ],
        [
            "\u0644",
            "\u0642",
            "\u0648"
        ],
        [
            "\u0644",
            "\u064a",
            "\u0627"
        ],
        [
            "\u0646",
            " ",
            "\u0647"
        ],
        [
            "\u064a",
            " ",
            "\u062a"
        ],
        [
            "\u064a",
            " ",
            "\u064a"
        ],
        [
            " ",
            "\u0648",
            "\u0647"
        ],
        [
            " ",
            "\u064a",
            "\u062d"
        ],
        [
            "\u062c",
            "\u0631",
            "\u0627"
        ],
        [
            "\u062c",
            "\u0645",
            "\u0627"
        ],
        [
            "\u062d",
            "\u0645",
            "\u062f"
        ],
        [
            "\u062f",
            "\u0645",
            " "
        ],
        [
            "\u0643",
            "\u0645",
            " "
        ],
        [
            "\u0644",
            "\u0627",
            "\u0648"
        ],
        [
            "\u0644",
            "\u0631",
            "\u0647"
        ],
        [
            "\u0645",
            "\u0627",
            "\u0639"
        ],
        [
            "\u0646",
            " ",
            "\u0642"
        ],
        [
            "\u0646",
            "\u0629",
            " "
        ],
        [
            "\u0647",
            "\u064a",
            " "
        ],
        [
            " ",
            "\u0628",
            "\u0644"
        ],
        [
            " ",
            "\u0628",
            "\u0647"
        ],
        [
            " ",
            "\u0644",
            "\u0647"
        ],
        [
            " ",
            "\u0648",
            "\u064a"
        ],
        [
            "\u0627",
            " ",
            "\u0643"
        ],
        [
            "\u0627",
            "\u0630",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0639",
            " "
        ],
        [
            "\u062a",
            " ",
            "\u0645"
        ],
        [
            "\u062a",
            "\u062e",
            "\u0627"
        ],
        [
            "\u062e",
            "\u0627",
            "\u0628"
        ],
        [
            "\u0631",
            " ",
            "\u0645"
        ],
        [
            "\u0644",
            "\u0645",
            "\u062a"
        ],
        [
            "\u0645",
            "\u0633",
            "\u0644"
        ],
        [
            "\u0649",
            " ",
            "\u0623"
        ],
        [
            "\u064a",
            "\u0633",
            "\u062a"
        ],
        [
            "\u064a",
            "\u0637",
            "\u0627"
        ],
        [
            " ",
            "\u0644",
            "\u0623"
        ],
        [
            " ",
            "\u0644",
            "\u064a"
        ],
        [
            "\u0623",
            "\u0645",
            "\u0646"
        ],
        [
            "\u0627",
            "\u0633",
            "\u062a"
        ],
        [
            "\u0628",
            "\u0639",
            "\u0636"
        ],
        [
            "\u0629",
            " ",
            "\u062a"
        ],
        [
            "\u0631",
            "\u064a",
            " "
        ],
        [
            "\u0635",
            "\u062f",
            "\u0627"
        ],
        [
            "\u0642",
            " ",
            "\u0648"
        ],
        [
            "\u0642",
            "\u0648",
            "\u0644"
        ],
        [
            "\u0645",
            "\u062f",
            " "
        ],
        [
            "\u0646",
            "\u062a",
            "\u062e"
        ],
        [
            "\u0646",
            "\u0641",
            "\u0633"
        ],
        [
            "\u0646",
            "\u0647",
            "\u0627"
        ],
        [
            "\u0647",
            "\u0646",
            "\u0627"
        ],
        [
            "\u0623",
            "\u0639",
            "\u0645"
        ],
        [
            "\u0623",
            "\u0646",
            "\u0647"
        ],
        [
            "\u0627",
            "\u0626",
            "\u0646"
        ],
        [
            "\u0627",
            "\u0644",
            "\u0622"
        ],
        [
            "\u0627",
            "\u0644",
            "\u0643"
        ],
        [
            "\u062d",
            "\u0629",
            " "
        ],
        [
            "\u062f",
            " ",
            "\u0645"
        ],
        [
            "\u0631",
            " ",
            "\u0639"
        ],
        [
            "\u0631",
            "\u0628",
            "\u064a"
        ]
    ],
    "az": [
        [
            "l",
            "\u0259",
            "r"
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "\u0131",
            "n",
            " "
        ],
        [
            "l",
            "a",
            "r"
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "i",
            "r",
            " "
        ],
        [
            "d",
            "\u0259",
            " "
        ],
        [
            "k",
            "i",
            " "
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            "\u0259",
            "n",
            " "
        ],
        [
            "\u0259",
            "r",
            "i"
        ],
        [
            "a",
            "r",
            "\u0131"
        ],
        [
            "\u0259",
            "r",
            " "
        ],
        [
            "d",
            "i",
            "r"
        ],
        [
            "n",
            "d",
            "a"
        ],
        [
            " ",
            "k",
            "i"
        ],
        [
            "r",
            "i",
            "n"
        ],
        [
            "n",
            "\u0131",
            "n"
        ],
        [
            "\u0259",
            "s",
            "i"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            " ",
            "e",
            "d"
        ],
        [
            " ",
            "q",
            "a"
        ],
        [
            " ",
            "t",
            "\u0259"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            " ",
            "o",
            "l"
        ],
        [
            "a",
            "s",
            "\u0131"
        ],
        [
            "i",
            "l",
            "\u0259"
        ],
        [
            "r",
            "\u0131",
            "n"
        ],
        [
            " ",
            "y",
            "a"
        ],
        [
            "a",
            "n",
            "\u0131"
        ],
        [
            " ",
            "v",
            "\u0259"
        ],
        [
            "n",
            "d",
            "\u0259"
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "\u0131",
            "n",
            "\u0131"
        ],
        [
            "\u0131",
            "n",
            "d"
        ],
        [
            " ",
            "b",
            "u"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "i",
            "b",
            " "
        ],
        [
            "a",
            "q",
            " "
        ],
        [
            "d",
            "\u0259",
            "n"
        ],
        [
            "i",
            "y",
            "a"
        ],
        [
            "n",
            "\u0259",
            " "
        ],
        [
            "r",
            "\u0259",
            " "
        ],
        [
            "n",
            " ",
            "b"
        ],
        [
            "s",
            "\u0131",
            "n"
        ],
        [
            "v",
            "\u0259",
            " "
        ],
        [
            "i",
            "r",
            "i"
        ],
        [
            "l",
            "\u0259",
            " "
        ],
        [
            "n",
            "i",
            "n"
        ],
        [
            "\u0259",
            "l",
            "i"
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            " ",
            "m",
            "\u00fc"
        ],
        [
            "b",
            "i",
            "r"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "\u0259",
            "k",
            " "
        ],
        [
            " ",
            "a",
            "z"
        ],
        [
            " ",
            "s",
            "\u0259"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "b",
            "i",
            "l"
        ],
        [
            "z",
            "\u0259",
            "r"
        ],
        [
            "b",
            "u",
            " "
        ],
        [
            "d",
            "a",
            "n"
        ],
        [
            "e",
            "d",
            "i"
        ],
        [
            "i",
            "n",
            "d"
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "u",
            "n",
            " "
        ],
        [
            "\u0259",
            "r",
            "\u0259"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "y",
            "y",
            "\u0259"
        ],
        [
            "i",
            "y",
            "y"
        ],
        [
            " ",
            "i",
            "l"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "r",
            " ",
            "k"
        ],
        [
            "\u0259",
            " ",
            "b"
        ],
        [
            " ",
            "i",
            "s"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "n",
            "u",
            "n"
        ],
        [
            "\u0131",
            "r",
            " "
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            " ",
            "h",
            "\u0259"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "i",
            "n",
            "\u0259"
        ],
        [
            "s",
            "i",
            "n"
        ],
        [
            "y",
            "a",
            "n"
        ],
        [
            "\u0259",
            "r",
            "b"
        ],
        [
            " ",
            "d",
            "\u0259"
        ],
        [
            " ",
            "m",
            "\u0259"
        ],
        [
            " ",
            "q",
            "\u0259"
        ],
        [
            "d",
            "\u0131",
            "r"
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "o",
            "l",
            "a"
        ],
        [
            "r",
            "b",
            "a"
        ],
        [
            "a",
            "z",
            "\u0259"
        ],
        [
            "c",
            "a",
            "n"
        ],
        [
            "l",
            "\u0131",
            " "
        ],
        [
            "n",
            "l",
            "a"
        ],
        [
            " ",
            "e",
            "t"
        ],
        [
            " ",
            "g",
            "\u00f6"
        ],
        [
            "a",
            "l",
            "\u0131"
        ],
        [
            "a",
            "y",
            "c"
        ],
        [
            "b",
            "a",
            "y"
        ],
        [
            "e",
            "f",
            "t"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "n",
            " ",
            "i"
        ],
        [
            "n",
            "e",
            "f"
        ],
        [
            "t",
            "l",
            "\u0259"
        ],
        [
            "y",
            "c",
            "a"
        ],
        [
            "y",
            "\u0259",
            "t"
        ],
        [
            "\u0259",
            "c",
            "\u0259"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "i",
            "l",
            "d"
        ],
        [
            "n",
            "\u0131",
            " "
        ],
        [
            "t",
            "i",
            "n"
        ],
        [
            "l",
            "d",
            "i"
        ],
        [
            "l",
            "i",
            "k"
        ],
        [
            "n",
            " ",
            "h"
        ],
        [
            "n",
            " ",
            "m"
        ],
        [
            "o",
            "y",
            "u"
        ],
        [
            "r",
            "a",
            "q"
        ],
        [
            "y",
            "a",
            " "
        ],
        [
            "\u0259",
            "t",
            "i"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "e",
            "d",
            "\u0259"
        ],
        [
            "m",
            "a",
            "s"
        ],
        [
            "s",
            "\u0131",
            " "
        ],
        [
            "\u0131",
            "n",
            "a"
        ],
        [
            "\u0259",
            " ",
            "d"
        ],
        [
            "\u0259",
            "l",
            "\u0259"
        ],
        [
            "a",
            "y",
            "\u0131"
        ],
        [
            "i",
            "y",
            "i"
        ],
        [
            "l",
            "m",
            "a"
        ],
        [
            "m",
            "\u0259",
            "k"
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "y",
            "i",
            "n"
        ],
        [
            "y",
            "u",
            "n"
        ],
        [
            "\u0259",
            "t",
            " "
        ],
        [
            "a",
            "z",
            "\u0131"
        ],
        [
            "f",
            "t",
            " "
        ],
        [
            "i",
            " ",
            "t"
        ],
        [
            "l",
            "l",
            "i"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            " ",
            "c",
            "\u0259"
        ],
        [
            " ",
            "g",
            "\u0259"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            " ",
            "n",
            "\u0259"
        ],
        [
            " ",
            "o",
            "y"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "c",
            "\u0259",
            "k"
        ],
        [
            "e",
            "y",
            "i"
        ],
        [
            "i",
            "l",
            "m"
        ],
        [
            "i",
            "r",
            "l"
        ],
        [
            "l",
            "a",
            "y"
        ],
        [
            "l",
            "i",
            "y"
        ],
        [
            "l",
            "u",
            "b"
        ],
        [
            "n",
            " ",
            "\u0259"
        ],
        [
            "r",
            "i",
            "l"
        ],
        [
            "r",
            "l",
            "\u0259"
        ],
        [
            "u",
            "n",
            "u"
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            "\u00fc",
            "n",
            " "
        ],
        [
            "\u0259",
            " ",
            "o"
        ],
        [
            "\u0259",
            "n",
            "i"
        ],
        [
            " ",
            "h",
            "e"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "o",
            "n"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "d",
            "e",
            "y"
        ],
        [
            "i",
            " ",
            "m"
        ],
        [
            "i",
            "m",
            "a"
        ],
        [
            "l",
            "m",
            "\u0259"
        ],
        [
            "m",
            "\u0259",
            "t"
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            "y",
            "\u0259",
            " "
        ],
        [
            "\u0259",
            "t",
            "l"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            " ",
            "\u0259",
            "l"
        ],
        [
            "a",
            "d",
            "\u0131"
        ],
        [
            "a",
            "k",
            "\u0131"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "a",
            "r",
            "d"
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "a",
            "y",
            "i"
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "i",
            " ",
            "q"
        ],
        [
            "i",
            " ",
            "y"
        ],
        [
            "i",
            "l",
            "i"
        ],
        [
            "i",
            "l",
            "l"
        ],
        [
            "i",
            "s",
            "\u0259"
        ],
        [
            "n",
            " ",
            "o"
        ],
        [
            "n",
            " ",
            "q"
        ],
        [
            "o",
            "l",
            "u"
        ],
        [
            "r",
            "l",
            "a"
        ],
        [
            "s",
            "t",
            "\u0259"
        ],
        [
            "s",
            "\u0259",
            " "
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "t",
            "e",
            "l"
        ],
        [
            "y",
            "a",
            "r"
        ],
        [
            "\u0259",
            "d",
            "\u0259"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            " ",
            "r",
            "\u0259"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            " ",
            "y",
            "e"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "b",
            "a",
            "\u015f"
        ],
        [
            "d",
            "i",
            "y"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "e",
            "t",
            "i"
        ],
        [
            "h",
            "\u0259",
            "s"
        ],
        [
            "i",
            " ",
            "i"
        ],
        [
            "i",
            "k",
            " "
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "m",
            "i",
            "\u015f"
        ],
        [
            "n",
            " ",
            "n"
        ],
        [
            "n",
            "u",
            " "
        ],
        [
            "q",
            "a",
            "r"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "t",
            "\u0259",
            "r"
        ],
        [
            "x",
            "a",
            "n"
        ],
        [
            "\u0259",
            " ",
            "a"
        ],
        [
            "\u0259",
            " ",
            "g"
        ],
        [
            "\u0259",
            " ",
            "t"
        ],
        [
            " ",
            "d",
            "\u00fc"
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "b",
            " ",
            "k"
        ],
        [
            "d",
            "i",
            "l"
        ],
        [
            "e",
            "r",
            "a"
        ],
        [
            "e",
            "t",
            "m"
        ],
        [
            "i",
            " ",
            "b"
        ],
        [
            "k",
            "i",
            "l"
        ],
        [
            "m",
            "i",
            "l"
        ],
        [
            "n",
            " ",
            "r"
        ],
        [
            "q",
            "l",
            "a"
        ],
        [
            "r",
            " ",
            "s"
        ],
        [
            "r",
            "a",
            "s"
        ],
        [
            "s",
            "i",
            "y"
        ],
        [
            "s",
            "o",
            "n"
        ],
        [
            "t",
            "i",
            "m"
        ],
        [
            "y",
            "e",
            "r"
        ],
        [
            "\u0259",
            " ",
            "k"
        ],
        [
            " ",
            "g",
            "\u00fc"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            " ",
            "s",
            "\u00f6"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            " ",
            "x",
            "a"
        ],
        [
            "a",
            "i",
            " "
        ],
        [
            "b",
            "a",
            "r"
        ],
        [
            "c",
            "t",
            "i"
        ],
        [
            "d",
            "i",
            " "
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "g",
            "\u00f6",
            "r"
        ],
        [
            "g",
            "\u00fc",
            "n"
        ],
        [
            "g",
            "\u0259",
            "l"
        ],
        [
            "h",
            "b",
            "\u0259"
        ],
        [
            "i",
            "h",
            "\u0259"
        ],
        [
            "i",
            "k",
            "i"
        ],
        [
            "i",
            "s",
            "i"
        ],
        [
            "l",
            "i",
            "n"
        ],
        [
            "m",
            "a",
            "i"
        ],
        [
            "m",
            "a",
            "q"
        ],
        [
            "n",
            " ",
            "k"
        ],
        [
            "n",
            " ",
            "t"
        ],
        [
            "n",
            " ",
            "v"
        ],
        [
            "o",
            "n",
            "u"
        ],
        [
            "q",
            "a",
            "n"
        ],
        [
            "q",
            "\u0259",
            "z"
        ],
        [
            "t",
            "\u0259",
            " "
        ],
        [
            "x",
            "a",
            "l"
        ],
        [
            "y",
            "i",
            "b"
        ],
        [
            "y",
            "i",
            "h"
        ],
        [
            "z",
            "e",
            "t"
        ],
        [
            "z",
            "\u0131",
            "r"
        ],
        [
            "\u0131",
            "b",
            " "
        ],
        [
            "\u0259",
            " ",
            "m"
        ],
        [
            "\u0259",
            "z",
            "e"
        ],
        [
            " ",
            "b",
            "r"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            " ",
            "i",
            "r"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            " ",
            "\u00fc",
            "\u00e7"
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "a",
            "n",
            "l"
        ],
        [
            "a",
            "q",
            "l"
        ],
        [
            "a",
            "z",
            "i"
        ],
        [
            "b",
            "r",
            "i"
        ]
    ],
    "bg": [
        [
            "\u043d",
            "\u0430",
            " "
        ],
        [
            " ",
            "\u043d",
            "\u0430"
        ],
        [
            "\u0442",
            "\u043e",
            " "
        ],
        [
            " ",
            "\u043f",
            "\u0440"
        ],
        [
            " ",
            "\u0437",
            "\u0430"
        ],
        [
            "\u0442",
            "\u0430",
            " "
        ],
        [
            " ",
            "\u043f",
            "\u043e"
        ],
        [
            "\u0438",
            "\u0442",
            "\u0435"
        ],
        [
            "\u0442",
            "\u0435",
            " "
        ],
        [
            "\u0430",
            " ",
            "\u043f"
        ],
        [
            "\u0430",
            " ",
            "\u0441"
        ],
        [
            " ",
            "\u043e",
            "\u0442"
        ],
        [
            "\u0437",
            "\u0430",
            " "
        ],
        [
            "\u0430",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0438",
            "\u044f",
            " "
        ],
        [
            " ",
            "\u0432",
            " "
        ],
        [
            "\u0435",
            " ",
            "\u043d"
        ],
        [
            " ",
            "\u0434",
            "\u0430"
        ],
        [
            "\u0430",
            " ",
            "\u043d"
        ],
        [
            " ",
            "\u0441",
            "\u0435"
        ],
        [
            " ",
            "\u043a",
            "\u043e"
        ],
        [
            "\u0434",
            "\u0430",
            " "
        ],
        [
            "\u043e",
            "\u0442",
            " "
        ],
        [
            "\u0430",
            "\u043d",
            "\u0438"
        ],
        [
            "\u043f",
            "\u0440",
            "\u0435"
        ],
        [
            "\u043d",
            "\u0435",
            " "
        ],
        [
            "\u0435",
            "\u043d",
            "\u0438"
        ],
        [
            "\u043e",
            " ",
            "\u043d"
        ],
        [
            "\u043d",
            "\u0438",
            " "
        ],
        [
            "\u0441",
            "\u0435",
            " "
        ],
        [
            " ",
            "\u0438",
            " "
        ],
        [
            "\u043d",
            "\u043e",
            " "
        ],
        [
            "\u0430",
            "\u043d",
            "\u0435"
        ],
        [
            "\u0435",
            "\u0442",
            "\u043e"
        ],
        [
            "\u0430",
            " ",
            "\u0432"
        ],
        [
            "\u0432",
            "\u0430",
            " "
        ],
        [
            "\u0432",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0435",
            " ",
            "\u043f"
        ],
        [
            "\u0430",
            " ",
            "\u043e"
        ],
        [
            "\u043e",
            "\u0442",
            "\u043e"
        ],
        [
            "\u0440",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0430",
            "\u0442",
            " "
        ],
        [
            "\u0440",
            "\u0435",
            "\u0434"
        ],
        [
            " ",
            "\u043d",
            "\u0435"
        ],
        [
            "\u0430",
            " ",
            "\u0434"
        ],
        [
            "\u0438",
            " ",
            "\u043f"
        ],
        [
            " ",
            "\u0434",
            "\u043e"
        ],
        [
            "\u043f",
            "\u0440",
            "\u043e"
        ],
        [
            " ",
            "\u0441",
            "\u044a"
        ],
        [
            "\u043b",
            "\u0438",
            " "
        ],
        [
            "\u043f",
            "\u0440",
            "\u0438"
        ],
        [
            "\u043d",
            "\u0438",
            "\u044f"
        ],
        [
            "\u0441",
            "\u043a",
            "\u0438"
        ],
        [
            "\u0442",
            "\u0435",
            "\u043b"
        ],
        [
            "\u0430",
            " ",
            "\u0438"
        ],
        [
            "\u043f",
            "\u043e",
            " "
        ],
        [
            "\u0440",
            "\u0438",
            " "
        ],
        [
            " ",
            "\u0435",
            " "
        ],
        [
            " ",
            "\u043a",
            "\u0430"
        ],
        [
            "\u0438",
            "\u0440",
            "\u0430"
        ],
        [
            "\u043a",
            "\u0430",
            "\u0442"
        ],
        [
            "\u043d",
            "\u0438",
            "\u0435"
        ],
        [
            "\u043d",
            "\u0438",
            "\u0442"
        ],
        [
            "\u0435",
            " ",
            "\u0437"
        ],
        [
            "\u0438",
            " ",
            "\u0441"
        ],
        [
            "\u043e",
            " ",
            "\u0441"
        ],
        [
            "\u043e",
            "\u0441",
            "\u0442"
        ],
        [
            "\u0447",
            "\u0435",
            " "
        ],
        [
            " ",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0438",
            "\u0441",
            "\u0442"
        ],
        [
            "\u043e",
            " ",
            "\u043f"
        ],
        [
            " ",
            "\u0438",
            "\u0437"
        ],
        [
            " ",
            "\u0441",
            "\u0430"
        ],
        [
            "\u0435",
            " ",
            "\u0434"
        ],
        [
            "\u0438",
            "\u043d",
            "\u0438"
        ],
        [
            "\u043a",
            "\u0438",
            " "
        ],
        [
            "\u043c",
            "\u0438",
            "\u043d"
        ],
        [
            " ",
            "\u043c",
            "\u0438"
        ],
        [
            "\u0430",
            " ",
            "\u0431"
        ],
        [
            "\u0430",
            "\u0432",
            "\u0430"
        ],
        [
            "\u0435",
            " ",
            "\u0432"
        ],
        [
            "\u0438",
            "\u0435",
            " "
        ],
        [
            "\u043f",
            "\u043e",
            "\u043b"
        ],
        [
            "\u0441",
            "\u0442",
            "\u0432"
        ],
        [
            "\u0442",
            " ",
            "\u043d"
        ],
        [
            " ",
            "\u0432",
            "\u044a"
        ],
        [
            " ",
            "\u0441",
            "\u0442"
        ],
        [
            " ",
            "\u0442",
            "\u043e"
        ],
        [
            "\u0430",
            "\u0437",
            "\u0430"
        ],
        [
            "\u0435",
            " ",
            "\u043e"
        ],
        [
            "\u043e",
            "\u0432",
            " "
        ],
        [
            "\u0441",
            "\u0442",
            " "
        ],
        [
            "\u044a",
            "\u0442",
            " "
        ],
        [
            "\u0438",
            " ",
            "\u043d"
        ],
        [
            "\u0438",
            "\u044f",
            "\u0442"
        ],
        [
            "\u043d",
            "\u0430",
            "\u0442"
        ],
        [
            "\u0440",
            "\u0430",
            " "
        ],
        [
            " ",
            "\u0431",
            "\u044a"
        ],
        [
            " ",
            "\u0447",
            "\u0435"
        ],
        [
            "\u0430",
            "\u043b",
            "\u043d"
        ],
        [
            "\u0435",
            " ",
            "\u0441"
        ],
        [
            "\u0435",
            "\u043d",
            " "
        ],
        [
            "\u0435",
            "\u0441",
            "\u0442"
        ],
        [
            "\u0438",
            " ",
            "\u0434"
        ],
        [
            "\u043b",
            "\u0435",
            "\u043d"
        ],
        [
            "\u043d",
            "\u0438",
            "\u0441"
        ],
        [
            "\u043e",
            " ",
            "\u043e"
        ],
        [
            "\u043e",
            "\u0432",
            "\u0438"
        ],
        [
            " ",
            "\u043e",
            "\u0431"
        ],
        [
            " ",
            "\u0441",
            "\u043b"
        ],
        [
            "\u0430",
            " ",
            "\u0440"
        ],
        [
            "\u0430",
            "\u0442",
            "\u043e"
        ],
        [
            "\u043a",
            "\u043e",
            "\u043d"
        ],
        [
            "\u043d",
            "\u043e",
            "\u0441"
        ],
        [
            "\u0440",
            "\u043e",
            "\u0432"
        ],
        [
            "\u0449",
            "\u0435",
            " "
        ],
        [
            " ",
            "\u0440",
            "\u0435"
        ],
        [
            " ",
            "\u0441",
            " "
        ],
        [
            " ",
            "\u0441",
            "\u043f"
        ],
        [
            "\u0432",
            "\u0430",
            "\u0442"
        ],
        [
            "\u0435",
            "\u0448",
            "\u0435"
        ],
        [
            "\u0438",
            " ",
            "\u0432"
        ],
        [
            "\u0438",
            "\u0435",
            "\u0442"
        ],
        [
            "\u043e",
            " ",
            "\u0432"
        ],
        [
            "\u043e",
            "\u0432",
            "\u0435"
        ],
        [
            "\u0441",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0430",
            " ",
            "\u043a"
        ],
        [
            "\u0430",
            " ",
            "\u0442"
        ],
        [
            "\u0434",
            "\u0430",
            "\u0442"
        ],
        [
            "\u0435",
            "\u043d",
            "\u0442"
        ],
        [
            "\u043a",
            "\u0430",
            " "
        ],
        [
            "\u043b",
            "\u0435",
            "\u0434"
        ],
        [
            "\u043d",
            "\u0435",
            "\u0442"
        ],
        [
            "\u043e",
            "\u0440",
            "\u0438"
        ],
        [
            "\u0441",
            "\u0442",
            "\u0440"
        ],
        [
            "\u0441",
            "\u0442",
            "\u044a"
        ],
        [
            "\u0442",
            "\u0438",
            " "
        ],
        [
            "\u0442",
            "\u044a",
            "\u0440"
        ],
        [
            " ",
            "\u0442",
            "\u0435"
        ],
        [
            "\u0430",
            " ",
            "\u0437"
        ],
        [
            "\u0430",
            " ",
            "\u043c"
        ],
        [
            "\u0430",
            "\u0434",
            " "
        ],
        [
            "\u0430",
            "\u043d",
            "\u0430"
        ],
        [
            "\u0435",
            "\u043d",
            "\u043e"
        ],
        [
            "\u0438",
            " ",
            "\u043e"
        ],
        [
            "\u0438",
            "\u043d",
            "\u0430"
        ],
        [
            "\u0438",
            "\u0442",
            "\u0438"
        ],
        [
            "\u043c",
            "\u0430",
            " "
        ],
        [
            "\u0441",
            "\u043a",
            "\u0430"
        ],
        [
            "\u0441",
            "\u043b",
            "\u0435"
        ],
        [
            "\u0442",
            "\u0432",
            "\u043e"
        ],
        [
            "\u0442",
            "\u0435",
            "\u0440"
        ],
        [
            "\u0446",
            "\u0438",
            "\u044f"
        ],
        [
            "\u044f",
            "\u0442",
            " "
        ],
        [
            " ",
            "\u0431",
            "\u0435"
        ],
        [
            " ",
            "\u0434",
            "\u0435"
        ],
        [
            " ",
            "\u043f",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0442",
            "\u0435"
        ],
        [
            "\u0432",
            "\u0435",
            "\u043d"
        ],
        [
            "\u0432",
            "\u0438",
            " "
        ],
        [
            "\u0432",
            "\u0438",
            "\u0442"
        ],
        [
            "\u0438",
            " ",
            "\u0437"
        ],
        [
            "\u0438",
            " ",
            "\u0438"
        ],
        [
            "\u043d",
            "\u0430",
            "\u0440"
        ],
        [
            "\u043d",
            "\u043e",
            "\u0432"
        ],
        [
            "\u043e",
            "\u0432",
            "\u0430"
        ],
        [
            "\u043f",
            "\u043e",
            "\u0432"
        ],
        [
            "\u0440",
            "\u0435",
            "\u0437"
        ],
        [
            "\u0440",
            "\u0438",
            "\u0442"
        ],
        [
            "\u0441",
            "\u0430",
            " "
        ],
        [
            "\u044f",
            "\u0442",
            "\u0430"
        ],
        [
            " ",
            "\u0433",
            "\u043e"
        ],
        [
            " ",
            "\u0449",
            "\u0435"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0438"
        ],
        [
            "\u0432",
            " ",
            "\u043f"
        ],
        [
            "\u0433",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0435",
            " ",
            "\u0438"
        ],
        [
            "\u0435",
            "\u0434",
            "\u0438"
        ],
        [
            "\u0435",
            "\u043b",
            "\u0438"
        ],
        [
            "\u0438",
            "\u043b",
            "\u0438"
        ],
        [
            "\u043a",
            "\u0430",
            "\u0437"
        ],
        [
            "\u043a",
            "\u0438",
            "\u0442"
        ],
        [
            "\u043b",
            "\u043d",
            "\u043e"
        ],
        [
            "\u043c",
            "\u0435",
            "\u043d"
        ],
        [
            "\u043e",
            "\u043b",
            "\u0438"
        ],
        [
            "\u0440",
            "\u0430",
            "\u0437"
        ],
        [
            " ",
            "\u0432",
            "\u0435"
        ],
        [
            " ",
            "\u0433",
            "\u0440"
        ],
        [
            " ",
            "\u0438",
            "\u043c"
        ],
        [
            " ",
            "\u043c",
            "\u0435"
        ],
        [
            " ",
            "\u043f",
            "\u044a"
        ],
        [
            "\u0430",
            "\u0432",
            "\u0438"
        ],
        [
            "\u0430",
            "\u043a",
            "\u043e"
        ],
        [
            "\u0430",
            "\u0447",
            "\u0430"
        ],
        [
            "\u0432",
            "\u0438",
            "\u043d"
        ],
        [
            "\u0432",
            "\u043e",
            " "
        ],
        [
            "\u0433",
            "\u043e",
            "\u0432"
        ],
        [
            "\u0434",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0434",
            "\u0438",
            " "
        ],
        [
            "\u0434",
            "\u043e",
            " "
        ],
        [
            "\u0435",
            "\u0434",
            " "
        ],
        [
            "\u0435",
            "\u0440",
            "\u0438"
        ],
        [
            "\u0435",
            "\u0440",
            "\u043e"
        ],
        [
            "\u0436",
            "\u0434",
            "\u0430"
        ],
        [
            "\u0438",
            "\u0442",
            "\u043e"
        ],
        [
            "\u043a",
            "\u043e",
            "\u0432"
        ],
        [
            "\u043a",
            "\u043e",
            "\u043b"
        ],
        [
            "\u043b",
            "\u043d",
            "\u0438"
        ],
        [
            "\u043c",
            "\u0435",
            "\u0440"
        ],
        [
            "\u043d",
            "\u0430",
            "\u0447"
        ],
        [
            "\u043e",
            " ",
            "\u0437"
        ],
        [
            "\u043e",
            "\u043b",
            "\u0430"
        ],
        [
            "\u043e",
            "\u043d",
            " "
        ],
        [
            "\u043e",
            "\u043d",
            "\u0430"
        ],
        [
            "\u043f",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0440",
            "\u0430",
            "\u0432"
        ],
        [
            "\u0440",
            "\u0435",
            "\u043c"
        ],
        [
            "\u0441",
            "\u0438",
            "\u044f"
        ],
        [
            "\u0441",
            "\u0442",
            "\u0438"
        ],
        [
            "\u0442",
            " ",
            "\u043f"
        ],
        [
            "\u0442",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0445",
            "\u0430",
            " "
        ],
        [
            "\u0448",
            "\u0435",
            " "
        ],
        [
            "\u0448",
            "\u0435",
            "\u043d"
        ],
        [
            "\u044a",
            "\u043b",
            "\u0433"
        ],
        [
            " ",
            "\u0431",
            "\u0430"
        ],
        [
            " ",
            "\u0441",
            "\u0438"
        ],
        [
            "\u0430",
            "\u0440",
            "\u043e"
        ],
        [
            "\u0431",
            "\u044a",
            "\u043b"
        ],
        [
            "\u0432",
            " ",
            "\u0440"
        ],
        [
            "\u0433",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0435",
            " ",
            "\u0435"
        ],
        [
            "\u0435",
            "\u043b",
            "\u043d"
        ],
        [
            "\u0435",
            "\u043c",
            "\u0435"
        ],
        [
            "\u0438",
            "\u043a",
            "\u043e"
        ],
        [
            "\u0438",
            "\u043c",
            "\u0430"
        ],
        [
            "\u043a",
            "\u043e",
            " "
        ],
        [
            "\u043a",
            "\u043e",
            "\u0438"
        ],
        [
            "\u043b",
            "\u0430",
            " "
        ],
        [
            "\u043b",
            "\u0433",
            "\u0430"
        ],
        [
            "\u043e",
            " ",
            "\u0434"
        ],
        [
            "\u043e",
            "\u0437",
            "\u0438"
        ],
        [
            "\u043e",
            "\u0438",
            "\u0442"
        ],
        [
            "\u043f",
            "\u043e",
            "\u0434"
        ],
        [
            "\u0440",
            "\u0435",
            "\u0441"
        ],
        [
            "\u0440",
            "\u0438",
            "\u0435"
        ],
        [
            "\u0441",
            "\u0442",
            "\u043e"
        ],
        [
            "\u0442",
            " ",
            "\u043a"
        ],
        [
            "\u0442",
            " ",
            "\u043c"
        ],
        [
            "\u0442",
            " ",
            "\u0441"
        ],
        [
            "\u0443",
            "\u0441",
            "\u0442"
        ],
        [
            " ",
            "\u0431",
            "\u0438"
        ],
        [
            " ",
            "\u0434",
            "\u0432"
        ],
        [
            " ",
            "\u0434",
            "\u044a"
        ],
        [
            " ",
            "\u043c",
            "\u0430"
        ],
        [
            " ",
            "\u043c",
            "\u043e"
        ],
        [
            " ",
            "\u043d",
            "\u0438"
        ],
        [
            " ",
            "\u043e",
            "\u0441"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0430",
            "\u043d",
            "\u0441"
        ],
        [
            "\u0430",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0442",
            "\u0438"
        ],
        [
            "\u0430",
            "\u0446",
            "\u0438"
        ],
        [
            "\u0431",
            "\u0435",
            "\u0448"
        ],
        [
            "\u0432",
            "\u044a",
            "\u0440"
        ],
        [
            "\u0435",
            " ",
            "\u0440"
        ],
        [
            "\u0435",
            "\u0434",
            "\u0432"
        ],
        [
            "\u0435",
            "\u043c",
            "\u0430"
        ],
        [
            "\u0436",
            "\u0430",
            "\u0432"
        ],
        [
            "\u0438",
            " ",
            "\u043a"
        ],
        [
            "\u0438",
            "\u0430",
            "\u043b"
        ],
        [
            "\u0438",
            "\u0446",
            "\u0430"
        ],
        [
            "\u0438",
            "\u0447",
            "\u0435"
        ],
        [
            "\u043a",
            "\u0438",
            "\u044f"
        ],
        [
            "\u043b",
            "\u0438",
            "\u0442"
        ],
        [
            "\u043e",
            " ",
            "\u0431"
        ],
        [
            "\u043e",
            "\u0432",
            "\u043e"
        ],
        [
            "\u043e",
            "\u0434",
            "\u0438"
        ],
        [
            "\u043e",
            "\u043a",
            "\u0430"
        ],
        [
            "\u043f",
            "\u043e",
            "\u0441"
        ],
        [
            "\u0440",
            "\u043e",
            "\u0434"
        ],
        [
            "\u0441",
            "\u0435",
            "\u0434"
        ],
        [
            "\u0441",
            "\u043b",
            "\u0443"
        ],
        [
            "\u0442",
            " ",
            "\u0438"
        ],
        [
            "\u0442",
            "\u043e",
            "\u0432"
        ],
        [
            "\u0443",
            "\u0432",
            "\u0430"
        ],
        [
            "\u0446",
            "\u0438",
            "\u0430"
        ],
        [
            "\u0447",
            "\u0435",
            "\u0441"
        ],
        [
            "\u044f",
            " ",
            "\u0437"
        ],
        [
            " ",
            "\u0432",
            "\u043e"
        ],
        [
            " ",
            "\u0438",
            "\u043b"
        ],
        [
            " ",
            "\u0441",
            "\u043a"
        ],
        [
            " ",
            "\u0442",
            "\u0440"
        ],
        [
            " ",
            "\u0446",
            "\u0435"
        ],
        [
            "\u0430",
            "\u043c",
            "\u0438"
        ],
        [
            "\u0430",
            "\u0440",
            "\u0438"
        ],
        [
            "\u0431",
            "\u0430",
            "\u0442"
        ],
        [
            "\u0431",
            "\u0438",
            " "
        ],
        [
            "\u0431",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0431",
            "\u044a",
            "\u0434"
        ]
    ],
    "ca": [
        [
            " ",
            "d",
            "e"
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            "q",
            "u",
            "e"
        ],
        [
            " ",
            "e",
            "l"
        ],
        [
            " ",
            "c",
            "o"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "s",
            " ",
            "d"
        ],
        [
            " ",
            "q",
            "u"
        ],
        [
            " ",
            "i",
            " "
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            "l",
            "s",
            " "
        ],
        [
            "n",
            "t",
            " "
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            "p",
            "e",
            "r"
        ],
        [
            "c",
            "i",
            " "
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "u",
            "e",
            " "
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            "t",
            "s",
            " "
        ],
        [
            " ",
            "s",
            " "
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "a",
            "c",
            "i"
        ],
        [
            " ",
            "u",
            "n"
        ],
        [
            "r",
            "e",
            "s"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "s",
            " ",
            "e"
        ],
        [
            "d",
            "e",
            "l"
        ],
        [
            "s",
            " ",
            "a"
        ],
        [
            "s",
            " ",
            "p"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "l",
            "e",
            "s"
        ],
        [
            " ",
            "l",
            "'"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            " ",
            "c",
            "a"
        ],
        [
            " ",
            "d",
            "'"
        ],
        [
            "e",
            "l",
            "s"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "n",
            "s",
            " "
        ],
        [
            "c",
            "o",
            "n"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            "t",
            "a",
            "t"
        ],
        [
            "a",
            " ",
            "c"
        ],
        [
            "i",
            " ",
            "d"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            "t",
            " ",
            "d"
        ],
        [
            "s",
            " ",
            "i"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "c",
            "o",
            "m"
        ],
        [
            "s",
            " ",
            "c"
        ],
        [
            "i",
            "t",
            "a"
        ],
        [
            "o",
            "n",
            "s"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "i",
            "c",
            "a"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            "r",
            " ",
            "a"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "t",
            "r",
            "e"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            "u",
            "e",
            "s"
        ],
        [
            "a",
            "m",
            "b"
        ],
        [
            "i",
            "o",
            "n"
        ],
        [
            "d",
            "e",
            "s"
        ],
        [
            "u",
            "n",
            " "
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            "s",
            " ",
            "s"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "m",
            "b",
            " "
        ],
        [
            " ",
            "a",
            "m"
        ],
        [
            "l",
            " ",
            "d"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "v",
            "a",
            " "
        ],
        [
            "p",
            "r",
            "e"
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "e",
            " ",
            "c"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "c",
            "i",
            "a"
        ],
        [
            "u",
            "n",
            "a"
        ],
        [
            "i",
            " ",
            "e"
        ],
        [
            "n",
            "c",
            "i"
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "o",
            "n",
            "a"
        ],
        [
            "o",
            "s",
            " "
        ],
        [
            "t",
            " ",
            "e"
        ],
        [
            "n",
            " ",
            "e"
        ],
        [
            "l",
            " ",
            "c"
        ],
        [
            "c",
            "a",
            " "
        ],
        [
            "c",
            "i",
            "o"
        ],
        [
            "l",
            " ",
            "p"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            "r",
            " ",
            "l"
        ],
        [
            "t",
            " ",
            "a"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "a",
            "q",
            "u"
        ],
        [
            "n",
            "t",
            "a"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            "a",
            "m",
            "e"
        ],
        [
            "e",
            "r",
            "a"
        ],
        [
            "r",
            " ",
            "e"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "s",
            " ",
            "q"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "a",
            "l",
            "s"
        ],
        [
            "t",
            "e",
            "s"
        ],
        [
            " ",
            "v",
            "a"
        ],
        [
            " ",
            "m",
            " "
        ],
        [
            "i",
            "c",
            "i"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "s",
            " ",
            "l"
        ],
        [
            "s",
            " ",
            "m"
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "e",
            "c",
            "t"
        ],
        [
            "l",
            "i",
            "t"
        ],
        [
            "m",
            " ",
            "s"
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            "i",
            "r",
            " "
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "e",
            "s",
            "p"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "o",
            "m",
            " "
        ],
        [
            "l",
            " ",
            "s"
        ],
        [
            "s",
            "t",
            " "
        ],
        [
            "n",
            "t",
            "s"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "r",
            " ",
            "d"
        ],
        [
            "d",
            "'",
            "a"
        ],
        [
            "l",
            "'",
            "a"
        ],
        [
            "a",
            "t",
            "s"
        ],
        [
            "r",
            "i",
            "a"
        ],
        [
            "s",
            " ",
            "t"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            "s",
            "e",
            "n"
        ],
        [
            "r",
            "s",
            " "
        ],
        [
            "e",
            "i",
            "x"
        ],
        [
            "t",
            "a",
            "r"
        ],
        [
            "s",
            " ",
            "n"
        ],
        [
            "n",
            " ",
            "l"
        ],
        [
            "t",
            "a",
            "l"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "t",
            " ",
            "p"
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            " ",
            "l",
            "l"
        ],
        [
            "t",
            "i",
            "c"
        ],
        [
            "t",
            "e",
            "n"
        ],
        [
            "s",
            "e",
            "r"
        ],
        [
            " ",
            "a",
            "q"
        ],
        [
            "i",
            "n",
            "a"
        ],
        [
            "n",
            "t",
            "r"
        ],
        [
            "a",
            " ",
            "f"
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "o",
            "l",
            " "
        ],
        [
            "a",
            " ",
            "q"
        ],
        [
            "f",
            "o",
            "r"
        ],
        [
            "u",
            "r",
            "a"
        ],
        [
            "e",
            "r",
            "s"
        ],
        [
            "a",
            "r",
            "i"
        ],
        [
            "i",
            "n",
            "t"
        ],
        [
            "a",
            "c",
            "t"
        ],
        [
            "l",
            "'",
            "e"
        ],
        [
            " ",
            "f",
            "i"
        ],
        [
            "r",
            " ",
            "s"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "t",
            "o",
            "r"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            "r",
            "e",
            "c"
        ],
        [
            "a",
            " ",
            "r"
        ],
        [
            " ",
            "f",
            "e"
        ],
        [
            "i",
            "s",
            " "
        ],
        [
            "e",
            "m",
            " "
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "c",
            "a",
            "r"
        ],
        [
            "b",
            "r",
            "e"
        ],
        [
            " ",
            "f",
            "o"
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "i",
            " ",
            "p"
        ],
        [
            "i",
            "x",
            " "
        ],
        [
            "e",
            "l",
            "l"
        ],
        [
            "l",
            " ",
            "m"
        ],
        [
            "p",
            "o",
            "s"
        ],
        [
            "o",
            "r",
            "m"
        ],
        [
            "l",
            " ",
            "l"
        ],
        [
            "i",
            " ",
            "l"
        ],
        [
            " ",
            "a",
            "c"
        ],
        [
            "f",
            "e",
            "r"
        ],
        [
            "s",
            " ",
            "r"
        ],
        [
            "e",
            "s",
            "s"
        ],
        [
            "e",
            "u",
            " "
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "e",
            "n",
            "s"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            "s",
            "s",
            "i"
        ],
        [
            "u",
            "s",
            " "
        ],
        [
            "o",
            "r",
            "t"
        ],
        [
            "t",
            "o",
            "t"
        ],
        [
            "l",
            "l",
            " "
        ],
        [
            "p",
            "o",
            "r"
        ],
        [
            "o",
            "r",
            "a"
        ],
        [
            " ",
            "c",
            "i"
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "a",
            "s",
            "s"
        ],
        [
            "n",
            " ",
            "c"
        ],
        [
            "o",
            "s",
            "t"
        ],
        [
            "n",
            "e",
            "s"
        ],
        [
            "r",
            "a",
            "c"
        ],
        [
            "a",
            " ",
            "u"
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            "o",
            "n",
            "t"
        ],
        [
            "h",
            "a",
            " "
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "i",
            "t",
            "z"
        ],
        [
            "g",
            "r",
            "a"
        ],
        [
            "t",
            " ",
            "c"
        ],
        [
            " ",
            "n",
            " "
        ],
        [
            "a",
            " ",
            "v"
        ],
        [
            "r",
            "e",
            "n"
        ],
        [
            "c",
            "a",
            "t"
        ],
        [
            "n",
            "a",
            "l"
        ],
        [
            " ",
            "r",
            "i"
        ],
        [
            "q",
            "u",
            "a"
        ],
        [
            "t",
            " ",
            "l"
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            "t",
            " ",
            "s"
        ],
        [
            "r",
            "m",
            "a"
        ],
        [
            "u",
            "a",
            "l"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "s",
            " ",
            "f"
        ],
        [
            "n",
            " ",
            "p"
        ],
        [
            "s",
            " ",
            "v"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "t",
            " ",
            "i"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            "c",
            "t",
            "e"
        ],
        [
            "t",
            "a",
            "m"
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "l",
            " ",
            "t"
        ],
        [
            "i",
            "a",
            "l"
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            "i",
            "c",
            " "
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            "b",
            "l",
            "e"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "a",
            "l",
            "l"
        ],
        [
            "t",
            "z",
            "a"
        ],
        [
            "i",
            "e",
            "s"
        ],
        [
            " ",
            "s",
            "'"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "o",
            "m",
            "p"
        ],
        [
            "r",
            " ",
            "c"
        ],
        [
            " ",
            "n",
            "c"
        ],
        [
            "r",
            "t",
            "i"
        ],
        [
            "i",
            "t",
            " "
        ],
        [
            "r",
            "r",
            "e"
        ],
        [
            "f",
            "i",
            "c"
        ],
        [
            "a",
            "n",
            "y"
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "r",
            " ",
            "p"
        ],
        [
            "t",
            "u",
            "r"
        ]
    ],
    "ceb": [
        [
            "n",
            "g",
            " "
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            "n",
            "g",
            "a"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            " ",
            "n",
            "g"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            "o",
            "n",
            "g"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "i",
            "l",
            "a"
        ],
        [
            " ",
            "m",
            "g"
        ],
        [
            "m",
            "g",
            "a"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "i",
            "y",
            "a"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "a",
            "y",
            " "
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "g",
            " ",
            "m"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "g",
            " ",
            "n"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            " ",
            "g",
            "i"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "g",
            " ",
            "p"
        ],
        [
            "n",
            " ",
            "n"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            "a",
            "g",
            " "
        ],
        [
            "p",
            "a",
            "g"
        ],
        [
            "g",
            " ",
            "s"
        ],
        [
            "y",
            "a",
            "n"
        ],
        [
            "a",
            "y",
            "o"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "g",
            " ",
            "a"
        ],
        [
            "a",
            "i",
            "l"
        ],
        [
            "g",
            " ",
            "b"
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "a",
            "s",
            "u"
        ],
        [
            "n",
            "a",
            "g"
        ],
        [
            "y",
            "a",
            " "
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "p",
            "a",
            "n"
        ],
        [
            "k",
            "o",
            "n"
        ],
        [
            " ",
            "i",
            "l"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "a",
            "k",
            "a"
        ],
        [
            "a",
            "k",
            "o"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "b",
            "a",
            "s"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "o",
            "d",
            " "
        ],
        [
            "y",
            "o",
            " "
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            " ",
            "u",
            "g"
        ],
        [
            "a",
            " ",
            "u"
        ],
        [
            "g",
            " ",
            "k"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "l",
            "e",
            "n"
        ],
        [
            "s",
            "u",
            "r"
        ],
        [
            "u",
            "g",
            " "
        ],
        [
            " ",
            "a",
            "i"
        ],
        [
            "a",
            "p",
            "a"
        ],
        [
            "a",
            "w",
            " "
        ],
        [
            "d",
            " ",
            "s"
        ],
        [
            "g",
            " ",
            "d"
        ],
        [
            "g",
            " ",
            "g"
        ],
        [
            "i",
            "l",
            "e"
        ],
        [
            "n",
            "i",
            "n"
        ],
        [
            " ",
            "i",
            "y"
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            "e",
            "n",
            "e"
        ],
        [
            "o",
            "g",
            " "
        ],
        [
            "o",
            "t",
            " "
        ],
        [
            "a",
            "b",
            "a"
        ],
        [
            "a",
            "h",
            "a"
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "i",
            "m",
            "o"
        ],
        [
            " ",
            "k",
            "i"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            "g",
            "a"
        ],
        [
            "b",
            "a",
            "n"
        ],
        [
            "e",
            "r",
            "o"
        ],
        [
            "n",
            "a",
            "n"
        ],
        [
            "o",
            " ",
            "k"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "r",
            "o",
            "n"
        ],
        [
            "s",
            "i",
            "l"
        ],
        [
            "u",
            "n",
            "a"
        ],
        [
            "u",
            "s",
            "a"
        ],
        [
            " ",
            "u",
            "s"
        ],
        [
            "a",
            " ",
            "g"
        ],
        [
            "a",
            "h",
            "i"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            "h",
            "a",
            " "
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "r",
            "e",
            "r"
        ],
        [
            "y",
            "o",
            "n"
        ],
        [
            " ",
            "p",
            "u"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "n",
            "a",
            "k"
        ],
        [
            "r",
            "o",
            " "
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "u",
            "r",
            "e"
        ],
        [
            " ",
            "e",
            "d"
        ],
        [
            " ",
            "o",
            "g"
        ],
        [
            " ",
            "w",
            "a"
        ],
        [
            "i",
            "l",
            "i"
        ],
        [
            "m",
            "o",
            " "
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "n",
            "d",
            " "
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            " ",
            "a",
            "d"
        ],
        [
            " ",
            "d",
            "u"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "a",
            "r",
            "o"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "n",
            " ",
            "m"
        ],
        [
            "u",
            "l",
            "o"
        ],
        [
            "u",
            "n",
            "d"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "a",
            "s",
            "a"
        ],
        [
            "a",
            "t",
            "o"
        ],
        [
            "a",
            "w",
            "a"
        ],
        [
            "d",
            "m",
            "u"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "e",
            "d",
            "m"
        ],
        [
            "i",
            "n",
            "a"
        ],
        [
            "m",
            "a",
            "k"
        ],
        [
            "m",
            "u",
            "n"
        ],
        [
            "n",
            "i",
            "y"
        ],
        [
            "s",
            "a",
            "n"
        ],
        [
            "w",
            "a",
            " "
        ],
        [
            " ",
            "t",
            "u"
        ],
        [
            " ",
            "u",
            "n"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "b",
            "a",
            "y"
        ],
        [
            "i",
            "g",
            "a"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "i",
            "t",
            "a"
        ],
        [
            "k",
            "i",
            "n"
        ],
        [
            "l",
            "i",
            "s"
        ],
        [
            "m",
            "a",
            "y"
        ],
        [
            "o",
            "s",
            " "
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            "a",
            "d",
            " "
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "e",
            "r",
            "s"
        ],
        [
            "i",
            "p",
            "a"
        ],
        [
            "i",
            "s",
            "a"
        ],
        [
            "m",
            "a",
            "o"
        ],
        [
            "n",
            "i",
            "m"
        ],
        [
            "t",
            " ",
            "s"
        ],
        [
            "t",
            "i",
            "n"
        ],
        [
            " ",
            "a",
            "k"
        ],
        [
            " ",
            "a",
            "p"
        ],
        [
            " ",
            "h",
            "i"
        ],
        [
            "a",
            "b",
            "o"
        ],
        [
            "a",
            "g",
            "p"
        ],
        [
            "a",
            "n",
            "o"
        ],
        [
            "a",
            "t",
            "a"
        ],
        [
            "g",
            " ",
            "i"
        ],
        [
            "g",
            "a",
            "n"
        ],
        [
            "g",
            "k",
            "a"
        ],
        [
            "g",
            "p",
            "a"
        ],
        [
            "i",
            " ",
            "m"
        ],
        [
            "i",
            "h",
            "a"
        ],
        [
            "k",
            " ",
            "s"
        ],
        [
            "l",
            "a",
            "w"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            "r",
            "s",
            " "
        ],
        [
            "s",
            "i",
            "y"
        ],
        [
            "t",
            "a",
            "g"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "a",
            "t"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            " ",
            "h",
            "u"
        ],
        [
            " ",
            "i",
            "m"
        ],
        [
            "a",
            " ",
            "h"
        ],
        [
            "b",
            "u",
            " "
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "g",
            "m",
            "a"
        ],
        [
            "k",
            "a",
            "s"
        ],
        [
            "l",
            "a",
            "g"
        ],
        [
            "m",
            "o",
            "n"
        ],
        [
            "n",
            "a",
            "h"
        ],
        [
            "n",
            "g",
            "o"
        ],
        [
            "r",
            " ",
            "s"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "s",
            "a",
            "b"
        ],
        [
            "s",
            "a",
            "m"
        ],
        [
            "s",
            "u",
            "l"
        ],
        [
            "u",
            "b",
            "a"
        ],
        [
            "u",
            "h",
            "a"
        ],
        [
            " ",
            "l",
            "o"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "a",
            "k",
            "i"
        ],
        [
            "a",
            "y",
            "a"
        ],
        [
            "b",
            "a",
            "h"
        ],
        [
            "c",
            "e",
            " "
        ],
        [
            "d",
            " ",
            "n"
        ],
        [
            "l",
            "a",
            "b"
        ],
        [
            "p",
            "a",
            " "
        ],
        [
            "p",
            "a",
            "k"
        ],
        [
            "s",
            " ",
            "n"
        ],
        [
            "s",
            " ",
            "s"
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "t",
            "a",
            "w"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "u",
            "m",
            "a"
        ],
        [
            "u",
            "r",
            "a"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            " ",
            "l",
            "u"
        ],
        [
            "a",
            " ",
            "c"
        ],
        [
            "a",
            "b",
            "i"
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "a",
            "w",
            "o"
        ],
        [
            "b",
            "a",
            "t"
        ],
        [
            "d",
            "a",
            "l"
        ],
        [
            "d",
            "l",
            "a"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "g",
            " ",
            "t"
        ],
        [
            "g",
            " ",
            "u"
        ],
        [
            "g",
            "a",
            "y"
        ],
        [
            "g",
            "o",
            " "
        ],
        [
            "h",
            "a",
            "b"
        ],
        [
            "h",
            "i",
            "n"
        ],
        [
            "i",
            " ",
            "e"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            "k",
            "a",
            "b"
        ],
        [
            "k",
            "a",
            "p"
        ],
        [
            "l",
            "a",
            "y"
        ],
        [
            "l",
            "i",
            "n"
        ],
        [
            "n",
            "i",
            "l"
        ],
        [
            "p",
            "a",
            "m"
        ],
        [
            "p",
            "a",
            "s"
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "p",
            "u",
            "l"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "t",
            "o",
            "n"
        ],
        [
            "u",
            "g",
            "a"
        ],
        [
            "u",
            "g",
            "m"
        ],
        [
            "u",
            "n",
            "t"
        ],
        [
            " ",
            "c",
            "o"
        ],
        [
            " ",
            "g",
            "u"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            " ",
            "p",
            "i"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            "a",
            "b",
            "u"
        ],
        [
            "a",
            "d",
            "l"
        ],
        [
            "a",
            "d",
            "o"
        ],
        [
            "a",
            "g",
            "h"
        ],
        [
            "a",
            "g",
            "k"
        ],
        [
            "a",
            "o",
            " "
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "b",
            "a",
            "l"
        ],
        [
            "c",
            "i",
            "t"
        ],
        [
            "d",
            "i",
            " "
        ],
        [
            "d",
            "t",
            "o"
        ],
        [
            "d",
            "u",
            "n"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "g",
            " ",
            "e"
        ],
        [
            "g",
            "o",
            "n"
        ],
        [
            "g",
            "u",
            "g"
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "i",
            "b",
            "a"
        ],
        [
            "i",
            "c",
            "e"
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "i",
            "n",
            "u"
        ],
        [
            "i",
            "t",
            " "
        ],
        [
            "k",
            "a",
            "a"
        ]
    ],
    "cs": [
        [
            " ",
            "p",
            "r"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            "n",
            "\u00ed",
            " "
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            " ",
            "p",
            "\u0159"
        ],
        [
            "c",
            "h",
            " "
        ],
        [
            " ",
            "j",
            "e"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "\u017e",
            "e",
            " "
        ],
        [
            " ",
            "\u017e",
            "e"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            " ",
            "r",
            "o"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            " ",
            "v",
            " "
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            "p",
            "\u0159",
            "e"
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            "h",
            "o",
            " "
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            " ",
            "v",
            "y"
        ],
        [
            " ",
            "z",
            "a"
        ],
        [
            "o",
            "u",
            " "
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            " ",
            "b",
            "y"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "c",
            "e",
            " "
        ],
        [
            "e",
            " ",
            "v"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "p",
            "o",
            "d"
        ],
        [
            "\u00ed",
            " ",
            "p"
        ],
        [
            " ",
            "v",
            "l"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "j",
            "e",
            " "
        ],
        [
            "k",
            "\u00e9",
            " "
        ],
        [
            "b",
            "y",
            " "
        ],
        [
            "e",
            "m",
            " "
        ],
        [
            "\u00fd",
            "c",
            "h"
        ],
        [
            " ",
            "o",
            "d"
        ],
        [
            "o",
            "v",
            "a"
        ],
        [
            "\u0159",
            "e",
            "d"
        ],
        [
            "d",
            "y",
            " "
        ],
        [
            "e",
            "n",
            "\u00ed"
        ],
        [
            "k",
            "o",
            "n"
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "n",
            "\u011b",
            " "
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            " ",
            "z",
            "\u00e1"
        ],
        [
            "v",
            "e",
            " "
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            " ",
            "s",
            "v"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "i",
            "t",
            " "
        ],
        [
            "l",
            "\u00e1",
            "d"
        ],
        [
            "o",
            "h",
            "o"
        ],
        [
            "r",
            "o",
            "v"
        ],
        [
            "r",
            "o",
            "z"
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            "v",
            "l",
            "\u00e1"
        ],
        [
            "\u00ed",
            "m",
            " "
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "h",
            "o",
            "d"
        ],
        [
            "n",
            "i",
            "s"
        ],
        [
            "p",
            "\u0159",
            "\u00ed"
        ],
        [
            "s",
            "k",
            "\u00fd"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            " ",
            "o",
            "b"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "b",
            "u",
            "d"
        ],
        [
            "e",
            "d",
            "n"
        ],
        [
            "i",
            "c",
            "k"
        ],
        [
            "k",
            "t",
            "e"
        ],
        [
            "k",
            "u",
            " "
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "c",
            "i",
            " "
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "i",
            "l",
            " "
        ],
        [
            "n",
            "y",
            " "
        ],
        [
            "n",
            "\u00e9",
            " "
        ],
        [
            "o",
            "d",
            "l"
        ],
        [
            "o",
            "v",
            "\u00e1"
        ],
        [
            "r",
            "o",
            "t"
        ],
        [
            "s",
            "o",
            "u"
        ],
        [
            "\u00e1",
            "n",
            "\u00ed"
        ],
        [
            " ",
            "b",
            "u"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            " ",
            "o",
            " "
        ],
        [
            "a",
            "s",
            "t"
        ],
        [
            "b",
            "y",
            "l"
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            "e",
            "k",
            " "
        ],
        [
            "o",
            "s",
            "t"
        ],
        [
            " ",
            "m",
            "\u00ed"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            "j",
            "e",
            "d"
        ],
        [
            "k",
            "y",
            " "
        ],
        [
            "l",
            "a",
            "s"
        ],
        [
            "m",
            " ",
            "p"
        ],
        [
            "n",
            "e",
            "s"
        ],
        [
            "n",
            "\u00ed",
            "m"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "r",
            "e",
            "m"
        ],
        [
            "r",
            "o",
            "s"
        ],
        [
            "\u00e9",
            "h",
            "o"
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            " ",
            "k",
            "t"
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            " ",
            "v",
            "\u00fd"
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "j",
            "\u00ed",
            " "
        ],
        [
            "k",
            "\u00fd",
            " "
        ],
        [
            "m",
            "i",
            " "
        ],
        [
            "p",
            "r",
            "e"
        ],
        [
            "t",
            "a",
            "k"
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "y",
            " ",
            "v"
        ],
        [
            "\u0159",
            "e",
            "k"
        ],
        [
            " ",
            "c",
            "h"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            " ",
            "n",
            "\u00e1"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            " ",
            "\u0159",
            "e"
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            "d",
            "l",
            "e"
        ],
        [
            "d",
            "n",
            "e"
        ],
        [
            "i",
            " ",
            "p"
        ],
        [
            "i",
            " ",
            "v"
        ],
        [
            "l",
            "y",
            " "
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "o",
            " ",
            "v"
        ],
        [
            "p",
            "o",
            "l"
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            "v",
            "a",
            "l"
        ],
        [
            "v",
            "n",
            "\u00ed"
        ],
        [
            "\u00ed",
            "c",
            "h"
        ],
        [
            "\u00fd",
            " ",
            "p"
        ],
        [
            "\u0159",
            "e",
            "j"
        ],
        [
            " ",
            "c",
            "e"
        ],
        [
            " ",
            "k",
            "d"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "a",
            " ",
            "z"
        ],
        [
            "c",
            "e",
            "n"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "e",
            "d",
            "s"
        ],
        [
            "e",
            "k",
            "l"
        ],
        [
            "e",
            "m",
            "i"
        ],
        [
            "k",
            "l",
            " "
        ],
        [
            "l",
            "a",
            "t"
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            "m",
            "i",
            "\u00e9"
        ],
        [
            "n",
            "o",
            "v"
        ],
        [
            "p",
            "r",
            "a"
        ],
        [
            "s",
            "k",
            "u"
        ],
        [
            "s",
            "k",
            "\u00e9"
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "t",
            "a",
            "v"
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "t",
            "y",
            " "
        ],
        [
            "v",
            "\u00e1",
            "n"
        ],
        [
            "v",
            "\u00e9",
            " "
        ],
        [
            "y",
            " ",
            "n"
        ],
        [
            "y",
            " ",
            "s"
        ],
        [
            "\u00ed",
            " ",
            "s"
        ],
        [
            "\u00ed",
            " ",
            "v"
        ],
        [
            "\u011b",
            " ",
            "p"
        ],
        [
            " ",
            "d",
            "n"
        ],
        [
            " ",
            "n",
            "\u011b"
        ],
        [
            " ",
            "s",
            "p"
        ],
        [
            " ",
            "\u010d",
            "s"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            "k",
            " "
        ],
        [
            "d",
            "n",
            "\u00ed"
        ],
        [
            "d",
            "o",
            "h"
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "e",
            "j",
            "n"
        ],
        [
            "e",
            "n",
            "a"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "m",
            " ",
            "z"
        ],
        [
            "n",
            "a",
            "l"
        ],
        [
            "n",
            "o",
            "u"
        ],
        [
            "n",
            "\u00e1",
            " "
        ],
        [
            "o",
            "v",
            "i"
        ],
        [
            "o",
            "v",
            "\u00e9"
        ],
        [
            "o",
            "v",
            "\u00fd"
        ],
        [
            "r",
            "s",
            "k"
        ],
        [
            "s",
            "t",
            "\u00e1"
        ],
        [
            "t",
            "\u00ed",
            " "
        ],
        [
            "t",
            "\u0159",
            "e"
        ],
        [
            "t",
            "\u016f",
            " "
        ],
        [
            "u",
            "d",
            "e"
        ],
        [
            "z",
            "a",
            " "
        ],
        [
            "\u00e9",
            " ",
            "p"
        ],
        [
            "\u00e9",
            "m",
            " "
        ],
        [
            "\u00ed",
            " ",
            "d"
        ],
        [
            " ",
            "i",
            "r"
        ],
        [
            " ",
            "z",
            "v"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "a",
            "n",
            "\u011b"
        ],
        [
            "a",
            "v",
            "e"
        ],
        [
            "c",
            "k",
            "\u00e9"
        ],
        [
            "d",
            "e",
            "n"
        ],
        [
            "e",
            " ",
            "z"
        ],
        [
            "e",
            "c",
            "h"
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            "e",
            "r",
            "\u00fd"
        ],
        [
            "h",
            "l",
            "a"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "i",
            "\u00e9",
            "r"
        ],
        [
            "l",
            "o",
            "v"
        ],
        [
            "m",
            "u",
            " "
        ],
        [
            "n",
            "e",
            "b"
        ],
        [
            "n",
            "i",
            "c"
        ],
        [
            "o",
            " ",
            "b"
        ],
        [
            "o",
            " ",
            "m"
        ],
        [
            "p",
            "a",
            "d"
        ],
        [
            "p",
            "o",
            "t"
        ],
        [
            "r",
            "a",
            "v"
        ],
        [
            "r",
            "o",
            "p"
        ],
        [
            "r",
            "\u00fd",
            " "
        ],
        [
            "s",
            "e",
            "d"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "t",
            " ",
            "p"
        ],
        [
            "t",
            "i",
            "c"
        ],
        [
            "t",
            "u",
            " "
        ],
        [
            "t",
            "\u011b",
            " "
        ],
        [
            "u",
            " ",
            "p"
        ],
        [
            "u",
            " ",
            "v"
        ],
        [
            "v",
            "\u00e1",
            " "
        ],
        [
            "v",
            "\u00fd",
            "\u0161"
        ],
        [
            "z",
            "v",
            "\u00fd"
        ],
        [
            "\u010d",
            "n",
            "\u00ed"
        ],
        [
            "\u0159",
            "\u00ed",
            " "
        ],
        [
            "\u016f",
            "m",
            " "
        ],
        [
            " ",
            "b",
            "l"
        ],
        [
            " ",
            "b",
            "r"
        ],
        [
            " ",
            "h",
            "o"
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            " ",
            "s",
            " "
        ],
        [
            " ",
            "z",
            " "
        ],
        [
            " ",
            "z",
            "d"
        ],
        [
            "a",
            " ",
            "v"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "a",
            "t",
            "o"
        ],
        [
            "b",
            "l",
            "a"
        ],
        [
            "b",
            "r",
            "i"
        ],
        [
            "e",
            "\u010d",
            "n"
        ],
        [
            "e",
            "\u0159",
            "e"
        ],
        [
            "h",
            " ",
            "v"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            "i",
            "e",
            " "
        ],
        [
            "i",
            "l",
            "a"
        ],
        [
            "i",
            "r",
            "s"
        ],
        [
            "i",
            "t",
            "e"
        ],
        [
            "k",
            "o",
            "v"
        ],
        [
            "n",
            "o",
            "s"
        ],
        [
            "o",
            " ",
            "o"
        ],
        [
            "o",
            " ",
            "p"
        ],
        [
            "o",
            "c",
            "e"
        ],
        [
            "o",
            "d",
            "y"
        ],
        [
            "o",
            "h",
            "l"
        ],
        [
            "o",
            "l",
            "i"
        ],
        [
            "o",
            "v",
            "o"
        ],
        [
            "p",
            "l",
            "a"
        ],
        [
            "p",
            "o",
            "\u010d"
        ],
        [
            "p",
            "r",
            "\u00e1"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "r",
            "i",
            "t"
        ],
        [
            "r",
            "o",
            "d"
        ],
        [
            "r",
            "y",
            " "
        ],
        [
            "s",
            "d",
            " "
        ],
        [
            "s",
            "k",
            "o"
        ],
        [
            "s",
            "s",
            "d"
        ],
        [
            "t",
            "e",
            "l"
        ],
        [
            "u",
            " ",
            "s"
        ],
        [
            "v",
            "a",
            "t"
        ],
        [
            "v",
            "e",
            "\u0159"
        ],
        [
            "v",
            "i",
            "t"
        ],
        [
            "v",
            "l",
            "a"
        ],
        [
            "y",
            " ",
            "p"
        ],
        [
            "\u00e1",
            "l",
            "n"
        ],
        [
            "\u010d",
            "s",
            "s"
        ],
        [
            "\u0161",
            "e",
            "n"
        ],
        [
            " ",
            "a",
            "l"
        ]
    ],
    "cy": [
        [
            "y",
            "n",
            " "
        ],
        [
            "d",
            "d",
            " "
        ],
        [
            " ",
            "y",
            "n"
        ],
        [
            " ",
            "y",
            " "
        ],
        [
            "y",
            "d",
            "d"
        ],
        [
            "e",
            "t",
            "h"
        ],
        [
            "t",
            "h",
            " "
        ],
        [
            " ",
            "i",
            " "
        ],
        [
            "a",
            "e",
            "t"
        ],
        [
            "d",
            " ",
            "y"
        ],
        [
            "c",
            "h",
            " "
        ],
        [
            "o",
            "d",
            " "
        ],
        [
            "o",
            "l",
            " "
        ],
        [
            "e",
            "d",
            "d"
        ],
        [
            " ",
            "g",
            "a"
        ],
        [
            " ",
            "g",
            "w"
        ],
        [
            "'",
            "r",
            " "
        ],
        [
            "a",
            "u",
            " "
        ],
        [
            "d",
            "d",
            "i"
        ],
        [
            "a",
            "d",
            " "
        ],
        [
            " ",
            "c",
            "y"
        ],
        [
            " ",
            "g",
            "y"
        ],
        [
            " ",
            "e",
            "i"
        ],
        [
            " ",
            "o",
            " "
        ],
        [
            "i",
            "a",
            "d"
        ],
        [
            "y",
            "r",
            " "
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "b",
            "o",
            "d"
        ],
        [
            "w",
            "e",
            "d"
        ],
        [
            " ",
            "b",
            "o"
        ],
        [
            " ",
            "d",
            "d"
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            "n",
            " ",
            "y"
        ],
        [
            " ",
            "a",
            "m"
        ],
        [
            "d",
            "i",
            " "
        ],
        [
            "e",
            "d",
            "i"
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            " ",
            "w",
            "e"
        ],
        [
            " ",
            "y",
            "m"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            " ",
            "r",
            "h"
        ],
        [
            "o",
            "d",
            "d"
        ],
        [
            " ",
            "c",
            "a"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "a",
            "e",
            "l"
        ],
        [
            "o",
            "e",
            "d"
        ],
        [
            "d",
            "a",
            "e"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "d",
            "d",
            "a"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            "h",
            " ",
            "y"
        ],
        [
            "a",
            "l",
            "l"
        ],
        [
            "e",
            "i",
            " "
        ],
        [
            " ",
            "l",
            "l"
        ],
        [
            "a",
            "m",
            " "
        ],
        [
            "e",
            "u",
            " "
        ],
        [
            "f",
            "o",
            "d"
        ],
        [
            "f",
            "y",
            "d"
        ],
        [
            "l",
            " ",
            "y"
        ],
        [
            "n",
            " ",
            "g"
        ],
        [
            "w",
            "y",
            "n"
        ],
        [
            "d",
            " ",
            "a"
        ],
        [
            "i",
            " ",
            "g"
        ],
        [
            "m",
            "a",
            "e"
        ],
        [
            "n",
            "e",
            "u"
        ],
        [
            "o",
            "s",
            " "
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "d",
            " ",
            "i"
        ],
        [
            "d",
            "o",
            "d"
        ],
        [
            "d",
            "o",
            "l"
        ],
        [
            "n",
            " ",
            "c"
        ],
        [
            "r",
            " ",
            "h"
        ],
        [
            "w",
            "y",
            "d"
        ],
        [
            "w",
            "y",
            "r"
        ],
        [
            "a",
            "i",
            " "
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "r",
            "t",
            "h"
        ],
        [
            " ",
            "f",
            "y"
        ],
        [
            " ",
            "h",
            "e"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            " ",
            "y",
            "r"
        ],
        [
            "'",
            "n",
            " "
        ],
        [
            "d",
            "i",
            "a"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "h",
            " ",
            "c"
        ],
        [
            "h",
            "a",
            "i"
        ],
        [
            "i",
            " ",
            "d"
        ],
        [
            "i",
            "d",
            " "
        ],
        [
            "r",
            " ",
            "y"
        ],
        [
            "y",
            " ",
            "b"
        ],
        [
            " ",
            "d",
            "y"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "i",
            " ",
            "b"
        ],
        [
            "n",
            " ",
            "i"
        ],
        [
            "o",
            "t",
            "e"
        ],
        [
            "r",
            "o",
            "t"
        ],
        [
            "t",
            "e",
            "s"
        ],
        [
            "y",
            " ",
            "g"
        ],
        [
            "y",
            "d",
            " "
        ],
        [
            " ",
            "a",
            "d"
        ],
        [
            " ",
            "m",
            "r"
        ],
        [
            " ",
            "u",
            "n"
        ],
        [
            "c",
            "y",
            "n"
        ],
        [
            "d",
            "a",
            "u"
        ],
        [
            "d",
            "d",
            "y"
        ],
        [
            "e",
            "d",
            "o"
        ],
        [
            "i",
            " ",
            "c"
        ],
        [
            "i",
            " ",
            "w"
        ],
        [
            "i",
            "t",
            "h"
        ],
        [
            "l",
            "a",
            "e"
        ],
        [
            "l",
            "l",
            "a"
        ],
        [
            "n",
            "d",
            " "
        ],
        [
            "o",
            "d",
            "a"
        ],
        [
            "r",
            "y",
            "d"
        ],
        [
            "t",
            "h",
            "o"
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            " ",
            "d",
            "r"
        ],
        [
            "a",
            "i",
            "d"
        ],
        [
            "a",
            "i",
            "n"
        ],
        [
            "d",
            "d",
            "o"
        ],
        [
            "d",
            "y",
            "d"
        ],
        [
            "f",
            "y",
            "n"
        ],
        [
            "g",
            "y",
            "n"
        ],
        [
            "h",
            "o",
            "l"
        ],
        [
            "i",
            "o",
            " "
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "w",
            "c",
            "h"
        ],
        [
            "w",
            "y",
            "b"
        ],
        [
            "y",
            "b",
            "o"
        ],
        [
            "y",
            "c",
            "h"
        ],
        [
            " ",
            "b",
            "r"
        ],
        [
            " ",
            "b",
            "y"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "f",
            "e"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            " ",
            "o",
            "'"
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "b",
            "y",
            "d"
        ],
        [
            "d",
            "r",
            "o"
        ],
        [
            "g",
            "a",
            "l"
        ],
        [
            "l",
            " ",
            "e"
        ],
        [
            "l",
            "a",
            "i"
        ],
        [
            "m",
            "r",
            " "
        ],
        [
            "n",
            " ",
            "n"
        ],
        [
            "r",
            " ",
            "a"
        ],
        [
            "r",
            "h",
            "y"
        ],
        [
            "w",
            "n",
            " "
        ],
        [
            "y",
            "n",
            "n"
        ],
        [
            " ",
            "o",
            "n"
        ],
        [
            " ",
            "r",
            " "
        ],
        [
            "c",
            "a",
            "e"
        ],
        [
            "d",
            " ",
            "g"
        ],
        [
            "d",
            " ",
            "o"
        ],
        [
            "d",
            " ",
            "w"
        ],
        [
            "g",
            "a",
            "n"
        ],
        [
            "g",
            "w",
            "y"
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "n",
            " ",
            "f"
        ],
        [
            "n",
            " ",
            "o"
        ],
        [
            "n",
            "e",
            "d"
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "o",
            "'",
            "r"
        ],
        [
            "r",
            " ",
            "d"
        ],
        [
            "u",
            "d",
            " "
        ],
        [
            "w",
            "e",
            "i"
        ],
        [
            "w",
            "r",
            "t"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            " ",
            "c",
            "w"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            " ",
            "w",
            "y"
        ],
        [
            "d",
            " ",
            "e"
        ],
        [
            "d",
            "a",
            "i"
        ],
        [
            "d",
            "i",
            "m"
        ],
        [
            "e",
            "u",
            "d"
        ],
        [
            "g",
            "w",
            "a"
        ],
        [
            "i",
            "d",
            "d"
        ],
        [
            "i",
            "m",
            " "
        ],
        [
            "i",
            "r",
            "i"
        ],
        [
            "l",
            "w",
            "y"
        ],
        [
            "n",
            " ",
            "b"
        ],
        [
            "n",
            "o",
            "l"
        ],
        [
            "r",
            " ",
            "o"
        ],
        [
            "r",
            "w",
            "y"
        ],
        [
            " ",
            "c",
            "h"
        ],
        [
            " ",
            "e",
            "r"
        ],
        [
            " ",
            "f",
            "o"
        ],
        [
            " ",
            "g",
            "e"
        ],
        [
            " ",
            "h",
            "y"
        ],
        [
            " ",
            "i",
            "'"
        ],
        [
            " ",
            "r",
            "o"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            "b",
            "o",
            "b"
        ],
        [
            "c",
            "w",
            "y"
        ],
        [
            "c",
            "y",
            "f"
        ],
        [
            "d",
            "i",
            "o"
        ],
        [
            "d",
            "y",
            "n"
        ],
        [
            "e",
            "i",
            "t"
        ],
        [
            "h",
            "e",
            "l"
        ],
        [
            "h",
            "y",
            "n"
        ],
        [
            "i",
            "c",
            "h"
        ],
        [
            "l",
            "l",
            " "
        ],
        [
            "m",
            "d",
            "d"
        ],
        [
            "n",
            " ",
            "r"
        ],
        [
            "o",
            "n",
            "d"
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "r",
            " ",
            "c"
        ],
        [
            "r",
            " ",
            "g"
        ],
        [
            "r",
            "e",
            "d"
        ],
        [
            "r",
            "h",
            "a"
        ],
        [
            "u",
            " ",
            "a"
        ],
        [
            "u",
            " ",
            "c"
        ],
        [
            "u",
            " ",
            "y"
        ],
        [
            "y",
            " ",
            "c"
        ],
        [
            "y",
            "m",
            "d"
        ],
        [
            "y",
            "m",
            "r"
        ],
        [
            "y",
            "w",
            " "
        ],
        [
            " ",
            "a",
            "c"
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            " ",
            "b",
            "l"
        ],
        [
            " ",
            "c",
            "o"
        ],
        [
            " ",
            "o",
            "s"
        ],
        [
            "a",
            "d",
            "w"
        ],
        [
            "a",
            "e",
            " "
        ],
        [
            "a",
            "f",
            " "
        ],
        [
            "d",
            " ",
            "p"
        ],
        [
            "e",
            "f",
            "n"
        ],
        [
            "e",
            "i",
            "c"
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            "e",
            "o",
            "l"
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            "f",
            "e",
            "r"
        ],
        [
            "g",
            "e",
            "l"
        ],
        [
            "h",
            " ",
            "g"
        ],
        [
            "h",
            "o",
            "d"
        ],
        [
            "i",
            "e",
            "d"
        ],
        [
            "i",
            "r",
            " "
        ],
        [
            "l",
            "a",
            "f"
        ],
        [
            "n",
            " ",
            "h"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "n",
            "y",
            "d"
        ],
        [
            "o",
            "d",
            "o"
        ],
        [
            "o",
            "f",
            "y"
        ],
        [
            "r",
            "d",
            "d"
        ],
        [
            "r",
            "i",
            "e"
        ],
        [
            "r",
            "o",
            "s"
        ],
        [
            "s",
            "t",
            "w"
        ],
        [
            "t",
            "w",
            "y"
        ],
        [
            "y",
            "d",
            "a"
        ],
        [
            "y",
            "n",
            "g"
        ],
        [
            " ",
            "a",
            "t"
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            " ",
            "g",
            "o"
        ],
        [
            " ",
            "i",
            "d"
        ],
        [
            " ",
            "o",
            "e"
        ],
        [
            " ",
            "\u00e2",
            " "
        ],
        [
            "'",
            "c",
            "h"
        ],
        [
            "a",
            "c",
            " "
        ],
        [
            "a",
            "c",
            "h"
        ],
        [
            "a",
            "e",
            "'"
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "b",
            "l",
            " "
        ],
        [
            "d",
            " ",
            "c"
        ],
        [
            "d",
            " ",
            "l"
        ],
        [
            "d",
            "a",
            "n"
        ],
        [
            "d",
            "d",
            "e"
        ],
        [
            "d",
            "d",
            "w"
        ],
        [
            "d",
            "i",
            "r"
        ],
        [
            "d",
            "l",
            "a"
        ],
        [
            "e",
            "d",
            " "
        ],
        [
            "e",
            "l",
            "a"
        ],
        [
            "e",
            "l",
            "l"
        ],
        [
            "e",
            "n",
            "e"
        ],
        [
            "e",
            "w",
            "n"
        ],
        [
            "g",
            "y",
            "d"
        ],
        [
            "h",
            "a",
            "u"
        ],
        [
            "h",
            "y",
            "w"
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "i",
            " ",
            "f"
        ],
        [
            "i",
            "o",
            "l"
        ],
        [
            "i",
            "o",
            "n"
        ],
        [
            "l",
            " ",
            "a"
        ],
        [
            "l",
            " ",
            "i"
        ],
        [
            "l",
            "i",
            "a"
        ],
        [
            "m",
            "e",
            "d"
        ],
        [
            "m",
            "o",
            "n"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "o",
            "b",
            "l"
        ],
        [
            "o",
            "l",
            "a"
        ],
        [
            "r",
            "e",
            "f"
        ],
        [
            "r",
            "n",
            " "
        ],
        [
            "t",
            "h",
            "i"
        ],
        [
            "u",
            "n",
            " "
        ]
    ],
    "da": [
        [
            "e",
            "r",
            " "
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "d",
            "e",
            "r"
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            "f",
            "o",
            "r"
        ],
        [
            " ",
            "f",
            "o"
        ],
        [
            " ",
            "i",
            " "
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            " ",
            "a",
            "t"
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "d",
            "e",
            "t"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "d",
            "e",
            "n"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            " ",
            "o",
            "g"
        ],
        [
            "g",
            "e",
            "r"
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            " ",
            "e",
            "r"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            " ",
            "a",
            "f"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            "o",
            "g",
            " "
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "i",
            "l",
            " "
        ],
        [
            "r",
            " ",
            "s"
        ],
        [
            "i",
            "g",
            "e"
        ],
        [
            "t",
            "i",
            "l"
        ],
        [
            "k",
            "e",
            " "
        ],
        [
            "r",
            " ",
            "e"
        ],
        [
            "a",
            "f",
            " "
        ],
        [
            "k",
            "k",
            "e"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "p",
            "\u00e5"
        ],
        [
            "o",
            "m",
            " "
        ],
        [
            "p",
            "\u00e5",
            " "
        ],
        [
            "e",
            "d",
            " "
        ],
        [
            "g",
            "e",
            " "
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "n",
            "g",
            "e"
        ],
        [
            "t",
            " ",
            "s"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "l",
            "e",
            "r"
        ],
        [
            " ",
            "s",
            "k"
        ],
        [
            "e",
            "l",
            "s"
        ],
        [
            "e",
            "r",
            "n"
        ],
        [
            "s",
            "i",
            "g"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "l",
            "i",
            "g"
        ],
        [
            "r",
            " ",
            "d"
        ],
        [
            "s",
            "k",
            "a"
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "h",
            "a",
            "r"
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "i",
            "k",
            "k"
        ],
        [
            "l",
            "l",
            "e"
        ],
        [
            "g",
            "e",
            "n"
        ],
        [
            "n",
            " ",
            "f"
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            "t",
            " ",
            "a"
        ],
        [
            "t",
            " ",
            "d"
        ],
        [
            "r",
            "i",
            "n"
        ],
        [
            " ",
            "i",
            "k"
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            "n",
            "g",
            " "
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            "r",
            " ",
            "b"
        ],
        [
            "s",
            "e",
            "n"
        ],
        [
            "e",
            "d",
            "e"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "r",
            " ",
            "i"
        ],
        [
            " ",
            "h",
            "e"
        ],
        [
            " ",
            "e",
            "t"
        ],
        [
            "i",
            "g",
            " "
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "m",
            "e",
            "d"
        ],
        [
            "n",
            "d",
            " "
        ],
        [
            "r",
            "n",
            "e"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "m",
            "m",
            "e"
        ],
        [
            "u",
            "n",
            "d"
        ],
        [
            " ",
            "o",
            "m"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "h",
            "e",
            "r"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "r",
            " ",
            "f"
        ],
        [
            "t",
            " ",
            "f"
        ],
        [
            "s",
            "\u00e5",
            " "
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "t",
            " ",
            "e"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "s",
            "k",
            "e"
        ],
        [
            " ",
            "b",
            "l"
        ],
        [
            "e",
            " ",
            "f"
        ],
        [
            "e",
            "k",
            "t"
        ],
        [
            "m",
            "a",
            "r"
        ],
        [
            "b",
            "r",
            "u"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            "e",
            "r",
            "s"
        ],
        [
            "r",
            "e",
            "t"
        ],
        [
            "s",
            "o",
            "m"
        ],
        [
            "t",
            "t",
            "e"
        ],
        [
            "v",
            "e",
            " "
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            " ",
            "u",
            "d"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            "a",
            "g",
            "e"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "e",
            " ",
            "h"
        ],
        [
            "l",
            "s",
            "e"
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "r",
            "u",
            "g"
        ],
        [
            "s",
            "e",
            "l"
        ],
        [
            "s",
            "e",
            "r"
        ],
        [
            " ",
            "f",
            "i"
        ],
        [
            " ",
            "o",
            "p"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "d",
            "t",
            " "
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            "n",
            " ",
            "m"
        ],
        [
            "r",
            " ",
            "m"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "i",
            "o",
            "n"
        ],
        [
            "n",
            "e",
            "r"
        ],
        [
            "r",
            "e",
            "s"
        ],
        [
            "t",
            " ",
            "i"
        ],
        [
            "g",
            "e",
            "t"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "o",
            "n",
            "e"
        ],
        [
            "o",
            "r",
            "b"
        ],
        [
            "t",
            " ",
            "h"
        ],
        [
            "v",
            "i",
            "s"
        ],
        [
            "\u00e5",
            "r",
            " "
        ],
        [
            " ",
            "f",
            "r"
        ],
        [
            "b",
            "i",
            "l"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "e",
            "n",
            "s"
        ],
        [
            "i",
            "n",
            "d"
        ],
        [
            "o",
            "m",
            "m"
        ],
        [
            "t",
            " ",
            "m"
        ],
        [
            " ",
            "h",
            "v"
        ],
        [
            " ",
            "j",
            "e"
        ],
        [
            "d",
            "a",
            "n"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "f",
            "t",
            "e"
        ],
        [
            "n",
            "i",
            "n"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            "e",
            " ",
            "o"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "n",
            " ",
            "o"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            " ",
            "k",
            "u"
        ],
        [
            "e",
            "l",
            "l"
        ],
        [
            "n",
            "a",
            "s"
        ],
        [
            "o",
            "r",
            "e"
        ],
        [
            "r",
            " ",
            "h"
        ],
        [
            "r",
            " ",
            "k"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "s",
            "t",
            "o"
        ],
        [
            "d",
            "a",
            "g"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "k",
            "u",
            "n"
        ],
        [
            "l",
            "d",
            "e"
        ],
        [
            "m",
            "e",
            "r"
        ],
        [
            "r",
            " ",
            "a"
        ],
        [
            "r",
            " ",
            "v"
        ],
        [
            "r",
            "e",
            "k"
        ],
        [
            "r",
            "e",
            "r"
        ],
        [
            "t",
            " ",
            "o"
        ],
        [
            "t",
            "o",
            "r"
        ],
        [
            "t",
            "\u00f8",
            "r"
        ],
        [
            " ",
            "f",
            "\u00e5"
        ],
        [
            " ",
            "m",
            "\u00e5"
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            "b",
            "o",
            "e"
        ],
        [
            "c",
            "h",
            "e"
        ],
        [
            "e",
            " ",
            "v"
        ],
        [
            "i",
            " ",
            "d"
        ],
        [
            "i",
            "v",
            "e"
        ],
        [
            "k",
            "a",
            "b"
        ],
        [
            "n",
            "s",
            " "
        ],
        [
            "o",
            "e",
            "l"
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            "t",
            " ",
            "v"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "b",
            "o"
        ],
        [
            " ",
            "u",
            "n"
        ],
        [
            "a",
            "n",
            "s"
        ],
        [
            "d",
            "r",
            "e"
        ],
        [
            "i",
            "r",
            "e"
        ],
        [
            "k",
            "\u00f8",
            "b"
        ],
        [
            "o",
            "r",
            "s"
        ],
        [
            "o",
            "v",
            "e"
        ],
        [
            "r",
            "e",
            "n"
        ],
        [
            "t",
            " ",
            "b"
        ],
        [
            "\u00f8",
            "r",
            " "
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "a",
            "l",
            "d"
        ],
        [
            "b",
            "e",
            "t"
        ],
        [
            "g",
            "t",
            " "
        ],
        [
            "i",
            "s",
            "k"
        ],
        [
            "k",
            "a",
            "l"
        ],
        [
            "k",
            "o",
            "m"
        ],
        [
            "l",
            "e",
            "v"
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "n",
            " ",
            "i"
        ],
        [
            "p",
            "r",
            "i"
        ],
        [
            "r",
            " ",
            "p"
        ],
        [
            "r",
            "b",
            "r"
        ],
        [
            "s",
            "\u00f8",
            "g"
        ],
        [
            "t",
            "e",
            "l"
        ],
        [
            " ",
            "s",
            "\u00e5"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            " ",
            "v",
            "a"
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "d",
            "i",
            "r"
        ],
        [
            "e",
            "j",
            "e"
        ],
        [
            "f",
            "i",
            "s"
        ],
        [
            "g",
            "s",
            "\u00e5"
        ],
        [
            "i",
            "s",
            "c"
        ],
        [
            "j",
            "e",
            "r"
        ],
        [
            "k",
            "e",
            "r"
        ],
        [
            "o",
            "g",
            "s"
        ],
        [
            "s",
            "c",
            "h"
        ],
        [
            "s",
            "t",
            " "
        ],
        [
            "t",
            " ",
            "k"
        ],
        [
            "u",
            "g",
            "e"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            "a",
            "g",
            " "
        ],
        [
            "d",
            " ",
            "a"
        ],
        [
            "g",
            " ",
            "i"
        ],
        [
            "i",
            "l",
            "l"
        ],
        [
            "l",
            " ",
            "a"
        ],
        [
            "l",
            "s",
            "k"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            "s",
            "a",
            "m"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "t",
            "e",
            "t"
        ],
        [
            "v",
            "a",
            "r"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "a",
            "s",
            "h"
        ],
        [
            "a",
            "t",
            "t"
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "h",
            "a",
            "v"
        ],
        [
            "k",
            "l",
            "a"
        ],
        [
            "k",
            "o",
            "n"
        ],
        [
            "n",
            " ",
            "t"
        ],
        [
            "n",
            "e",
            "d"
        ],
        [
            "r",
            " ",
            "o"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "r",
            "r",
            "e"
        ],
        [
            "v",
            "e",
            "s"
        ],
        [
            "v",
            "i",
            "l"
        ],
        [
            " ",
            "e",
            "l"
        ],
        [
            " ",
            "k",
            "r"
        ],
        [
            " ",
            "o",
            "v"
        ],
        [
            "a",
            "n",
            "n"
        ],
        [
            "e",
            " ",
            "u"
        ],
        [
            "e",
            "s",
            "s"
        ],
        [
            "f",
            "r",
            "a"
        ],
        [
            "g",
            " ",
            "a"
        ],
        [
            "g",
            " ",
            "d"
        ],
        [
            "i",
            "n",
            "t"
        ],
        [
            "n",
            "g",
            "s"
        ],
        [
            "r",
            "d",
            "e"
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            " ",
            "\u00e5",
            "r"
        ],
        [
            "a",
            "k",
            "t"
        ],
        [
            "a",
            "s",
            "i"
        ],
        [
            "e",
            "m",
            " "
        ],
        [
            "g",
            "e",
            "l"
        ],
        [
            "g",
            "y",
            "m"
        ],
        [
            "h",
            "o",
            "l"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "m",
            "n",
            "a"
        ],
        [
            "n",
            " ",
            "h"
        ],
        [
            "n",
            "s",
            "k"
        ],
        [
            "o",
            "l",
            "d"
        ]
    ],
    "de": [
        [
            "e",
            "n",
            " "
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            "d",
            "e",
            "r"
        ],
        [
            "i",
            "e",
            " "
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            "d",
            "i",
            "e"
        ],
        [
            "s",
            "c",
            "h"
        ],
        [
            "e",
            "i",
            "n"
        ],
        [
            "c",
            "h",
            "e"
        ],
        [
            "i",
            "c",
            "h"
        ],
        [
            "d",
            "e",
            "n"
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "c",
            "h",
            " "
        ],
        [
            " ",
            "e",
            "i"
        ],
        [
            "u",
            "n",
            "g"
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "n",
            "d",
            " "
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            " ",
            "z",
            "u"
        ],
        [
            "e",
            "i",
            "t"
        ],
        [
            "g",
            "e",
            "n"
        ],
        [
            "u",
            "n",
            "d"
        ],
        [
            " ",
            "u",
            "n"
        ],
        [
            " ",
            "a",
            "u"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "c",
            "h",
            "t"
        ],
        [
            "i",
            "t",
            " "
        ],
        [
            "t",
            "e",
            "n"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            " ",
            "g",
            "e"
        ],
        [
            "i",
            "n",
            "e"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            "r",
            " ",
            "d"
        ],
        [
            "h",
            "e",
            "n"
        ],
        [
            "n",
            "g",
            " "
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            " ",
            "v",
            "o"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "b",
            "e",
            "r"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "e",
            "i",
            " "
        ],
        [
            "m",
            "i",
            "t"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            "r",
            "e",
            "n"
        ],
        [
            "t",
            " ",
            "d"
        ],
        [
            " ",
            "e",
            "r"
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "h",
            "t",
            " "
        ],
        [
            "d",
            "e",
            "s"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "a",
            "u",
            "f"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "i",
            "s",
            "c"
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            "r",
            "t",
            "e"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            " ",
            "w",
            "e"
        ],
        [
            "g",
            "e",
            "s"
        ],
        [
            "u",
            "c",
            "h"
        ],
        [
            " ",
            "f",
            "\u00fc"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            "b",
            "e",
            "i"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "n",
            "e",
            "n"
        ],
        [
            "r",
            " ",
            "s"
        ],
        [
            "a",
            "c",
            "h"
        ],
        [
            "f",
            "\u00fc",
            "r"
        ],
        [
            "i",
            "e",
            "r"
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            "\u00fc",
            "r",
            " "
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "e",
            "r",
            "t"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            " ",
            "s",
            "p"
        ],
        [
            " ",
            "w",
            "i"
        ],
        [
            "f",
            "o",
            "r"
        ],
        [
            "t",
            "a",
            "g"
        ],
        [
            "z",
            "u",
            " "
        ],
        [
            "d",
            "a",
            "s"
        ],
        [
            "r",
            "e",
            "i"
        ],
        [
            "h",
            "e",
            " "
        ],
        [
            "h",
            "r",
            "e"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "s",
            "e",
            "n"
        ],
        [
            "v",
            "o",
            "r"
        ],
        [
            " ",
            "s",
            "c"
        ],
        [
            "e",
            "c",
            "h"
        ],
        [
            "e",
            "t",
            "z"
        ],
        [
            "h",
            "e",
            "i"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "p",
            "d",
            " "
        ],
        [
            "s",
            "t",
            " "
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "e",
            "s",
            "e"
        ],
        [
            "l",
            "i",
            "c"
        ],
        [
            " ",
            "a",
            "b"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "g",
            "t",
            "e"
        ],
        [
            " ",
            "w",
            "a"
        ],
        [
            "i",
            "t",
            "i"
        ],
        [
            "k",
            "e",
            "i"
        ],
        [
            "n",
            " ",
            "e"
        ],
        [
            "n",
            "g",
            "e"
        ],
        [
            "s",
            "e",
            "i"
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            "z",
            "e",
            "n"
        ],
        [
            " ",
            "i",
            "m"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "i",
            "m",
            " "
        ],
        [
            "l",
            "l",
            "e"
        ],
        [
            "n",
            " ",
            "w"
        ],
        [
            "r",
            "d",
            "e"
        ],
        [
            "r",
            "e",
            "c"
        ],
        [
            "s",
            "e",
            "t"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "t",
            "e",
            "i"
        ],
        [
            "t",
            "t",
            "e"
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "e",
            "h",
            "e"
        ],
        [
            "e",
            "r",
            "s"
        ],
        [
            "g",
            " ",
            "d"
        ],
        [
            "n",
            "i",
            "c"
        ],
        [
            "v",
            "o",
            "n"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "a",
            "u",
            "s"
        ],
        [
            "e",
            "r",
            "f"
        ],
        [
            "r",
            " ",
            "e"
        ],
        [
            "t",
            "z",
            "e"
        ],
        [
            "t",
            "\u00fc",
            "r"
        ],
        [
            "u",
            "f",
            " "
        ],
        [
            "a",
            "g",
            " "
        ],
        [
            "a",
            "l",
            "s"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "c",
            "h",
            "s"
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "g",
            "e",
            " "
        ],
        [
            "i",
            "g",
            "e"
        ],
        [
            "i",
            "o",
            "n"
        ],
        [
            "l",
            "s",
            " "
        ],
        [
            "n",
            " ",
            "m"
        ],
        [
            "n",
            "g",
            "s"
        ],
        [
            "n",
            "i",
            "s"
        ],
        [
            "n",
            "t",
            " "
        ],
        [
            "o",
            "r",
            "d"
        ],
        [
            "s",
            " ",
            "s"
        ],
        [
            "s",
            "s",
            "e"
        ],
        [
            " ",
            "t",
            "\u00fc"
        ],
        [
            "a",
            "h",
            "l"
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            "e",
            "d",
            "e"
        ],
        [
            "e",
            "m",
            " "
        ],
        [
            "l",
            "e",
            "n"
        ],
        [
            "n",
            " ",
            "i"
        ],
        [
            "o",
            "r",
            "m"
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "r",
            "k",
            "e"
        ],
        [
            "r",
            "u",
            "n"
        ],
        [
            "s",
            " ",
            "d"
        ],
        [
            "w",
            "a",
            "h"
        ],
        [
            "w",
            "e",
            "r"
        ],
        [
            "\u00fc",
            "r",
            "k"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "a",
            "g",
            "e"
        ],
        [
            "a",
            "t",
            "t"
        ],
        [
            "e",
            "l",
            "l"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "h",
            "a",
            "t"
        ],
        [
            "n",
            " ",
            "b"
        ],
        [
            "o",
            "l",
            "l"
        ],
        [
            "r",
            "a",
            "f"
        ],
        [
            "s",
            " ",
            "a"
        ],
        [
            "t",
            "s",
            "c"
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            " ",
            "f",
            "o"
        ],
        [
            " ",
            "g",
            "r"
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            "a",
            "b",
            "e"
        ],
        [
            "a",
            "u",
            "c"
        ],
        [
            "b",
            "e",
            "n"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "e",
            "g",
            "e"
        ],
        [
            "l",
            "i",
            "e"
        ],
        [
            "n",
            " ",
            "u"
        ],
        [
            "r",
            " ",
            "v"
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "r",
            "i",
            "t"
        ],
        [
            "s",
            "a",
            "g"
        ],
        [
            " ",
            "a",
            "m"
        ],
        [
            "a",
            "g",
            "t"
        ],
        [
            "a",
            "h",
            "r"
        ],
        [
            "b",
            "r",
            "a"
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            "e",
            "r",
            "d"
        ],
        [
            "h",
            "e",
            "r"
        ],
        [
            "i",
            "t",
            "e"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "n",
            " ",
            "p"
        ],
        [
            "n",
            " ",
            "v"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            "r",
            "b",
            "e"
        ],
        [
            "r",
            "t",
            " "
        ],
        [
            "s",
            "i",
            "c"
        ],
        [
            "w",
            "i",
            "e"
        ],
        [
            "\u00fc",
            "b",
            "e"
        ],
        [
            " ",
            "i",
            "s"
        ],
        [
            " ",
            "\u00fc",
            "b"
        ],
        [
            "c",
            "h",
            "a"
        ],
        [
            "c",
            "h",
            "i"
        ],
        [
            "e",
            " ",
            "f"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "i",
            "e",
            "d"
        ],
        [
            "m",
            "m",
            "e"
        ],
        [
            "n",
            "e",
            "r"
        ],
        [
            "r",
            " ",
            "a"
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "t",
            " ",
            "a"
        ],
        [
            "t",
            " ",
            "s"
        ],
        [
            "t",
            "i",
            "s"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "a",
            "r",
            "b"
        ],
        [
            "d",
            "s",
            " "
        ],
        [
            "g",
            "a",
            "n"
        ],
        [
            "n",
            " ",
            "z"
        ],
        [
            "r",
            " ",
            "f"
        ],
        [
            "r",
            " ",
            "w"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            "t",
            " ",
            "i"
        ],
        [
            "w",
            "e",
            "i"
        ],
        [
            "w",
            "i",
            "r"
        ],
        [
            " ",
            "b",
            "r"
        ],
        [
            " ",
            "n",
            "p"
        ],
        [
            "a",
            "m",
            " "
        ],
        [
            "b",
            "e",
            "s"
        ],
        [
            "d",
            " ",
            "d"
        ],
        [
            "d",
            "e",
            "u"
        ],
        [
            "e",
            " ",
            "g"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "e",
            "f",
            "o"
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "e",
            "u",
            "t"
        ],
        [
            "f",
            "e",
            "n"
        ],
        [
            "h",
            "s",
            "e"
        ],
        [
            "l",
            "t",
            "e"
        ],
        [
            "n",
            " ",
            "r"
        ],
        [
            "n",
            "p",
            "d"
        ],
        [
            "r",
            " ",
            "b"
        ],
        [
            "r",
            "h",
            "e"
        ],
        [
            "t",
            " ",
            "w"
        ],
        [
            "t",
            "z",
            " "
        ],
        [
            " ",
            "f",
            "r"
        ],
        [
            " ",
            "i",
            "h"
        ],
        [
            " ",
            "k",
            "e"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "a",
            "m",
            "e"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "d",
            " ",
            "s"
        ],
        [
            "e",
            "i",
            "l"
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            "e",
            "r",
            "a"
        ],
        [
            "e",
            "r",
            "h"
        ],
        [
            "h",
            " ",
            "d"
        ],
        [
            "i",
            " ",
            "d"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "n",
            " ",
            "f"
        ],
        [
            "n",
            " ",
            "l"
        ],
        [
            "n",
            "t",
            "s"
        ],
        [
            "o",
            "c",
            "h"
        ],
        [
            "r",
            "a",
            "g"
        ],
        [
            "r",
            "d",
            " "
        ],
        [
            "s",
            "p",
            "d"
        ],
        [
            "s",
            "p",
            "r"
        ],
        [
            "t",
            "i",
            "o"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "a",
            "r",
            "k"
        ],
        [
            "a",
            "s",
            "s"
        ]
    ],
    "en": [
        [
            " ",
            "t",
            "h"
        ],
        [
            "t",
            "h",
            "e"
        ],
        [
            "h",
            "e",
            " "
        ],
        [
            "e",
            "d",
            " "
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "n",
            "g",
            " "
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            "n",
            "d",
            " "
        ],
        [
            " ",
            "o",
            "f"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "o",
            "f",
            " "
        ],
        [
            " ",
            "c",
            "o"
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            "d",
            " ",
            "t"
        ],
        [
            " ",
            "h",
            "e"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "i",
            "o",
            "n"
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "h",
            "a",
            "t"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "h",
            "e",
            "r"
        ],
        [
            "t",
            "h",
            "a"
        ],
        [
            "t",
            "i",
            "o"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            " ",
            "'",
            "'"
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            " ",
            "w",
            "h"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "n",
            " ",
            "t"
        ],
        [
            "s",
            " ",
            "a"
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "f",
            "o",
            "r"
        ],
        [
            "i",
            "s",
            " "
        ],
        [
            "t",
            " ",
            "t"
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            "l",
            "d",
            " "
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "r",
            "s",
            " "
        ],
        [
            " ",
            "w",
            "a"
        ],
        [
            "u",
            "t",
            " "
        ],
        [
            "v",
            "e",
            " "
        ],
        [
            "l",
            "l",
            " "
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            " ",
            "f",
            "o"
        ],
        [
            "'",
            "s",
            " "
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            " ",
            "h",
            "i"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "s",
            " ",
            "t"
        ],
        [
            "a",
            "t",
            "e"
        ],
        [
            "s",
            "t",
            " "
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "t",
            "e",
            "d"
        ],
        [
            "n",
            "t",
            " "
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            "d",
            " ",
            "a"
        ],
        [
            " ",
            "w",
            "i"
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            "e",
            " ",
            "c"
        ],
        [
            "e",
            "c",
            "t"
        ],
        [
            "n",
            "s",
            " "
        ],
        [
            " ",
            "o",
            "n"
        ],
        [
            "l",
            "y",
            " "
        ],
        [
            "t",
            "o",
            "l"
        ],
        [
            "e",
            "y",
            " "
        ],
        [
            "r",
            " ",
            "t"
        ],
        [
            " ",
            "c",
            "a"
        ],
        [
            "a",
            "t",
            "i"
        ],
        [
            "t",
            "s",
            " "
        ],
        [
            "a",
            "l",
            "l"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            "h",
            "i",
            "s"
        ],
        [
            "s",
            " ",
            "o"
        ],
        [
            "e",
            "r",
            "s"
        ],
        [
            "c",
            "o",
            "n"
        ],
        [
            "e",
            " ",
            "o"
        ],
        [
            "e",
            "a",
            "r"
        ],
        [
            "f",
            " ",
            "t"
        ],
        [
            "e",
            " ",
            "w"
        ],
        [
            "w",
            "a",
            "s"
        ],
        [
            "o",
            "n",
            "s"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "'",
            "'",
            " "
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "s",
            "t",
            "o"
        ],
        [
            "t",
            " ",
            "h"
        ],
        [
            " ",
            "w",
            "e"
        ],
        [
            "i",
            "d",
            " "
        ],
        [
            "t",
            "h",
            " "
        ],
        [
            " ",
            "i",
            "t"
        ],
        [
            "c",
            "e",
            " "
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            "a",
            "v",
            "e"
        ],
        [
            "d",
            " ",
            "h"
        ],
        [
            "c",
            "o",
            "u"
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "a",
            "d",
            " "
        ],
        [
            "o",
            "l",
            "l"
        ],
        [
            "r",
            "y",
            " "
        ],
        [
            "d",
            " ",
            "s"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            "i",
            "l",
            "l"
        ],
        [
            "c",
            "t",
            "i"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "t",
            "o",
            "r"
        ],
        [
            "e",
            "v",
            "e"
        ],
        [
            "g",
            " ",
            "t"
        ],
        [
            "i",
            "t",
            " "
        ],
        [
            " ",
            "c",
            "h"
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            "h",
            "a",
            "v"
        ],
        [
            "o",
            "u",
            "l"
        ],
        [
            "t",
            "y",
            " "
        ],
        [
            "u",
            "l",
            "d"
        ],
        [
            "u",
            "s",
            "e"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            "a",
            "r",
            "e"
        ],
        [
            "c",
            "h",
            " "
        ],
        [
            "m",
            "e",
            " "
        ],
        [
            "o",
            "u",
            "t"
        ],
        [
            "o",
            "v",
            "e"
        ],
        [
            "w",
            "i",
            "t"
        ],
        [
            "y",
            "s",
            " "
        ],
        [
            "c",
            "h",
            "i"
        ],
        [
            "t",
            " ",
            "a"
        ],
        [
            "i",
            "t",
            "h"
        ],
        [
            "o",
            "t",
            "h"
        ],
        [
            " ",
            "a",
            "b"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            " ",
            "w",
            "o"
        ],
        [
            "s",
            " ",
            "s"
        ],
        [
            "r",
            "e",
            "s"
        ],
        [
            "t",
            " ",
            "w"
        ],
        [
            "t",
            "i",
            "n"
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            "e",
            " ",
            "h"
        ],
        [
            "n",
            "c",
            "e"
        ],
        [
            "t",
            " ",
            "s"
        ],
        [
            "y",
            " ",
            "t"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "h",
            "i",
            "n"
        ],
        [
            "s",
            " ",
            "i"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            "a",
            "i",
            "d"
        ],
        [
            "h",
            "e",
            "y"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "s",
            " ",
            "w"
        ],
        [
            " ",
            "a",
            "s"
        ],
        [
            " ",
            "f",
            "r"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "s",
            "a",
            "i"
        ],
        [
            " ",
            "e",
            "l"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            "'",
            "t",
            " "
        ],
        [
            "a",
            "y",
            " "
        ],
        [
            "h",
            "o",
            "u"
        ],
        [
            "i",
            "v",
            "e"
        ],
        [
            "l",
            "e",
            "c"
        ],
        [
            "n",
            "'",
            "t"
        ],
        [
            " ",
            "y",
            "e"
        ],
        [
            "b",
            "u",
            "t"
        ],
        [
            "d",
            " ",
            "o"
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "y",
            " ",
            "o"
        ],
        [
            " ",
            "h",
            "o"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "b",
            "e",
            " "
        ],
        [
            "c",
            "a",
            "l"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "h",
            "a",
            "d"
        ],
        [
            "p",
            "l",
            "e"
        ],
        [
            " ",
            "a",
            "t"
        ],
        [
            " ",
            "b",
            "u"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "d",
            " ",
            "b"
        ],
        [
            "s",
            " ",
            "h"
        ],
        [
            "s",
            "a",
            "y"
        ],
        [
            "t",
            " ",
            "i"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            "e",
            " ",
            "f"
        ],
        [
            "g",
            "h",
            "t"
        ],
        [
            "h",
            "i",
            "l"
        ],
        [
            "i",
            "g",
            "h"
        ],
        [
            "i",
            "n",
            "t"
        ],
        [
            "n",
            "o",
            "t"
        ],
        [
            "r",
            "e",
            "n"
        ],
        [
            " ",
            "i",
            "s"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            " ",
            "s",
            "h"
        ],
        [
            "a",
            "y",
            "s"
        ],
        [
            "c",
            "o",
            "m"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "r",
            " ",
            "a"
        ],
        [
            "r",
            "i",
            "n"
        ],
        [
            "y",
            " ",
            "a"
        ],
        [
            " ",
            "u",
            "n"
        ],
        [
            "n",
            " ",
            "c"
        ],
        [
            "o",
            "m",
            " "
        ],
        [
            "t",
            "h",
            "i"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            "b",
            "y",
            " "
        ],
        [
            "d",
            " ",
            "i"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "t",
            " ",
            "o"
        ],
        [
            " ",
            "b",
            "y"
        ],
        [
            "e",
            " ",
            "r"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "o",
            "l",
            "d"
        ],
        [
            "o",
            "m",
            "e"
        ],
        [
            "w",
            "h",
            "e"
        ],
        [
            "y",
            "e",
            "a"
        ],
        [
            " ",
            "g",
            "r"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "i",
            "t",
            "y"
        ],
        [
            "m",
            "p",
            "l"
        ],
        [
            "o",
            "u",
            "n"
        ],
        [
            "o",
            "n",
            "e"
        ],
        [
            "o",
            "w",
            " "
        ],
        [
            "r",
            " ",
            "s"
        ],
        [
            "s",
            " ",
            "f"
        ],
        [
            "t",
            "a",
            "t"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            " ",
            "v",
            "o"
        ],
        [
            "b",
            "o",
            "u"
        ],
        [
            "s",
            "a",
            "m"
        ],
        [
            "t",
            "i",
            "m"
        ],
        [
            "v",
            "o",
            "t"
        ],
        [
            "a",
            "b",
            "o"
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            "d",
            "s",
            " "
        ],
        [
            "i",
            "a",
            "l"
        ],
        [
            "i",
            "n",
            "e"
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            " ",
            "o",
            "r"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            "a",
            "m",
            "p"
        ],
        [
            "c",
            "a",
            "n"
        ],
        [
            "d",
            "e",
            "r"
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            "l",
            "e",
            "s"
        ],
        [
            "n",
            "y",
            " "
        ],
        [
            "o",
            "t",
            " "
        ],
        [
            "r",
            "e",
            "c"
        ],
        [
            "t",
            "e",
            "s"
        ],
        [
            "t",
            "h",
            "o"
        ],
        [
            "i",
            "c",
            "a"
        ],
        [
            "i",
            "l",
            "d"
        ],
        [
            "i",
            "r",
            " "
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            "o",
            "s",
            "e"
        ],
        [
            "o",
            "u",
            "s"
        ],
        [
            "p",
            "r",
            "e"
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            "e",
            "r",
            "a"
        ],
        [
            "p",
            "e",
            "r"
        ],
        [
            "r",
            " ",
            "o"
        ],
        [
            "r",
            "e",
            "d"
        ],
        [
            "r",
            "i",
            "e"
        ],
        [
            " ",
            "b",
            "o"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "a",
            "r",
            "s"
        ],
        [
            "o",
            "r",
            "e"
        ],
        [
            "r",
            "i",
            "c"
        ],
        [
            "s",
            " ",
            "m"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            "e",
            "s",
            "s"
        ],
        [
            "i",
            "e",
            " "
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "l",
            "a",
            "t"
        ],
        [
            "u",
            "r",
            "i"
        ]
    ],
    "eo": [
        [
            " ",
            "l",
            "a"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            "a",
            "j",
            " "
        ],
        [
            "o",
            "j",
            " "
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "i",
            "s",
            " "
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "o",
            " ",
            "d"
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            "k",
            "a",
            "j"
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "o",
            " ",
            "e"
        ],
        [
            "i",
            "o",
            " "
        ],
        [
            "o",
            " ",
            "k"
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "r",
            "o",
            " "
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "t",
            "a",
            "s"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "n",
            " ",
            "l"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            " ",
            "k",
            "i"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "o",
            " ",
            "l"
        ],
        [
            "j",
            "n",
            " "
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "s",
            " ",
            "l"
        ],
        [
            "n",
            "t",
            "o"
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "j",
            " ",
            "k"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "i",
            "t",
            "a"
        ],
        [
            "t",
            "i",
            "s"
        ],
        [
            "d",
            "o",
            " "
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "a",
            "\u016d",
            " "
        ],
        [
            "j",
            " ",
            "e"
        ],
        [
            "k",
            "o",
            "n"
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "t",
            "o",
            "j"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "n",
            " ",
            "k"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "s",
            " ",
            "e"
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            "a",
            "r",
            "o"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "o",
            "j",
            "n"
        ],
        [
            "p",
            "e",
            "r"
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            "j",
            " ",
            "d"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "n",
            "t",
            "a"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "s",
            "t",
            "o"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            " ",
            "p",
            "l"
        ],
        [
            "m",
            "o",
            " "
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            " ",
            "\u011d",
            "i"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "s",
            " ",
            "k"
        ],
        [
            "o",
            " ",
            "p"
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            "j",
            " ",
            "l"
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            "u",
            "n",
            "u"
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "o",
            "n",
            "o"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "j",
            " ",
            "p"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            " ",
            "k",
            "u"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "m",
            "a",
            "l"
        ],
        [
            "t",
            "a",
            "j"
        ],
        [
            " ",
            "e",
            "l"
        ],
        [
            "k",
            "o",
            "m"
        ],
        [
            "i",
            "u",
            " "
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "r",
            "o",
            "j"
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            "\u011d",
            "i",
            "s"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "r"
        ],
        [
            "s",
            " ",
            "a"
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "e",
            "r",
            "a"
        ],
        [
            "t",
            "r",
            "o"
        ],
        [
            "g",
            "r",
            "a"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "o",
            "r",
            "i"
        ],
        [
            "n",
            " ",
            "e"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            "a",
            "t",
            "a"
        ],
        [
            "i",
            "n",
            "t"
        ],
        [
            "s",
            " ",
            "p"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "a",
            " ",
            "f"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "j",
            " ",
            "a"
        ],
        [
            "n",
            " ",
            "p"
        ],
        [
            " ",
            "e",
            "k"
        ],
        [
            "k",
            "i",
            "u"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            "i",
            "l",
            "i"
        ],
        [
            "l",
            " ",
            "l"
        ],
        [
            "a",
            "d",
            "o"
        ],
        [
            "a",
            "n",
            "k"
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            "p",
            "o",
            "r"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            " ",
            "d",
            "u"
        ],
        [
            "u",
            "n",
            " "
        ],
        [
            " ",
            "u",
            "n"
        ],
        [
            "a",
            "t",
            "o"
        ],
        [
            "k",
            "u",
            "n"
        ],
        [
            "m",
            "o",
            "n"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            "a",
            "j",
            "n"
        ],
        [
            "d",
            "i",
            "s"
        ],
        [
            "t",
            "r",
            "i"
        ],
        [
            "r",
            "i",
            "o"
        ],
        [
            "j",
            " ",
            "s"
        ],
        [
            " ",
            "l",
            "o"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "p",
            "r",
            "e"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            " ",
            "g",
            "r"
        ],
        [
            "o",
            "n",
            "i"
        ],
        [
            "k",
            "i",
            "e"
        ],
        [
            "n",
            "o",
            "m"
        ],
        [
            "j",
            "a",
            "r"
        ],
        [
            "n",
            "d",
            "a"
        ],
        [
            "i",
            " ",
            "e"
        ],
        [
            "\u011d",
            "i",
            " "
        ],
        [
            "n",
            "o",
            "j"
        ],
        [
            "k",
            "t",
            "o"
        ],
        [
            "e",
            "r",
            "o"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "i",
            "g",
            "i"
        ],
        [
            "c",
            "i",
            "o"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "a",
            " ",
            "v"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            "p",
            "r",
            "i"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            " ",
            "f",
            "o"
        ],
        [
            " ",
            "\u0109",
            "e"
        ],
        [
            "i",
            "\u011d",
            "i"
        ],
        [
            "s",
            " ",
            "s"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            "n",
            "d",
            "o"
        ],
        [
            "a",
            " ",
            "u"
        ],
        [
            "o",
            "n",
            "t"
        ],
        [
            "a",
            "n",
            "o"
        ],
        [
            "l",
            "i",
            "a"
        ],
        [
            "i",
            "e",
            "l"
        ],
        [
            "o",
            "s",
            "t"
        ],
        [
            "r",
            "i",
            "s"
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            "o",
            "r",
            "t"
        ],
        [
            "i",
            "k",
            "o"
        ],
        [
            "l",
            "i",
            "n"
        ],
        [
            "a",
            "r",
            "i"
        ],
        [
            " ",
            "\u0109",
            "i"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "i",
            "a",
            "j"
        ],
        [
            "i",
            "o",
            "n"
        ],
        [
            "m",
            "u",
            "n"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            "i",
            "n",
            "o"
        ],
        [
            "t",
            "o",
            "r"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "l",
            "o",
            "j"
        ],
        [
            "c",
            "o",
            " "
        ],
        [
            "n",
            "i",
            "s"
        ],
        [
            "t",
            "o",
            "n"
        ],
        [
            " ",
            "a",
            "\u016d"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "o",
            "n",
            "a"
        ],
        [
            "r",
            "t",
            "o"
        ],
        [
            "a",
            "c",
            "i"
        ],
        [
            "s",
            "p",
            "e"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "p",
            "l",
            "e"
        ],
        [
            "f",
            "o",
            "r"
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "v",
            "a",
            "s"
        ],
        [
            "o",
            "l",
            "o"
        ],
        [
            "t",
            "i",
            "u"
        ],
        [
            "j",
            "o",
            " "
        ],
        [
            "p",
            "o",
            "s"
        ],
        [
            "k",
            "a",
            "\u016d"
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "j",
            " ",
            "m"
        ],
        [
            "n",
            "i",
            "o"
        ],
        [
            " ",
            "f",
            "i"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            "o",
            " ",
            "m"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "a",
            " ",
            "j"
        ],
        [
            "e",
            "k",
            "t"
        ],
        [
            " ",
            "g",
            "e"
        ],
        [
            "o",
            "n",
            "s"
        ],
        [
            "s",
            " ",
            "m"
        ],
        [
            "o",
            "m",
            "o"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            "o",
            "m",
            "u"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "t",
            "e",
            "n"
        ],
        [
            "e",
            "n",
            "c"
        ],
        [
            "r",
            "e",
            "s"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "r",
            "b",
            "o"
        ],
        [
            "v",
            "i",
            "s"
        ],
        [
            "n",
            "k",
            "a"
        ],
        [
            "p",
            "l",
            "i"
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            " ",
            "m",
            "u"
        ],
        [
            "i",
            "u",
            "j"
        ],
        [
            "t",
            "e",
            "m"
        ],
        [
            "h",
            "a",
            "v"
        ],
        [
            " ",
            "k",
            "r"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "i",
            "l",
            "a"
        ],
        [
            "a",
            "l",
            "o"
        ],
        [
            " ",
            "k",
            "e"
        ],
        [
            "a",
            "\u0135",
            "o"
        ],
        [
            "u",
            "m",
            "o"
        ],
        [
            "i",
            " ",
            "l"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "o",
            "v",
            "a"
        ],
        [
            "n",
            "u",
            "m"
        ],
        [
            "r",
            " ",
            "l"
        ],
        [
            "u",
            "r",
            "b"
        ],
        [
            "r",
            "o",
            "n"
        ],
        [
            " ",
            "a",
            "p"
        ],
        [
            "a",
            "m",
            " "
        ],
        [
            "t",
            "a",
            "t"
        ],
        [
            "t",
            "u",
            "r"
        ],
        [
            "c",
            "i",
            "a"
        ],
        [
            " ",
            "r",
            "i"
        ],
        [
            "o",
            "v",
            "i"
        ],
        [
            "a",
            "v",
            "a"
        ],
        [
            "n",
            "t",
            "r"
        ],
        [
            " ",
            "o",
            "r"
        ],
        [
            "e",
            "j",
            "o"
        ],
        [
            "n",
            "s",
            "t"
        ],
        [
            "k",
            "a",
            " "
        ]
    ],
    "es": [
        [
            " ",
            "d",
            "e"
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "o",
            "s",
            " "
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            " ",
            "q",
            "u"
        ],
        [
            " ",
            "c",
            "o"
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "q",
            "u",
            "e"
        ],
        [
            " ",
            "e",
            "l"
        ],
        [
            "u",
            "e",
            " "
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "r",
            "e",
            "s"
        ],
        [
            "c",
            "o",
            "n"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            "s",
            " ",
            "d"
        ],
        [
            " ",
            "l",
            "o"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "l",
            "o",
            "s"
        ],
        [
            " ",
            "y",
            " "
        ],
        [
            "d",
            "o",
            " "
        ],
        [
            "\u00f3",
            "n",
            " "
        ],
        [
            "i",
            "\u00f3",
            "n"
        ],
        [
            " ",
            "u",
            "n"
        ],
        [
            "c",
            "i",
            "\u00f3"
        ],
        [
            "d",
            "e",
            "l"
        ],
        [
            "o",
            " ",
            "d"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "a",
            "c",
            "i"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "a",
            "d",
            "o"
        ],
        [
            "p",
            "r",
            "e"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "o",
            " ",
            "e"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "i",
            "d",
            "a"
        ],
        [
            "d",
            "a",
            "d"
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            "p",
            "o",
            "r"
        ],
        [
            "s",
            " ",
            "p"
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "c",
            "i",
            "a"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            "c",
            "o",
            "m"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "i",
            "e",
            "n"
        ],
        [
            "n",
            " ",
            "l"
        ],
        [
            "a",
            "d",
            " "
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "a",
            " ",
            "c"
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            "u",
            "n",
            " "
        ],
        [
            "l",
            "a",
            "s"
        ],
        [
            "n",
            "c",
            "i"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            "c",
            "i",
            "o"
        ],
        [
            "i",
            "e",
            "r"
        ],
        [
            "n",
            "t",
            "o"
        ],
        [
            "t",
            "i",
            "v"
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "n",
            " ",
            "e"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            "s",
            " ",
            "c"
        ],
        [
            "e",
            "n",
            "c"
        ],
        [
            "e",
            "r",
            "n"
        ],
        [
            "i",
            "o",
            " "
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "i",
            "c",
            "i"
        ],
        [
            "s",
            " ",
            "e"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "d",
            "o",
            "s"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "e",
            " ",
            "c"
        ],
        [
            "e",
            "m",
            "p"
        ],
        [
            "i",
            "c",
            "a"
        ],
        [
            "i",
            "v",
            "o"
        ],
        [
            "l",
            " ",
            "p"
        ],
        [
            "n",
            " ",
            "c"
        ],
        [
            "r",
            " ",
            "e"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "e",
            "s",
            "a"
        ],
        [
            "e",
            "z",
            " "
        ],
        [
            "m",
            "p",
            "r"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "s",
            " ",
            "a"
        ],
        [
            " ",
            "c",
            "a"
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            "i",
            "o",
            "n"
        ],
        [
            " ",
            "c",
            "u"
        ],
        [
            " ",
            "j",
            "u"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            "e",
            "n",
            "e"
        ],
        [
            "e",
            "r",
            "o"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "r",
            "e",
            "c"
        ],
        [
            "r",
            "o",
            " "
        ],
        [
            "t",
            "a",
            "r"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            "b",
            "i",
            "e"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            "l",
            " ",
            "c"
        ],
        [
            "n",
            " ",
            "p"
        ],
        [
            "o",
            "m",
            "p"
        ],
        [
            "t",
            "e",
            "n"
        ],
        [
            " ",
            "e",
            "m"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "n",
            "e",
            "s"
        ],
        [
            "n",
            "t",
            "a"
        ],
        [
            "o",
            " ",
            "c"
        ],
        [
            "s",
            "o",
            " "
        ],
        [
            "t",
            "e",
            "s"
        ],
        [
            "e",
            "r",
            "a"
        ],
        [
            "l",
            " ",
            "d"
        ],
        [
            "l",
            " ",
            "m"
        ],
        [
            "l",
            "e",
            "s"
        ],
        [
            "n",
            "t",
            "r"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "o",
            "r",
            "e"
        ],
        [
            "r",
            "\u00e1",
            " "
        ],
        [
            "s",
            " ",
            "q"
        ],
        [
            "s",
            " ",
            "y"
        ],
        [
            "s",
            "t",
            "o"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "a",
            " ",
            "r"
        ],
        [
            "a",
            "r",
            "i"
        ],
        [
            "d",
            "e",
            "s"
        ],
        [
            "e",
            " ",
            "q"
        ],
        [
            "i",
            "v",
            "i"
        ],
        [
            "l",
            "i",
            "c"
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "o",
            "n",
            "e"
        ],
        [
            "o",
            "r",
            "a"
        ],
        [
            "p",
            "e",
            "r"
        ],
        [
            "p",
            "u",
            "e"
        ],
        [
            "r",
            " ",
            "l"
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "r",
            "e",
            "n"
        ],
        [
            "u",
            "n",
            "a"
        ],
        [
            "\u00ed",
            "a",
            " "
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "c",
            "a",
            "s"
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "i",
            "d",
            "e"
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "n",
            "d",
            "o"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "r",
            "n",
            "o"
        ],
        [
            " ",
            "a",
            "c"
        ],
        [
            " ",
            "e",
            "x"
        ],
        [
            " ",
            "g",
            "o"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            "b",
            "a"
        ],
        [
            "b",
            "l",
            "e"
        ],
        [
            "e",
            "c",
            "e"
        ],
        [
            "e",
            "c",
            "t"
        ],
        [
            "l",
            " ",
            "a"
        ],
        [
            "l",
            " ",
            "g"
        ],
        [
            "l",
            "i",
            "d"
        ],
        [
            "n",
            "s",
            "i"
        ],
        [
            "o",
            "n",
            "s"
        ],
        [
            "r",
            "a",
            "c"
        ],
        [
            "r",
            "i",
            "o"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "u",
            "e",
            "r"
        ],
        [
            "u",
            "s",
            "t"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            " ",
            "m",
            "u"
        ],
        [
            " ",
            "o",
            "b"
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            " ",
            "p",
            "u"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "c",
            "a",
            " "
        ],
        [
            "c",
            "t",
            "o"
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            "e",
            " ",
            "u"
        ],
        [
            "e",
            "s",
            "o"
        ],
        [
            "f",
            "e",
            "r"
        ],
        [
            "f",
            "i",
            "c"
        ],
        [
            "g",
            "o",
            "b"
        ],
        [
            "j",
            "o",
            " "
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "m",
            "p",
            "l"
        ],
        [
            "o",
            " ",
            "p"
        ],
        [
            "o",
            "b",
            "i"
        ],
        [
            "s",
            " ",
            "m"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            "s",
            "e",
            "p"
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "t",
            "a",
            "d"
        ],
        [
            "t",
            "o",
            "d"
        ],
        [
            "y",
            " ",
            "s"
        ],
        [
            " ",
            "c",
            "i"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "c",
            "e",
            "s"
        ],
        [
            "c",
            "\u00f3",
            " "
        ],
        [
            "d",
            "o",
            "r"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "e",
            "c",
            "i"
        ],
        [
            "e",
            "c",
            "o"
        ],
        [
            "e",
            "s",
            "i"
        ],
        [
            "i",
            "n",
            "t"
        ],
        [
            "i",
            "z",
            "a"
        ],
        [
            "l",
            " ",
            "e"
        ],
        [
            "l",
            "a",
            "r"
        ],
        [
            "m",
            "i",
            "e"
        ],
        [
            "n",
            "e",
            "r"
        ],
        [
            "o",
            "r",
            "c"
        ],
        [
            "r",
            "c",
            "i"
        ],
        [
            "r",
            "i",
            "a"
        ],
        [
            "t",
            "i",
            "c"
        ],
        [
            "t",
            "o",
            "r"
        ],
        [
            " ",
            "a",
            "s"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "c",
            "e",
            " "
        ],
        [
            "d",
            "e",
            "n"
        ],
        [
            "e",
            " ",
            "r"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "e",
            "s",
            "p"
        ],
        [
            "i",
            "a",
            "l"
        ],
        [
            "i",
            "d",
            "o"
        ],
        [
            "i",
            "n",
            "a"
        ],
        [
            "i",
            "n",
            "c"
        ],
        [
            "m",
            "i",
            "t"
        ],
        [
            "o",
            " ",
            "l"
        ],
        [
            "o",
            "m",
            "e"
        ],
        [
            "p",
            "l",
            "i"
        ],
        [
            "r",
            "a",
            "s"
        ],
        [
            "s",
            " ",
            "t"
        ],
        [
            "s",
            "i",
            "d"
        ],
        [
            "s",
            "u",
            "p"
        ],
        [
            "t",
            "a",
            "b"
        ],
        [
            "u",
            "e",
            "n"
        ],
        [
            "u",
            "e",
            "s"
        ],
        [
            "u",
            "r",
            "a"
        ],
        [
            "v",
            "o",
            " "
        ],
        [
            "v",
            "o",
            "r"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "a",
            "b",
            "l"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "a",
            "s",
            "o"
        ],
        [
            "a",
            "s",
            "t"
        ],
        [
            "c",
            "o",
            "r"
        ],
        [
            "c",
            "t",
            "i"
        ],
        [
            "c",
            "u",
            "e"
        ],
        [
            "d",
            "i",
            "v"
        ],
        [
            "d",
            "u",
            "c"
        ],
        [
            "e",
            "n",
            "s"
        ],
        [
            "e",
            "t",
            "i"
        ],
        [
            "i",
            "m",
            "i"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "l",
            "e",
            "c"
        ],
        [
            "o",
            " ",
            "q"
        ],
        [
            "o",
            "c",
            "e"
        ],
        [
            "o",
            "r",
            "t"
        ],
        [
            "r",
            "a",
            "l"
        ],
        [
            "r",
            "m",
            "a"
        ],
        [
            "r",
            "o",
            "c"
        ],
        [
            "r",
            "o",
            "d"
        ]
    ],
    "et": [
        [
            "s",
            "t",
            " "
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            "j",
            "a",
            " "
        ],
        [
            " ",
            "v",
            "a"
        ],
        [
            " ",
            "o",
            "n"
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            "a",
            "s",
            "t"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "i",
            "s",
            " "
        ],
        [
            "u",
            "d",
            " "
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            "a",
            "j",
            "a"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            " ",
            "k",
            "u"
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "k",
            "s",
            " "
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "a",
            "v",
            "a"
        ],
        [
            "i",
            "d",
            " "
        ],
        [
            "s",
            "a",
            "a"
        ],
        [
            "m",
            "i",
            "s"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "v",
            "a",
            "l"
        ],
        [
            " ",
            "e",
            "t"
        ],
        [
            "n",
            "u",
            "d"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "i",
            "n",
            "n"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            " ",
            "t",
            "u"
        ],
        [
            "a",
            " ",
            "v"
        ],
        [
            "a",
            "l",
            "u"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "i",
            "s",
            "e"
        ],
        [
            "l",
            "u",
            " "
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "m",
            "e",
            "s"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "i",
            "k",
            "u"
        ],
        [
            "l",
            "i",
            "n"
        ],
        [
            "a",
            "d",
            " "
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            "i",
            "m",
            "e"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "n",
            "n",
            "a"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            " ",
            "k",
            "e"
        ],
        [
            " ",
            "v",
            "\u00f5"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            "b",
            " "
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "e",
            "s",
            "i"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            "e",
            " ",
            "v"
        ],
        [
            "e",
            "k",
            "s"
        ],
        [
            "e",
            "m",
            "a"
        ],
        [
            "l",
            "a",
            "s"
        ],
        [
            "l",
            "e",
            "s"
        ],
        [
            "r",
            "j",
            "u"
        ],
        [
            "t",
            "l",
            "e"
        ],
        [
            "t",
            "s",
            "i"
        ],
        [
            "t",
            "u",
            "s"
        ],
        [
            "u",
            "p",
            "a"
        ],
        [
            "u",
            "s",
            "e"
        ],
        [
            "u",
            "s",
            "t"
        ],
        [
            "v",
            "a",
            "r"
        ],
        [
            " ",
            "l",
            "\u00e4"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "a",
            "r",
            "j"
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            "e",
            "t",
            "e"
        ],
        [
            "i",
            " ",
            "t"
        ],
        [
            "i",
            "g",
            "a"
        ],
        [
            "i",
            "l",
            "m"
        ],
        [
            "k",
            "u",
            "i"
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "t",
            "u",
            "l"
        ],
        [
            " ",
            "e",
            "i"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            " ",
            "s",
            "\u00f5"
        ],
        [
            "a",
            "a",
            "l"
        ],
        [
            "a",
            "t",
            "a"
        ],
        [
            "d",
            "u",
            "s"
        ],
        [
            "e",
            "i",
            " "
        ],
        [
            "n",
            "i",
            "k"
        ],
        [
            "p",
            "e",
            "a"
        ],
        [
            "s",
            " ",
            "k"
        ],
        [
            "s",
            " ",
            "o"
        ],
        [
            "s",
            "a",
            "l"
        ],
        [
            "s",
            "\u00f5",
            "n"
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            "u",
            "l",
            " "
        ],
        [
            "v",
            "\u00f5",
            "i"
        ],
        [
            " ",
            "e",
            "l"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "a",
            " ",
            "j"
        ],
        [
            "a",
            "t",
            "e"
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "i",
            " ",
            "k"
        ],
        [
            "i",
            "t",
            "a"
        ],
        [
            "k",
            "a",
            "r"
        ],
        [
            "k",
            "o",
            "r"
        ],
        [
            "l",
            " ",
            "o"
        ],
        [
            "l",
            "t",
            " "
        ],
        [
            "m",
            "a",
            "a"
        ],
        [
            "o",
            "l",
            "i"
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "v",
            "a",
            "d"
        ],
        [
            "\u00e4",
            "\u00e4",
            "n"
        ],
        [
            " ",
            "j",
            "u"
        ],
        [
            " ",
            "j",
            "\u00e4"
        ],
        [
            " ",
            "k",
            "\u00fc"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            " ",
            "\u00fc",
            "t"
        ],
        [
            "a",
            "a",
            "s"
        ],
        [
            "a",
            "k",
            "s"
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "e",
            "d",
            " "
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "h",
            "o",
            "i"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "n",
            "n",
            "i"
        ],
        [
            "o",
            "i",
            "d"
        ],
        [
            "p",
            "a",
            "i"
        ],
        [
            "r",
            "i",
            "t"
        ],
        [
            "u",
            "s",
            " "
        ],
        [
            "\u00fc",
            "t",
            "l"
        ],
        [
            " ",
            "a",
            "a"
        ],
        [
            " ",
            "l",
            "o"
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "a",
            "i",
            "d"
        ],
        [
            "a",
            "m",
            "i"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "d",
            "l",
            "a"
        ],
        [
            "e",
            " ",
            "j"
        ],
        [
            "e",
            "g",
            "a"
        ],
        [
            "g",
            "i",
            " "
        ],
        [
            "g",
            "u",
            " "
        ],
        [
            "i",
            " ",
            "p"
        ],
        [
            "i",
            "d",
            "l"
        ],
        [
            "i",
            "k",
            " "
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "j",
            "u",
            "p"
        ],
        [
            "k",
            "a",
            "l"
        ],
        [
            "k",
            "a",
            "s"
        ],
        [
            "k",
            "e",
            "s"
        ],
        [
            "k",
            "o",
            "h"
        ],
        [
            "s",
            " ",
            "e"
        ],
        [
            "s",
            " ",
            "p"
        ],
        [
            "s",
            "e",
            "l"
        ],
        [
            "s",
            "s",
            "e"
        ],
        [
            "u",
            "i",
            " "
        ],
        [
            " ",
            "p",
            "i"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "a",
            "r",
            "u"
        ],
        [
            "e",
            "d",
            "a"
        ],
        [
            "e",
            "v",
            "a"
        ],
        [
            "f",
            "i",
            "l"
        ],
        [
            "i",
            " ",
            "v"
        ],
        [
            "i",
            "d",
            "a"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "l",
            "\u00e4",
            "\u00e4"
        ],
        [
            "m",
            "e",
            " "
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "n",
            "d",
            "a"
        ],
        [
            "n",
            "i",
            "m"
        ],
        [
            "o",
            "l",
            "e"
        ],
        [
            "o",
            "t",
            "s"
        ],
        [
            "r",
            "i",
            "s"
        ],
        [
            "s",
            " ",
            "l"
        ],
        [
            "s",
            "i",
            "a"
        ],
        [
            "t",
            " ",
            "p"
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            " ",
            "m",
            "u"
        ],
        [
            " ",
            "o",
            "l"
        ],
        [
            " ",
            "p",
            "\u00f5"
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            " ",
            "v",
            "\u00e4"
        ],
        [
            " ",
            "\u00fc",
            "h"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "a",
            "g",
            "a"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "a",
            "p",
            "s"
        ],
        [
            "a",
            "r",
            "v"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "e",
            "l",
            "a"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "l",
            "l",
            "e"
        ],
        [
            "l",
            "o",
            "o"
        ],
        [
            "m",
            "a",
            "l"
        ],
        [
            "p",
            "e",
            "t"
        ],
        [
            "t",
            " ",
            "k"
        ],
        [
            "t",
            "e",
            "e"
        ],
        [
            "t",
            "i",
            "s"
        ],
        [
            "v",
            "a",
            "t"
        ],
        [
            "\u00e4",
            "n",
            "e"
        ],
        [
            "\u00f5",
            "n",
            "n"
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            " ",
            "f",
            "i"
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            "a",
            "a",
            "b"
        ],
        [
            "a",
            "a",
            "p"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "a",
            "l",
            "t"
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "a",
            "n",
            "u"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "e",
            "a",
            "l"
        ],
        [
            "e",
            "l",
            "i"
        ],
        [
            "h",
            "a",
            "a"
        ],
        [
            "h",
            "i",
            "n"
        ],
        [
            "i",
            "v",
            "a"
        ],
        [
            "k",
            "o",
            "n"
        ],
        [
            "k",
            "u",
            " "
        ],
        [
            "l",
            "i",
            "k"
        ],
        [
            "l",
            "m",
            " "
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "n",
            " ",
            "t"
        ],
        [
            "o",
            "d",
            "u"
        ],
        [
            "o",
            "o",
            "n"
        ],
        [
            "p",
            "s",
            "a"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "s",
            "t",
            "u"
        ],
        [
            "t",
            " ",
            "e"
        ],
        [
            "t",
            " ",
            "s"
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "u",
            "l",
            "e"
        ],
        [
            "u",
            "u",
            "r"
        ],
        [
            "v",
            "a",
            "s"
        ],
        [
            "v",
            "e",
            "e"
        ],
        [
            " ",
            "k",
            "i"
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            " ",
            "n",
            "\u00e4"
        ],
        [
            " ",
            "r",
            "a"
        ],
        [
            "a",
            "i",
            "g"
        ],
        [
            "a",
            "k",
            "a"
        ],
        [
            "a",
            "l",
            "l"
        ],
        [
            "a",
            "t",
            "u"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "e",
            "i",
            "s"
        ],
        [
            "e",
            "r",
            "s"
        ],
        [
            "i",
            " ",
            "e"
        ],
        [
            "i",
            "i",
            " "
        ],
        [
            "i",
            "i",
            "s"
        ],
        [
            "i",
            "l",
            " "
        ],
        [
            "i",
            "m",
            "a"
        ],
        [
            "i",
            "t",
            "s"
        ],
        [
            "k",
            "k",
            "a"
        ],
        [
            "k",
            "u",
            "h"
        ],
        [
            "l",
            " ",
            "k"
        ],
        [
            "l",
            "a",
            "t"
        ],
        [
            "m",
            "a",
            "j"
        ],
        [
            "n",
            "d",
            "u"
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "n",
            "i",
            "i"
        ],
        [
            "o",
            "m",
            "a"
        ],
        [
            "o",
            "o",
            "l"
        ],
        [
            "r",
            "s",
            "o"
        ],
        [
            "r",
            "u",
            " "
        ],
        [
            "r",
            "v",
            "a"
        ],
        [
            "s",
            " ",
            "t"
        ],
        [
            "s",
            "e",
            "k"
        ],
        [
            "s",
            "o",
            "n"
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            "t",
            " ",
            "m"
        ],
        [
            "t",
            "a",
            "j"
        ],
        [
            "t",
            "a",
            "m"
        ],
        [
            "u",
            "d",
            "e"
        ],
        [
            "u",
            "h",
            "o"
        ],
        [
            "v",
            "a",
            "i"
        ],
        [
            " ",
            "a",
            "g"
        ],
        [
            " ",
            "o",
            "s"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            " ",
            "r",
            "e"
        ]
    ],
    "eu": [
        [
            "e",
            "n",
            " "
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "e",
            "t",
            "a"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            " ",
            "e",
            "t"
        ],
        [
            "i",
            "z",
            "a"
        ],
        [
            "n",
            " ",
            "e"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "i",
            "d",
            "e"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "g",
            "i",
            "z"
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            " ",
            "g",
            "i"
        ],
        [
            "a",
            "r",
            "r"
        ],
        [
            "b",
            "i",
            "d"
        ],
        [
            "r",
            "e",
            "n"
        ],
        [
            "r",
            "r",
            "i"
        ],
        [
            "a",
            "r",
            "e"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "s",
            "k",
            "u"
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            "a",
            "s",
            "u"
        ],
        [
            "e",
            "s",
            "k"
        ],
        [
            "s",
            "u",
            "n"
        ],
        [
            "t",
            "a",
            "s"
        ],
        [
            " ",
            "i",
            "z"
        ],
        [
            "e",
            "a",
            "n"
        ],
        [
            "e",
            "k",
            "o"
        ],
        [
            "e",
            "l",
            "a"
        ],
        [
            "i",
            "k",
            " "
        ],
        [
            "k",
            "u",
            "b"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "n",
            " ",
            "i"
        ],
        [
            "t",
            "z",
            "a"
        ],
        [
            "u",
            "b",
            "i"
        ],
        [
            "z",
            "a",
            " "
        ],
        [
            "z",
            "a",
            "n"
        ],
        [
            " ",
            "e",
            "r"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "a",
            "s",
            "k"
        ],
        [
            "e",
            "r",
            "a"
        ],
        [
            "n",
            " ",
            "b"
        ],
        [
            "r",
            "r",
            "e"
        ],
        [
            "t",
            "e",
            "n"
        ],
        [
            "t",
            "z",
            "e"
        ],
        [
            " ",
            "a",
            "s"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "a",
            " ",
            "g"
        ],
        [
            "a",
            "l",
            "d"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            "d",
            "e",
            "e"
        ],
        [
            "e",
            "a",
            " "
        ],
        [
            "e",
            "k",
            " "
        ],
        [
            "k",
            "a",
            "t"
        ],
        [
            "k",
            "o",
            "n"
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "o",
            "n",
            "t"
        ],
        [
            "u",
            "a",
            "n"
        ],
        [
            " ",
            "d",
            "u"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "a",
            "t",
            "a"
        ],
        [
            "e",
            "g",
            "i"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "k",
            " ",
            "e"
        ],
        [
            "n",
            "i",
            "k"
        ],
        [
            "n",
            "t",
            "u"
        ],
        [
            "n",
            "t",
            "z"
        ],
        [
            "s",
            "k",
            "a"
        ],
        [
            "t",
            "u",
            "a"
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "e",
            "z"
        ],
        [
            " ",
            "h",
            "e"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "a",
            "k",
            " "
        ],
        [
            "a",
            "k",
            "i"
        ],
        [
            "a",
            "k",
            "o"
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "a",
            "t",
            "u"
        ],
        [
            "a",
            "z",
            "i"
        ],
        [
            "b",
            "a",
            "t"
        ],
        [
            "b",
            "e",
            "r"
        ],
        [
            "i",
            "t",
            "z"
        ],
        [
            "k",
            "u",
            "n"
        ],
        [
            "n",
            " ",
            "h"
        ],
        [
            "o",
            " ",
            "b"
        ],
        [
            "r",
            "i",
            "a"
        ],
        [
            "r",
            "t",
            "e"
        ],
        [
            "t",
            "a",
            "t"
        ],
        [
            "u",
            "n",
            "e"
        ],
        [
            "z",
            "a",
            "r"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "a",
            "k",
            "u"
        ],
        [
            "a",
            "t",
            "z"
        ],
        [
            "b",
            "a",
            "i"
        ],
        [
            "d",
            "a",
            "r"
        ],
        [
            "d",
            "e",
            "a"
        ],
        [
            "d",
            "e",
            "l"
        ],
        [
            "e",
            "e",
            "n"
        ],
        [
            "e",
            "m",
            "a"
        ],
        [
            "e",
            "r",
            "r"
        ],
        [
            "i",
            "a",
            "k"
        ],
        [
            "i",
            "a",
            "r"
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "i",
            "n",
            "a"
        ],
        [
            "k",
            "i",
            "a"
        ],
        [
            "n",
            "a",
            "r"
        ],
        [
            "n",
            "a",
            "z"
        ],
        [
            "n",
            "e",
            "a"
        ],
        [
            "o",
            " ",
            "e"
        ],
        [
            "o",
            "r",
            "r"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            "t",
            "e",
            "k"
        ],
        [
            "z",
            "a",
            "k"
        ],
        [
            "z",
            "e",
            "k"
        ],
        [
            "z",
            "i",
            "o"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            " ",
            "e",
            "m"
        ],
        [
            " ",
            "h",
            "i"
        ],
        [
            " ",
            "h",
            "o"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "o",
            "i"
        ],
        [
            "a",
            "g",
            "u"
        ],
        [
            "a",
            "t",
            "e"
        ],
        [
            "a",
            "u",
            "r"
        ],
        [
            "b",
            "e",
            "s"
        ],
        [
            "d",
            "i",
            "n"
        ],
        [
            "d",
            "i",
            "r"
        ],
        [
            "d",
            "u",
            "t"
        ],
        [
            "e",
            "r",
            "t"
        ],
        [
            "e",
            "z",
            " "
        ],
        [
            "e",
            "z",
            "i"
        ],
        [
            "h",
            "a",
            "r"
        ],
        [
            "h",
            "e",
            "r"
        ],
        [
            "h",
            "i",
            "t"
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "i",
            "e",
            "n"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "i",
            "o",
            " "
        ],
        [
            "i",
            "r",
            "e"
        ],
        [
            "i",
            "t",
            "e"
        ],
        [
            "k",
            " ",
            "b"
        ],
        [
            "k",
            " ",
            "g"
        ],
        [
            "k",
            "i",
            "d"
        ],
        [
            "k",
            "o",
            "r"
        ],
        [
            "l",
            "d",
            "a"
        ],
        [
            "n",
            " ",
            "o"
        ],
        [
            "n",
            "k",
            "o"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "o",
            "i",
            "n"
        ],
        [
            "o",
            "r",
            "i"
        ],
        [
            "r",
            "a",
            "k"
        ],
        [
            "r",
            "e",
            "a"
        ],
        [
            "r",
            "i",
            "e"
        ],
        [
            "r",
            "i",
            "k"
        ],
        [
            "r",
            "r",
            "a"
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "t",
            "e",
            "a"
        ],
        [
            "t",
            "u",
            " "
        ],
        [
            "u",
            "n",
            "a"
        ],
        [
            "u",
            "n",
            "d"
        ],
        [
            "u",
            "n",
            "t"
        ],
        [
            "u",
            "r",
            "r"
        ],
        [
            "u",
            "t",
            "e"
        ],
        [
            "z",
            " ",
            "e"
        ],
        [
            "z",
            "k",
            "o"
        ],
        [
            " ",
            "a",
            "u"
        ],
        [
            " ",
            "e",
            "g"
        ],
        [
            " ",
            "g",
            "u"
        ],
        [
            " ",
            "i",
            "r"
        ],
        [
            " ",
            "k",
            "i"
        ],
        [
            " ",
            "o",
            "r"
        ],
        [
            "a",
            " ",
            "h"
        ],
        [
            "a",
            " ",
            "j"
        ],
        [
            "a",
            "b",
            "e"
        ],
        [
            "a",
            "g",
            "i"
        ],
        [
            "a",
            "i",
            " "
        ],
        [
            "a",
            "i",
            "l"
        ],
        [
            "a",
            "i",
            "t"
        ],
        [
            "a",
            "p",
            "e"
        ],
        [
            "a",
            "r",
            "i"
        ],
        [
            "d",
            "e",
            "z"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "e",
            "a",
            "r"
        ],
        [
            "e",
            "e",
            "k"
        ],
        [
            "e",
            "r",
            "d"
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "e",
            "z",
            "a"
        ],
        [
            "e",
            "z",
            "k"
        ],
        [
            "g",
            "i",
            "r"
        ],
        [
            "g",
            "i",
            "t"
        ],
        [
            "h",
            "o",
            "r"
        ],
        [
            "i",
            " ",
            "e"
        ],
        [
            "i",
            "a",
            "n"
        ],
        [
            "i",
            "e",
            "k"
        ],
        [
            "i",
            "l",
            "a"
        ],
        [
            "i",
            "n",
            "k"
        ],
        [
            "i",
            "n",
            "t"
        ],
        [
            "i",
            "r",
            "a"
        ],
        [
            "i",
            "t",
            "a"
        ],
        [
            "i",
            "t",
            "u"
        ],
        [
            "k",
            " ",
            "n"
        ],
        [
            "k",
            "a",
            "p"
        ],
        [
            "k",
            "o",
            "a"
        ],
        [
            "k",
            "u",
            "m"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "l",
            "d",
            "e"
        ],
        [
            "m",
            "a",
            "i"
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "n",
            " ",
            "g"
        ],
        [
            "n",
            " ",
            "u"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "n",
            "t",
            "a"
        ],
        [
            "o",
            " ",
            "h"
        ],
        [
            "o",
            "a",
            " "
        ],
        [
            "o",
            "r",
            "o"
        ],
        [
            "p",
            "e",
            "n"
        ],
        [
            "r",
            "d",
            "i"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "r",
            "t",
            "a"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "t",
            "e",
            "l"
        ],
        [
            "t",
            "e",
            "t"
        ],
        [
            "t",
            "i",
            "k"
        ],
        [
            "t",
            "u",
            "e"
        ],
        [
            "t",
            "z",
            "i"
        ],
        [
            "u",
            "m",
            "e"
        ],
        [
            "u",
            "n",
            " "
        ],
        [
            "u",
            "z",
            "t"
        ],
        [
            "z",
            "e",
            "a"
        ],
        [
            "z",
            "e",
            "n"
        ],
        [
            "z",
            "i",
            "a"
        ],
        [
            "z",
            "i",
            "n"
        ],
        [
            " ",
            "a",
            "z"
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            " ",
            "b",
            "u"
        ],
        [
            " ",
            "e",
            "l"
        ],
        [
            " ",
            "g",
            "a"
        ],
        [
            " ",
            "j",
            "o"
        ],
        [
            " ",
            "m",
            "u"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            " ",
            "u",
            "n"
        ],
        [
            " ",
            "z",
            "a"
        ],
        [
            " ",
            "z",
            "i"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            " ",
            "z"
        ],
        [
            "a",
            "b",
            "a"
        ],
        [
            "a",
            "d",
            "i"
        ],
        [
            "a",
            "k",
            "e"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "a",
            "u",
            "d"
        ],
        [
            "b",
            "a",
            "k"
        ],
        [
            "b",
            "a",
            "l"
        ],
        [
            "b",
            "e",
            "g"
        ],
        [
            "b",
            "e",
            "h"
        ],
        [
            "b",
            "u",
            "l"
        ],
        [
            "d",
            "a",
            "u"
        ],
        [
            "d",
            "e",
            "n"
        ],
        [
            "d",
            "u",
            " "
        ],
        [
            "d",
            "u",
            "i"
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "e",
            " ",
            "h"
        ],
        [
            "e",
            " ",
            "o"
        ],
        [
            "e",
            "a",
            "k"
        ],
        [
            "e",
            "e",
            "t"
        ],
        [
            "e",
            "h",
            "a"
        ],
        [
            "e",
            "l",
            "k"
        ],
        [
            "e",
            "n",
            "b"
        ],
        [
            "e",
            "t",
            "e"
        ],
        [
            "e",
            "t",
            "i"
        ],
        [
            "g",
            "a",
            "b"
        ],
        [
            "g",
            "i",
            "n"
        ],
        [
            "g",
            "o",
            " "
        ],
        [
            "g",
            "u",
            "s"
        ],
        [
            "g",
            "u",
            "t"
        ],
        [
            "g",
            "u",
            "z"
        ],
        [
            "h",
            "a",
            "u"
        ],
        [
            "i",
            "b",
            "e"
        ],
        [
            "i",
            "n",
            "b"
        ],
        [
            "i",
            "n",
            "e"
        ],
        [
            "i",
            "o",
            "a"
        ],
        [
            "i",
            "r",
            "u"
        ],
        [
            "i",
            "u",
            "r"
        ],
        [
            "i",
            "z",
            "i"
        ],
        [
            "i",
            "z",
            "k"
        ],
        [
            "i",
            "z",
            "o"
        ]
    ],
    "fa": [
        [
            "\u0627",
            "\u0646",
            " "
        ],
        [
            "\u0627",
            "\u06cc",
            " "
        ],
        [
            "\u0647",
            " ",
            "\u0627"
        ],
        [
            " ",
            "\u0627",
            "\u064a"
        ],
        [
            " ",
            "\u062f",
            "\u0631"
        ],
        [
            "\u0628",
            "\u0647",
            " "
        ],
        [
            " ",
            "\u0628",
            "\u0631"
        ],
        [
            "\u062f",
            "\u0631",
            " "
        ],
        [
            "\u0631",
            "\u0627",
            "\u0646"
        ],
        [
            " ",
            "\u0628",
            "\u0647"
        ],
        [
            "\u06cc",
            " ",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0632",
            " "
        ],
        [
            "\u064a",
            "\u0646",
            " "
        ],
        [
            "\u0645",
            "\u06cc",
            " "
        ],
        [
            " ",
            "\u0627",
            "\u0632"
        ],
        [
            "\u062f",
            "\u0647",
            " "
        ],
        [
            "\u0633",
            "\u062a",
            " "
        ],
        [
            "\u0627",
            "\u0633",
            "\u062a"
        ],
        [
            " ",
            "\u0627",
            "\u0633"
        ],
        [
            " ",
            "\u06a9",
            "\u0647"
        ],
        [
            "\u06a9",
            "\u0647",
            " "
        ],
        [
            "\u0627",
            "\u064a",
            "\u0631"
        ],
        [
            "\u0646",
            "\u062f",
            " "
        ],
        [
            "\u0627",
            "\u064a",
            "\u0646"
        ],
        [
            " ",
            "\u0647",
            "\u0627"
        ],
        [
            "\u064a",
            "\u0631",
            "\u0627"
        ],
        [
            "\u0648",
            "\u062f",
            " "
        ],
        [
            " ",
            "\u0631",
            "\u0627"
        ],
        [
            "\u0647",
            "\u0627",
            "\u06cc"
        ],
        [
            " ",
            "\u062e",
            "\u0648"
        ],
        [
            "\u062a",
            "\u0647",
            " "
        ],
        [
            "\u0631",
            "\u0627",
            " "
        ],
        [
            "\u0631",
            "\u0627",
            "\u06cc"
        ],
        [
            "\u0631",
            "\u062f",
            " "
        ],
        [
            "\u0646",
            " ",
            "\u0628"
        ],
        [
            "\u06a9",
            "\u0631",
            "\u062f"
        ],
        [
            " ",
            "\u0648",
            " "
        ],
        [
            " ",
            "\u06a9",
            "\u0631"
        ],
        [
            "\u0627",
            "\u062a",
            " "
        ],
        [
            "\u0628",
            "\u0631",
            "\u0627"
        ],
        [
            "\u062f",
            " ",
            "\u06a9"
        ],
        [
            "\u0645",
            "\u0627",
            "\u0646"
        ],
        [
            "\u06cc",
            " ",
            "\u062f"
        ],
        [
            " ",
            "\u0627",
            "\u0646"
        ],
        [
            "\u062e",
            "\u0648",
            "\u0627"
        ],
        [
            "\u0634",
            "\u0648",
            "\u0631"
        ],
        [
            " ",
            "\u0628",
            "\u0627"
        ],
        [
            "\u0646",
            " ",
            "\u0627"
        ],
        [
            " ",
            "\u0633",
            "\u0627"
        ],
        [
            "\u062a",
            "\u0645",
            "\u06cc"
        ],
        [
            "\u0631",
            "\u06cc",
            " "
        ],
        [
            "\u0627",
            "\u062a",
            "\u0645"
        ],
        [
            "\u0627",
            " ",
            "\u0627"
        ],
        [
            "\u0648",
            "\u0627",
            "\u0647"
        ],
        [
            " ",
            "\u0627",
            "\u062a"
        ],
        [
            " ",
            "\u0639",
            "\u0631"
        ],
        [
            "\u0627",
            "\u0642",
            " "
        ],
        [
            "\u0631",
            " ",
            "\u0645"
        ],
        [
            "\u0631",
            "\u0627",
            "\u0642"
        ],
        [
            "\u0639",
            "\u0631",
            "\u0627"
        ],
        [
            "\u06cc",
            " ",
            "\u0628"
        ],
        [
            " ",
            "\u062a",
            "\u0627"
        ],
        [
            " ",
            "\u062a",
            "\u0648"
        ],
        [
            "\u0627",
            "\u0631",
            " "
        ],
        [
            "\u0631",
            " ",
            "\u0627"
        ],
        [
            "\u0646",
            " ",
            "\u0645"
        ],
        [
            "\u0647",
            " ",
            "\u0628"
        ],
        [
            "\u0648",
            "\u0631",
            " "
        ],
        [
            "\u064a",
            "\u062f",
            " "
        ],
        [
            "\u06cc",
            " ",
            "\u06a9"
        ],
        [
            " ",
            "\u0627",
            "\u0645"
        ],
        [
            " ",
            "\u062f",
            "\u0627"
        ],
        [
            " ",
            "\u06a9",
            "\u0646"
        ],
        [
            "\u0627",
            "\u0647",
            "\u062f"
        ],
        [
            "\u0647",
            "\u062f",
            " "
        ],
        [
            " ",
            "\u0622",
            "\u0646"
        ],
        [
            " ",
            "\u0645",
            "\u06cc"
        ],
        [
            " ",
            "\u0646",
            "\u064a"
        ],
        [
            " ",
            "\u06af",
            "\u0641"
        ],
        [
            "\u062f",
            " ",
            "\u0627"
        ],
        [
            "\u06af",
            "\u0641",
            "\u062a"
        ],
        [
            " ",
            "\u06a9",
            "\u0634"
        ],
        [
            "\u0627",
            " ",
            "\u0628"
        ],
        [
            "\u0646",
            "\u06cc",
            " "
        ],
        [
            "\u0647",
            "\u0627",
            " "
        ],
        [
            "\u06a9",
            "\u0634",
            "\u0648"
        ],
        [
            " ",
            "\u0631",
            "\u0648"
        ],
        [
            "\u062a",
            " ",
            "\u06a9"
        ],
        [
            "\u0646",
            "\u064a",
            "\u0648"
        ],
        [
            "\u0647",
            " ",
            "\u0645"
        ],
        [
            "\u0648",
            "\u06cc",
            " "
        ],
        [
            "\u06cc",
            " ",
            "\u062a"
        ],
        [
            " ",
            "\u0634",
            "\u0648"
        ],
        [
            "\u0627",
            "\u0644",
            " "
        ],
        [
            "\u062f",
            "\u0627",
            "\u0631"
        ],
        [
            "\u0645",
            "\u0647",
            " "
        ],
        [
            "\u0646",
            " ",
            "\u06a9"
        ],
        [
            "\u0647",
            " ",
            "\u062f"
        ],
        [
            "\u064a",
            "\u0647",
            " "
        ],
        [
            " ",
            "\u0645",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0645",
            "\u0647"
        ],
        [
            "\u062f",
            " ",
            "\u0628"
        ],
        [
            "\u0632",
            "\u0627",
            "\u0631"
        ],
        [
            "\u0648",
            "\u0631",
            "\u0627"
        ],
        [
            "\u06af",
            "\u0632",
            "\u0627"
        ],
        [
            " ",
            "\u067e",
            "\u064a"
        ],
        [
            "\u0622",
            "\u0646",
            " "
        ],
        [
            "\u0627",
            "\u0646",
            "\u062a"
        ],
        [
            "\u062a",
            " ",
            "\u0627"
        ],
        [
            "\u0641",
            "\u062a",
            " "
        ],
        [
            "\u0647",
            " ",
            "\u0646"
        ],
        [
            "\u06cc",
            " ",
            "\u062e"
        ],
        [
            "\u0627",
            "\u0645",
            "\u0627"
        ],
        [
            "\u0628",
            "\u0627",
            "\u062a"
        ],
        [
            "\u0645",
            "\u0627",
            " "
        ],
        [
            "\u0645",
            "\u0644",
            "\u0644"
        ],
        [
            "\u0646",
            "\u0627",
            "\u0645"
        ],
        [
            "\u064a",
            "\u0631",
            " "
        ],
        [
            "\u06cc",
            " ",
            "\u0645"
        ],
        [
            "\u06cc",
            " ",
            "\u0647"
        ],
        [
            " ",
            "\u0622",
            "\u0645"
        ],
        [
            " ",
            "\u0627",
            "\u06cc"
        ],
        [
            " ",
            "\u0645",
            "\u0646"
        ],
        [
            "\u0627",
            "\u0646",
            "\u0633"
        ],
        [
            "\u0627",
            "\u0646",
            "\u064a"
        ],
        [
            "\u062a",
            " ",
            "\u062f"
        ],
        [
            "\u0631",
            "\u062f",
            "\u0647"
        ],
        [
            "\u0633",
            "\u0627",
            "\u0632"
        ],
        [
            "\u0646",
            " ",
            "\u062f"
        ],
        [
            "\u0646",
            "\u0647",
            " "
        ],
        [
            "\u0648",
            "\u0631",
            "\u062f"
        ],
        [
            " ",
            "\u0627",
            "\u0648"
        ],
        [
            " ",
            "\u0628",
            "\u064a"
        ],
        [
            " ",
            "\u0633",
            "\u0648"
        ],
        [
            " ",
            "\u0634",
            "\u062f"
        ],
        [
            "\u0627",
            "\u062f",
            "\u0647"
        ],
        [
            "\u0627",
            "\u0646",
            "\u062f"
        ],
        [
            "\u0628",
            "\u0627",
            " "
        ],
        [
            "\u062a",
            " ",
            "\u0628"
        ],
        [
            "\u0631",
            " ",
            "\u0628"
        ],
        [
            "\u0632",
            " ",
            "\u0627"
        ],
        [
            "\u0632",
            "\u0645",
            "\u0627"
        ],
        [
            "\u0633",
            "\u062a",
            "\u0647"
        ],
        [
            "\u0646",
            " ",
            "\u0631"
        ],
        [
            "\u0647",
            " ",
            "\u0633"
        ],
        [
            "\u0648",
            "\u0627",
            "\u0646"
        ],
        [
            "\u0648",
            "\u0632",
            " "
        ],
        [
            "\u06cc",
            " ",
            "\u0631"
        ],
        [
            "\u06cc",
            " ",
            "\u0633"
        ],
        [
            " ",
            "\u0647",
            "\u0633"
        ],
        [
            "\u0627",
            "\u0628",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0645",
            " "
        ],
        [
            "\u0627",
            "\u0648",
            "\u0631"
        ],
        [
            "\u062a",
            "\u062e",
            "\u0627"
        ],
        [
            "\u062e",
            "\u0627",
            "\u0628"
        ],
        [
            "\u062e",
            "\u0648",
            "\u062f"
        ],
        [
            "\u062f",
            " ",
            "\u062f"
        ],
        [
            "\u062f",
            "\u0646",
            " "
        ],
        [
            "\u0631",
            "\u0647",
            "\u0627"
        ],
        [
            "\u0631",
            "\u0648",
            "\u0632"
        ],
        [
            "\u0631",
            "\u06af",
            "\u0632"
        ],
        [
            "\u0646",
            "\u062a",
            "\u062e"
        ],
        [
            "\u0647",
            " ",
            "\u0634"
        ],
        [
            "\u0647",
            " ",
            "\u0647"
        ],
        [
            "\u0647",
            "\u0633",
            "\u062a"
        ],
        [
            "\u064a",
            "\u062a",
            " "
        ],
        [
            "\u064a",
            "\u0645",
            " "
        ],
        [
            " ",
            "\u062f",
            "\u0648"
        ],
        [
            " ",
            "\u062f",
            "\u064a"
        ],
        [
            " ",
            "\u0645",
            "\u0648"
        ],
        [
            " ",
            "\u0646",
            "\u0648"
        ],
        [
            " ",
            "\u0647",
            "\u0645"
        ],
        [
            " ",
            "\u06a9",
            "\u0627"
        ],
        [
            "\u0627",
            "\u062f",
            " "
        ],
        [
            "\u0627",
            "\u0631",
            "\u06cc"
        ],
        [
            "\u0627",
            "\u0646",
            "\u06cc"
        ],
        [
            "\u0628",
            "\u0631",
            " "
        ],
        [
            "\u0628",
            "\u0648",
            "\u062f"
        ],
        [
            "\u062a",
            " ",
            "\u0647"
        ],
        [
            "\u062d",
            " ",
            "\u0647"
        ],
        [
            "\u062d",
            "\u0627",
            "\u0644"
        ],
        [
            "\u0631",
            "\u0634",
            " "
        ],
        [
            "\u0639",
            "\u0647",
            " "
        ],
        [
            "\u0644",
            "\u06cc",
            " "
        ],
        [
            "\u0648",
            "\u0645",
            " "
        ],
        [
            "\u0698",
            "\u0627",
            "\u0646"
        ],
        [
            " ",
            "\u0633",
            "\u0644"
        ],
        [
            "\u0622",
            "\u0645",
            "\u0631"
        ],
        [
            "\u0627",
            "\u062d",
            " "
        ],
        [
            "\u062a",
            "\u0648",
            "\u0633"
        ],
        [
            "\u062f",
            "\u0627",
            "\u062f"
        ],
        [
            "\u062f",
            "\u0627",
            "\u0645"
        ],
        [
            "\u0631",
            " ",
            "\u062f"
        ],
        [
            "\u0631",
            "\u0647",
            " "
        ],
        [
            "\u0631",
            "\u064a",
            "\u06a9"
        ],
        [
            "\u0632",
            "\u06cc",
            " "
        ],
        [
            "\u0633",
            "\u0644",
            "\u0627"
        ],
        [
            "\u0634",
            "\u0648",
            "\u062f"
        ],
        [
            "\u0644",
            "\u0627",
            "\u062d"
        ],
        [
            "\u0645",
            "\u0631",
            "\u064a"
        ],
        [
            "\u0646",
            "\u0646",
            "\u062f"
        ],
        [
            "\u0647",
            " ",
            "\u0639"
        ],
        [
            "\u064a",
            "\u0645",
            "\u0627"
        ],
        [
            "\u064a",
            "\u06a9",
            "\u0627"
        ],
        [
            "\u067e",
            "\u064a",
            "\u0645"
        ],
        [
            "\u06af",
            "\u0631",
            " "
        ],
        [
            " ",
            "\u0622",
            "\u0698"
        ],
        [
            " ",
            "\u0627",
            "\u0644"
        ],
        [
            " ",
            "\u0628",
            "\u0648"
        ],
        [
            " ",
            "\u0645",
            "\u0642"
        ],
        [
            " ",
            "\u0645",
            "\u0644"
        ],
        [
            " ",
            "\u0648",
            "\u06cc"
        ],
        [
            "\u0622",
            "\u0698",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0632",
            "\u0645"
        ],
        [
            "\u0627",
            "\u0632",
            "\u06cc"
        ],
        [
            "\u0628",
            "\u0627",
            "\u0631"
        ],
        [
            "\u0628",
            "\u0631",
            "\u0646"
        ],
        [
            "\u0631",
            " ",
            "\u0622"
        ],
        [
            "\u0632",
            " ",
            "\u0633"
        ],
        [
            "\u0633",
            "\u0639",
            "\u0647"
        ],
        [
            "\u0634",
            "\u062a",
            "\u0647"
        ],
        [
            "\u0645",
            "\u0627",
            "\u062a"
        ],
        [
            "\u0646",
            " ",
            "\u0622"
        ],
        [
            "\u0646",
            " ",
            "\u067e"
        ],
        [
            "\u0646",
            "\u0633",
            " "
        ],
        [
            "\u0647",
            " ",
            "\u06af"
        ],
        [
            "\u0648",
            "\u0633",
            "\u0639"
        ],
        [
            "\u064a",
            "\u0627",
            "\u0646"
        ],
        [
            "\u064a",
            "\u0648",
            "\u0645"
        ],
        [
            "\u06a9",
            "\u0627",
            " "
        ],
        [
            "\u06a9",
            "\u0627",
            "\u0645"
        ],
        [
            "\u06a9",
            "\u0646",
            "\u062f"
        ],
        [
            " ",
            "\u062e",
            "\u0627"
        ],
        [
            " ",
            "\u0633",
            "\u0631"
        ],
        [
            "\u0622",
            "\u0648",
            "\u0631"
        ],
        [
            "\u0627",
            "\u0631",
            "\u062f"
        ],
        [
            "\u0627",
            "\u0642",
            "\u062f"
        ],
        [
            "\u0627",
            "\u064a",
            "\u0645"
        ],
        [
            "\u0627",
            "\u064a",
            "\u06cc"
        ],
        [
            "\u0628",
            "\u0631",
            "\u06af"
        ],
        [
            "\u062a",
            " ",
            "\u0639"
        ],
        [
            "\u062a",
            "\u0646",
            " "
        ],
        [
            "\u062e",
            "\u062a",
            " "
        ],
        [
            "\u062f",
            " ",
            "\u0648"
        ],
        [
            "\u0631",
            " ",
            "\u062e"
        ],
        [
            "\u0631",
            "\u06a9",
            " "
        ],
        [
            "\u0632",
            "\u064a",
            "\u0631"
        ],
        [
            "\u0641",
            "\u062a",
            "\u0647"
        ],
        [
            "\u0642",
            "\u062f",
            "\u0627"
        ],
        [
            "\u0644",
            " ",
            "\u062a"
        ],
        [
            "\u0645",
            "\u064a",
            "\u0646"
        ],
        [
            "\u0646",
            " ",
            "\u06af"
        ],
        [
            "\u0647",
            " ",
            "\u0622"
        ],
        [
            "\u0647",
            " ",
            "\u062e"
        ],
        [
            "\u0647",
            " ",
            "\u06a9"
        ],
        [
            "\u0648",
            "\u0631",
            "\u06a9"
        ],
        [
            "\u0648",
            "\u064a",
            "\u0648"
        ],
        [
            "\u064a",
            "\u0648",
            "\u0631"
        ],
        [
            "\u064a",
            "\u0648",
            "\u064a"
        ],
        [
            "\u064a",
            "\u06cc",
            " "
        ],
        [
            "\u06a9",
            " ",
            "\u062a"
        ],
        [
            "\u06cc",
            " ",
            "\u0634"
        ],
        [
            " ",
            "\u0627",
            "\u0642"
        ],
        [
            " ",
            "\u062d",
            "\u0627"
        ],
        [
            " ",
            "\u062d",
            "\u0642"
        ],
        [
            " ",
            "\u062f",
            "\u0633"
        ],
        [
            " ",
            "\u0634",
            "\u06a9"
        ],
        [
            " ",
            "\u0639",
            "\u0645"
        ],
        [
            " ",
            "\u064a",
            "\u06a9"
        ],
        [
            "\u0627",
            " ",
            "\u062a"
        ],
        [
            "\u0627",
            " ",
            "\u062f"
        ],
        [
            "\u0627",
            "\u0631",
            "\u062c"
        ],
        [
            "\u0628",
            "\u064a",
            "\u0646"
        ],
        [
            "\u062a",
            " ",
            "\u0645"
        ],
        [
            "\u062a",
            " ",
            "\u0648"
        ],
        [
            "\u062a",
            "\u0627",
            "\u064a"
        ],
        [
            "\u062f",
            "\u0633",
            "\u062a"
        ],
        [
            "\u0631",
            " ",
            "\u062d"
        ],
        [
            "\u0631",
            " ",
            "\u0633"
        ],
        [
            "\u0631",
            "\u0646",
            "\u0627"
        ],
        [
            "\u0632",
            " ",
            "\u0628"
        ],
        [
            "\u0634",
            "\u06a9",
            "\u0627"
        ],
        [
            "\u0644",
            "\u0644",
            " "
        ],
        [
            "\u0645",
            " ",
            "\u06a9"
        ],
        [
            "\u0645",
            "\u0632",
            " "
        ],
        [
            "\u0646",
            "\u062f",
            "\u0627"
        ],
        [
            "\u0646",
            "\u0648",
            "\u0627"
        ],
        [
            "\u0648",
            " ",
            "\u0627"
        ],
        [
            "\u0648",
            "\u0631",
            "\u0647"
        ],
        [
            "\u0648",
            "\u0646",
            " "
        ],
        [
            "\u0648",
            "\u0646",
            "\u062f"
        ],
        [
            "\u064a",
            "\u0645",
            "\u0632"
        ],
        [
            " ",
            "\u0622",
            "\u0648"
        ],
        [
            " ",
            "\u0627",
            "\u0639"
        ],
        [
            " ",
            "\u0641",
            "\u0631"
        ],
        [
            " ",
            "\u0645",
            "\u062a"
        ],
        [
            " ",
            "\u0646",
            "\u0647"
        ],
        [
            " ",
            "\u0647",
            "\u0631"
        ],
        [
            " ",
            "\u0648",
            "\u0632"
        ],
        [
            " ",
            "\u06af",
            "\u0632"
        ]
    ],
    "fi": [
        [
            "e",
            "n",
            " "
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "j",
            "a",
            " "
        ],
        [
            "n",
            " ",
            "t"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "a",
            "a",
            "n"
        ],
        [
            "n",
            " ",
            "p"
        ],
        [
            " ",
            "o",
            "n"
        ],
        [
            "s",
            "s",
            "a"
        ],
        [
            "t",
            "t",
            "a"
        ],
        [
            "t",
            "\u00e4",
            " "
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            "n",
            " ",
            "k"
        ],
        [
            "l",
            "l",
            "a"
        ],
        [
            "\u00e4",
            "n",
            " "
        ],
        [
            "e",
            "e",
            "n"
        ],
        [
            "n",
            " ",
            "v"
        ],
        [
            "k",
            "s",
            "i"
        ],
        [
            "e",
            "t",
            "t"
        ],
        [
            "n",
            "e",
            "n"
        ],
        [
            "t",
            "a",
            "a"
        ],
        [
            "t",
            "t",
            "\u00e4"
        ],
        [
            " ",
            "v",
            "a"
        ],
        [
            "i",
            "l",
            "l"
        ],
        [
            "i",
            "t",
            "t"
        ],
        [
            " ",
            "j",
            "o"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            " ",
            "t",
            "u"
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "a",
            "a",
            " "
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "l",
            "l",
            "e"
        ],
        [
            "n",
            " ",
            "m"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "t",
            "t",
            "e"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "u",
            "t",
            "t"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "i",
            "s",
            "e"
        ],
        [
            "s",
            "e",
            "n"
        ],
        [
            " ",
            "k",
            "u"
        ],
        [
            " ",
            "n",
            "\u00e4"
        ],
        [
            " ",
            "p",
            "\u00e4"
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            " ",
            "o",
            "l"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            "i",
            "s"
        ],
        [
            "m",
            "a",
            "a"
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            "o",
            "i",
            "t"
        ],
        [
            "p",
            "\u00e4",
            "\u00e4"
        ],
        [
            " ",
            "p",
            "i"
        ],
        [
            "a",
            " ",
            "v"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "i",
            "n",
            "e"
        ],
        [
            "i",
            "s",
            "i"
        ],
        [
            "t",
            "e",
            "l"
        ],
        [
            "t",
            "t",
            "i"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "a",
            "l",
            "l"
        ],
        [
            "i",
            "i",
            "n"
        ],
        [
            "k",
            "i",
            "n"
        ],
        [
            "s",
            "t",
            "\u00e4"
        ],
        [
            "u",
            "o",
            "m"
        ],
        [
            "v",
            "i",
            "i"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "e",
            "n",
            "\u00e4"
        ],
        [
            " ",
            "m",
            "u"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "i",
            "s",
            "s"
        ],
        [
            "l",
            "l",
            "\u00e4"
        ],
        [
            "l",
            "o",
            "k"
        ],
        [
            "l",
            "\u00e4",
            " "
        ],
        [
            "n",
            " ",
            "j"
        ],
        [
            "n",
            " ",
            "o"
        ],
        [
            "t",
            "o",
            "i"
        ],
        [
            "v",
            "e",
            "n"
        ],
        [
            "y",
            "t",
            "t"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            "a",
            "i",
            "n"
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "i",
            "n",
            "a"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "n",
            " ",
            "n"
        ],
        [
            "o",
            "l",
            "l"
        ],
        [
            "p",
            "l",
            "o"
        ],
        [
            "t",
            "e",
            "n"
        ],
        [
            "u",
            "s",
            "t"
        ],
        [
            "\u00e4",
            "l",
            "l"
        ],
        [
            "\u00e4",
            "\u00e4",
            "n"
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            "d",
            "e",
            "n"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "o",
            "k",
            "i"
        ],
        [
            "s",
            "u",
            "o"
        ],
        [
            "s",
            "\u00e4",
            " "
        ],
        [
            "t",
            "\u00e4",
            "\u00e4"
        ],
        [
            "u",
            "k",
            "s"
        ],
        [
            "v",
            "a",
            "t"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "k",
            "e"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "l",
            "i",
            "i"
        ],
        [
            "t",
            "a",
            "i"
        ],
        [
            "t",
            "e",
            "i"
        ],
        [
            "\u00e4",
            "i",
            "s"
        ],
        [
            "\u00e4",
            "\u00e4",
            " "
        ],
        [
            " ",
            "p",
            "l"
        ],
        [
            "e",
            "l",
            "l"
        ],
        [
            "i",
            " ",
            "t"
        ],
        [
            "i",
            "d",
            "e"
        ],
        [
            "i",
            "k",
            "k"
        ],
        [
            "k",
            "i",
            " "
        ],
        [
            "n",
            "t",
            "a"
        ],
        [
            "o",
            "v",
            "a"
        ],
        [
            "y",
            "s",
            "t"
        ],
        [
            "y",
            "t",
            " "
        ],
        [
            "\u00e4",
            " ",
            "p"
        ],
        [
            "\u00e4",
            "y",
            "t"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            " ",
            "t",
            "\u00e4"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "a",
            "i",
            "k"
        ],
        [
            "i",
            " ",
            "p"
        ],
        [
            "i",
            " ",
            "v"
        ],
        [
            "n",
            "y",
            "t"
        ],
        [
            "n",
            "\u00e4",
            "y"
        ],
        [
            "p",
            "a",
            "l"
        ],
        [
            "t",
            "e",
            "e"
        ],
        [
            "u",
            "n",
            " "
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "e",
            "s",
            "s"
        ],
        [
            "k",
            "a",
            "u"
        ],
        [
            "p",
            "a",
            "i"
        ],
        [
            "s",
            "t",
            "u"
        ],
        [
            "u",
            "t",
            " "
        ],
        [
            "v",
            "o",
            "i"
        ],
        [
            " ",
            "e",
            "t"
        ],
        [
            "a",
            " ",
            "h"
        ],
        [
            "e",
            "i",
            "s"
        ],
        [
            "h",
            "t",
            "e"
        ],
        [
            "i",
            " ",
            "o"
        ],
        [
            "i",
            "i",
            "k"
        ],
        [
            "i",
            "t",
            "a"
        ],
        [
            "j",
            "o",
            "u"
        ],
        [
            "m",
            "i",
            "s"
        ],
        [
            "n",
            "i",
            "n"
        ],
        [
            "n",
            "u",
            "t"
        ],
        [
            "s",
            "i",
            "a"
        ],
        [
            "s",
            "s",
            "\u00e4"
        ],
        [
            "v",
            "a",
            "n"
        ],
        [
            " ",
            "t",
            "y"
        ],
        [
            " ",
            "y",
            "h"
        ],
        [
            "a",
            "k",
            "s"
        ],
        [
            "i",
            "m",
            "e"
        ],
        [
            "l",
            "o",
            "i"
        ],
        [
            "m",
            "e",
            " "
        ],
        [
            "n",
            " ",
            "e"
        ],
        [
            "n",
            " ",
            "h"
        ],
        [
            "n",
            " ",
            "l"
        ],
        [
            "o",
            "i",
            "n"
        ],
        [
            "o",
            "m",
            "e"
        ],
        [
            "o",
            "t",
            "t"
        ],
        [
            "o",
            "u",
            "k"
        ],
        [
            "s",
            "i",
            "t"
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "t",
            "e",
            "t"
        ],
        [
            "t",
            "i",
            "e"
        ],
        [
            "u",
            "k",
            "k"
        ],
        [
            "\u00e4",
            " ",
            "k"
        ],
        [
            " ",
            "r",
            "a"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "a",
            "j",
            "a"
        ],
        [
            "a",
            "s",
            "i"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "i",
            "g",
            "a"
        ],
        [
            "i",
            "i",
            "g"
        ],
        [
            "i",
            "t",
            "e"
        ],
        [
            "j",
            "a",
            "n"
        ],
        [
            "k",
            "a",
            "a"
        ],
        [
            "k",
            "s",
            "e"
        ],
        [
            "l",
            "a",
            "a"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "n",
            "\u00e4",
            "j"
        ],
        [
            "o",
            "l",
            "e"
        ],
        [
            "t",
            "i",
            "i"
        ],
        [
            "u",
            "s",
            "i"
        ],
        [
            "\u00e4",
            "j",
            "\u00e4"
        ],
        [
            " ",
            "o",
            "v"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            "a",
            "v",
            "a"
        ],
        [
            "e",
            "i",
            " "
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "k",
            "k",
            "u"
        ],
        [
            "l",
            "a",
            "i"
        ],
        [
            "l",
            "i",
            "s"
        ],
        [
            "l",
            "\u00e4",
            "i"
        ],
        [
            "m",
            "a",
            "t"
        ],
        [
            "o",
            "i",
            "s"
        ],
        [
            "p",
            "e",
            "l"
        ],
        [
            "s",
            "i",
            "l"
        ],
        [
            "s",
            "t",
            "y"
        ],
        [
            "t",
            "a",
            "j"
        ],
        [
            "t",
            "a",
            "v"
        ],
        [
            "t",
            "t",
            "u"
        ],
        [
            "t",
            "y",
            "\u00f6"
        ],
        [
            "y",
            "\u00f6",
            "s"
        ],
        [
            "\u00e4",
            " ",
            "o"
        ],
        [
            " ",
            "a",
            "i"
        ],
        [
            " ",
            "p",
            "u"
        ],
        [
            "a",
            " ",
            "j"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "a",
            "a",
            "l"
        ],
        [
            "a",
            "r",
            "v"
        ],
        [
            "a",
            "s",
            "s"
        ],
        [
            "i",
            "e",
            "n"
        ],
        [
            "i",
            "m",
            "i"
        ],
        [
            "i",
            "m",
            "m"
        ],
        [
            "i",
            "t",
            "\u00e4"
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "k",
            "e",
            "s"
        ],
        [
            "k",
            "u",
            "e"
        ],
        [
            "l",
            "e",
            "e"
        ],
        [
            "l",
            "i",
            "n"
        ],
        [
            "l",
            "l",
            "o"
        ],
        [
            "o",
            "n",
            "e"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "t",
            " ",
            "o"
        ],
        [
            "t",
            " ",
            "p"
        ],
        [
            "t",
            "u",
            " "
        ],
        [
            "v",
            "a",
            "l"
        ],
        [
            "v",
            "u",
            "o"
        ],
        [
            " ",
            "e",
            "i"
        ],
        [
            " ",
            "h",
            "e"
        ],
        [
            " ",
            "h",
            "y"
        ],
        [
            " ",
            "m",
            "y"
        ],
        [
            " ",
            "v",
            "o"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "a",
            "l",
            "o"
        ],
        [
            "a",
            "n",
            "o"
        ],
        [
            "a",
            "s",
            "t"
        ],
        [
            "a",
            "t",
            "t"
        ],
        [
            "a",
            "u",
            "k"
        ],
        [
            "e",
            "l",
            "i"
        ],
        [
            "e",
            "l",
            "y"
        ],
        [
            "h",
            "t",
            "i"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "k",
            "e",
            "n"
        ],
        [
            "k",
            "k",
            "i"
        ],
        [
            "l",
            "y",
            "s"
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "m",
            "y",
            "\u00f6"
        ],
        [
            "o",
            "h",
            "t"
        ],
        [
            "o",
            "m",
            "a"
        ],
        [
            "t",
            "u",
            "s"
        ],
        [
            "u",
            "m",
            "i"
        ],
        [
            "y",
            "k",
            "s"
        ],
        [
            "\u00e4",
            "t",
            " "
        ],
        [
            "\u00e4",
            "\u00e4",
            "l"
        ],
        [
            "\u00f6",
            "s",
            " "
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            " ",
            "e",
            "u"
        ],
        [
            " ",
            "h",
            "u"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "a",
            "a",
            "t"
        ],
        [
            "a",
            "l",
            "k"
        ],
        [
            "a",
            "l",
            "u"
        ],
        [
            "a",
            "n",
            "s"
        ],
        [
            "a",
            "r",
            "j"
        ],
        [
            "e",
            "n",
            "n"
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "k",
            "u",
            "u"
        ],
        [
            "n",
            " ",
            "y"
        ],
        [
            "s",
            "e",
            "t"
        ],
        [
            "s",
            "i",
            "m"
        ]
    ],
    "fr": [
        [
            "e",
            "s",
            " "
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "n",
            "t",
            " "
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "s",
            " ",
            "d"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "i",
            "o",
            "n"
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            " ",
            "l",
            "'"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            " ",
            "c",
            "o"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "t",
            "i",
            "o"
        ],
        [
            "n",
            "s",
            " "
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "q",
            "u",
            "e"
        ],
        [
            "r",
            " ",
            "l"
        ],
        [
            "l",
            "e",
            "s"
        ],
        [
            "u",
            "r",
            " "
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            "a",
            "t",
            "i"
        ],
        [
            "u",
            "e",
            " "
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            " ",
            "d",
            "'"
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "i",
            "t",
            " "
        ],
        [
            " ",
            "q",
            "u"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "o",
            "n",
            "s"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            " ",
            "e",
            "t"
        ],
        [
            "t",
            " ",
            "d"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "d",
            "e",
            "s"
        ],
        [
            " ",
            "u",
            "n"
        ],
        [
            "i",
            "e",
            " "
        ],
        [
            "s",
            " ",
            "l"
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            "p",
            "o",
            "u"
        ],
        [
            " ",
            "a",
            "u"
        ],
        [
            " ",
            "\u00e0",
            " "
        ],
        [
            "c",
            "o",
            "n"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            "a",
            "i",
            "t"
        ],
        [
            "e",
            " ",
            "c"
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            "t",
            "\u00e9",
            " "
        ],
        [
            "d",
            "u",
            " "
        ],
        [
            " ",
            "d",
            "u"
        ],
        [
            " ",
            "d",
            "\u00e9"
        ],
        [
            "c",
            "e",
            " "
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "i",
            "s",
            " "
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "s",
            " ",
            "a"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            "e",
            " ",
            "r"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "o",
            "u",
            "r"
        ],
        [
            "r",
            "e",
            "s"
        ],
        [
            "s",
            "s",
            "i"
        ],
        [
            "e",
            "u",
            "r"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "e",
            "m",
            "e"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "u",
            "s",
            " "
        ],
        [
            "s",
            "u",
            "r"
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            "i",
            "q",
            "u"
        ],
        [
            "s",
            " ",
            "p"
        ],
        [
            "u",
            "n",
            "e"
        ],
        [
            "u",
            "s",
            "s"
        ],
        [
            "l",
            "'",
            "a"
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            "t",
            "r",
            "e"
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "r",
            "s",
            " "
        ],
        [
            " ",
            "c",
            "e"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "t",
            " ",
            "p"
        ],
        [
            "u",
            "n",
            " "
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "r",
            "u"
        ],
        [
            " ",
            "r",
            "\u00e9"
        ],
        [
            "o",
            "u",
            "s"
        ],
        [
            "r",
            "i",
            "s"
        ],
        [
            "r",
            "u",
            "s"
        ],
        [
            "s",
            "s",
            "e"
        ],
        [
            "a",
            "n",
            "s"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "c",
            "o",
            "m"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "i",
            "r",
            "e"
        ],
        [
            "n",
            "c",
            "e"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "t",
            " ",
            "l"
        ],
        [
            " ",
            "a",
            "v"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "i",
            "l",
            " "
        ],
        [
            "m",
            "e",
            " "
        ],
        [
            "o",
            "n",
            "t"
        ],
        [
            "t",
            "e",
            "n"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "d",
            "a",
            "n"
        ],
        [
            "p",
            "a",
            "s"
        ],
        [
            "q",
            "u",
            "i"
        ],
        [
            "s",
            " ",
            "e"
        ],
        [
            "s",
            " ",
            "s"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "l",
            "l",
            "e"
        ],
        [
            "n",
            "o",
            "u"
        ],
        [
            "p",
            "r",
            "\u00e9"
        ],
        [
            "'",
            "u",
            "n"
        ],
        [
            "a",
            "i",
            "r"
        ],
        [
            "d",
            "'",
            "a"
        ],
        [
            "i",
            "r",
            " "
        ],
        [
            "n",
            " ",
            "e"
        ],
        [
            "r",
            "o",
            "p"
        ],
        [
            "t",
            "s",
            " "
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "a",
            "u",
            " "
        ],
        [
            "d",
            "e",
            "n"
        ],
        [
            "m",
            "a",
            "i"
        ],
        [
            "m",
            "i",
            "s"
        ],
        [
            "o",
            "r",
            "i"
        ],
        [
            "o",
            "u",
            "t"
        ],
        [
            "r",
            "m",
            "e"
        ],
        [
            "s",
            "i",
            "o"
        ],
        [
            "t",
            "t",
            "e"
        ],
        [
            "u",
            "x",
            " "
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "i",
            "e",
            "n"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "n",
            "t",
            "r"
        ],
        [
            "o",
            "m",
            "m"
        ],
        [
            "o",
            "r",
            "t"
        ],
        [
            "o",
            "u",
            "v"
        ],
        [
            "s",
            " ",
            "c"
        ],
        [
            "s",
            "o",
            "n"
        ],
        [
            "t",
            "e",
            "s"
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            "\u00e8",
            "r",
            "e"
        ],
        [
            " ",
            "i",
            "l"
        ],
        [
            " ",
            "m",
            " "
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            "a",
            " ",
            "r"
        ],
        [
            "a",
            "i",
            "s"
        ],
        [
            "a",
            "v",
            "a"
        ],
        [
            "d",
            "i",
            " "
        ],
        [
            "n",
            " ",
            "p"
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "v",
            "e",
            "n"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            "a",
            "i",
            "n"
        ],
        [
            "e",
            "n",
            "c"
        ],
        [
            "f",
            "o",
            "r"
        ],
        [
            "i",
            "t",
            "\u00e9"
        ],
        [
            "l",
            "a",
            "r"
        ],
        [
            "o",
            "i",
            "r"
        ],
        [
            "r",
            "e",
            "m"
        ],
        [
            "r",
            "e",
            "n"
        ],
        [
            "r",
            "r",
            "o"
        ],
        [
            "r",
            "\u00e9",
            "s"
        ],
        [
            "s",
            "i",
            "e"
        ],
        [
            "t",
            " ",
            "a"
        ],
        [
            "t",
            "u",
            "r"
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            "d",
            "'",
            "u"
        ],
        [
            "e",
            "l",
            "l"
        ],
        [
            "e",
            "r",
            "r"
        ],
        [
            "e",
            "r",
            "s"
        ],
        [
            "i",
            "d",
            "e"
        ],
        [
            "i",
            "n",
            "e"
        ],
        [
            "i",
            "s",
            "s"
        ],
        [
            "m",
            "e",
            "s"
        ],
        [
            "p",
            "o",
            "r"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "s",
            "i",
            "t"
        ],
        [
            "s",
            "t",
            " "
        ],
        [
            "t",
            " ",
            "r"
        ],
        [
            "u",
            "t",
            "i"
        ],
        [
            "v",
            "a",
            "i"
        ],
        [
            "\u00e9",
            " ",
            "l"
        ],
        [
            "\u00e9",
            "s",
            "i"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "n",
            "'"
        ],
        [
            " ",
            "\u00e9",
            "t"
        ],
        [
            "a",
            " ",
            "c"
        ],
        [
            "a",
            "s",
            "s"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            "p",
            "r",
            "e"
        ],
        [
            "r",
            "a",
            "t"
        ],
        [
            "s",
            " ",
            "m"
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            "t",
            "a",
            "i"
        ],
        [
            "t",
            "c",
            "h"
        ],
        [
            "u",
            "i",
            " "
        ],
        [
            "u",
            "r",
            "o"
        ],
        [
            "\u00e8",
            "s",
            " "
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            " ",
            "f",
            "o"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            "'",
            "a",
            "d"
        ],
        [
            "a",
            "p",
            "p"
        ],
        [
            "a",
            "u",
            "x"
        ],
        [
            "e",
            " ",
            "\u00e0"
        ],
        [
            "e",
            "t",
            "t"
        ],
        [
            "i",
            "t",
            "i"
        ],
        [
            "l",
            "i",
            "t"
        ],
        [
            "n",
            "a",
            "l"
        ],
        [
            "o",
            "p",
            "\u00e9"
        ],
        [
            "r",
            " ",
            "d"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "r",
            "a",
            "i"
        ],
        [
            "r",
            "o",
            "r"
        ],
        [
            "s",
            " ",
            "r"
        ],
        [
            "t",
            "a",
            "t"
        ],
        [
            "u",
            "t",
            "\u00e9"
        ],
        [
            "\u00e0",
            " ",
            "l"
        ],
        [
            " ",
            "a",
            "f"
        ],
        [
            "a",
            "n",
            "c"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "b",
            "r",
            "e"
        ],
        [
            "c",
            "h",
            "\u00e9"
        ],
        [
            "d",
            "r",
            "e"
        ],
        [
            "e",
            " ",
            "f"
        ],
        [
            "e",
            "n",
            "s"
        ],
        [
            "l",
            "e",
            "m"
        ],
        [
            "n",
            " ",
            "r"
        ],
        [
            "n",
            " ",
            "t"
        ],
        [
            "n",
            "d",
            "r"
        ],
        [
            "n",
            "n",
            "e"
        ],
        [
            "o",
            "n",
            "n"
        ],
        [
            "p",
            "o",
            "s"
        ],
        [
            "s",
            " ",
            "t"
        ],
        [
            "t",
            "i",
            "q"
        ],
        [
            "u",
            "r",
            "e"
        ],
        [
            " ",
            "t",
            "u"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "a",
            "v",
            "e"
        ],
        [
            "c",
            "l",
            "a"
        ],
        [
            "c",
            "o",
            "u"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "e",
            "m",
            "b"
        ],
        [
            "i",
            "n",
            "s"
        ],
        [
            "j",
            "o",
            "u"
        ],
        [
            "m",
            "m",
            "e"
        ],
        [
            "r",
            "i",
            "e"
        ],
        [
            "r",
            "\u00e8",
            "s"
        ],
        [
            "s",
            "e",
            "m"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "t",
            " ",
            "i"
        ],
        [
            "u",
            "e",
            "s"
        ],
        [
            "u",
            "n",
            "i"
        ],
        [
            "u",
            "v",
            "e"
        ],
        [
            "\u00e9",
            " ",
            "d"
        ],
        [
            "\u00e9",
            "e",
            " "
        ],
        [
            " ",
            "c",
            "h"
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            " ",
            "e",
            "u"
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            " ",
            "l",
            "o"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            " ",
            "r",
            "a"
        ],
        [
            "a",
            "r",
            "l"
        ],
        [
            "a",
            "t",
            "t"
        ],
        [
            "e",
            "c",
            " "
        ],
        [
            "i",
            "c",
            "a"
        ],
        [
            "l",
            " ",
            "a"
        ],
        [
            "l",
            "'",
            "o"
        ],
        [
            "l",
            "'",
            "\u00e9"
        ],
        [
            "m",
            "m",
            "i"
        ],
        [
            "n",
            "t",
            "a"
        ],
        [
            "o",
            "r",
            "m"
        ],
        [
            "o",
            "u",
            " "
        ],
        [
            "r",
            " ",
            "u"
        ],
        [
            "r",
            "l",
            "e"
        ]
    ],
    "ha": [
        [
            " ",
            "d",
            "a"
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "y",
            "a",
            " "
        ],
        [
            " ",
            "w",
            "a"
        ],
        [
            " ",
            "y",
            "a"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "w",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            "w",
            "a",
            "n"
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "y"
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "k",
            "i",
            "n"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            "a",
            "t",
            "a"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "s",
            "u",
            " "
        ],
        [
            " ",
            "g",
            "a"
        ],
        [
            "a",
            "i",
            " "
        ],
        [
            " ",
            "s",
            "h"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "u",
            "w",
            "a"
        ],
        [
            "i",
            "y",
            "a"
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "w"
        ],
        [
            "a",
            "s",
            "a"
        ],
        [
            "y",
            "a",
            "n"
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "s",
            "h",
            "i"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "a",
            " ",
            "h"
        ],
        [
            "a",
            " ",
            "c"
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "b",
            "a",
            " "
        ],
        [
            "n",
            "a",
            "n"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            " ",
            "m",
            "u"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            " ",
            "y",
            "i"
        ],
        [
            "a",
            " ",
            "g"
        ],
        [
            " ",
            "z",
            "a"
        ],
        [
            "i",
            " ",
            "d"
        ],
        [
            " ",
            "k",
            "u"
        ],
        [
            "a",
            "k",
            "a"
        ],
        [
            "y",
            "i",
            " "
        ],
        [
            "n",
            " ",
            "k"
        ],
        [
            "a",
            "n",
            "n"
        ],
        [
            "k",
            "e",
            " "
        ],
        [
            "t",
            "a",
            "r"
        ],
        [
            " ",
            "c",
            "i"
        ],
        [
            "i",
            "k",
            "i"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            " ",
            "r",
            "a"
        ],
        [
            "k",
            "i",
            " "
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "a",
            " ",
            "z"
        ],
        [
            "m",
            "a",
            "t"
        ],
        [
            "h",
            "a",
            "k"
        ],
        [
            "n",
            "i",
            "n"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "n",
            "n",
            "a"
        ],
        [
            "u",
            "m",
            "a"
        ],
        [
            "n",
            "d",
            "a"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "c",
            "i",
            "k"
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "r",
            "i",
            "n"
        ],
        [
            "u",
            "n",
            "a"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "k",
            "u",
            "m"
        ],
        [
            "a",
            "k",
            "k"
        ],
        [
            " ",
            "c",
            "e"
        ],
        [
            " ",
            "d",
            "u"
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "n",
            " ",
            "y"
        ],
        [
            "n",
            "c",
            "i"
        ],
        [
            "s",
            "a",
            "r"
        ],
        [
            "a",
            "k",
            "i"
        ],
        [
            "a",
            "w",
            "a"
        ],
        [
            "c",
            "i",
            " "
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "k",
            "a",
            "r"
        ],
        [
            "a",
            "r",
            "i"
        ],
        [
            "n",
            " ",
            "m"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "h",
            "i",
            " "
        ],
        [
            "n",
            " ",
            "t"
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            "o",
            "w",
            "a"
        ],
        [
            "a",
            "s",
            "h"
        ],
        [
            "k",
            "a",
            "m"
        ],
        [
            "d",
            "a",
            "n"
        ],
        [
            "e",
            "w",
            "a"
        ],
        [
            "n",
            "s",
            "a"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "a",
            "m",
            "i"
        ],
        [
            " ",
            "a",
            "b"
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            "a",
            "n",
            "c"
        ],
        [
            "n",
            " ",
            "r"
        ],
        [
            "a",
            "y",
            "a"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            "s",
            "u",
            "n"
        ],
        [
            "u",
            "k",
            "a"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "a",
            "'",
            "a"
        ],
        [
            "c",
            "e",
            "w"
        ],
        [
            "c",
            "i",
            "n"
        ],
        [
            "m",
            "a",
            "s"
        ],
        [
            "t",
            "a",
            "k"
        ],
        [
            "u",
            "n",
            " "
        ],
        [
            "a",
            "b",
            "a"
        ],
        [
            "k",
            "o",
            "w"
        ],
        [
            "a",
            " ",
            "r"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            " ",
            "\u0199",
            "a"
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            "r",
            " ",
            "d"
        ],
        [
            "s",
            "a",
            "m"
        ],
        [
            "t",
            "s",
            "a"
        ],
        [
            " ",
            "r",
            "u"
        ],
        [
            "c",
            "e",
            " "
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "a",
            "b",
            "i"
        ],
        [
            "i",
            "d",
            "a"
        ],
        [
            "m",
            "u",
            "t"
        ],
        [
            "n",
            " ",
            "g"
        ],
        [
            "n",
            " ",
            "j"
        ],
        [
            "s",
            "a",
            "n"
        ],
        [
            "a",
            " ",
            "\u0199"
        ],
        [
            "h",
            "a",
            "r"
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            "i",
            " ",
            "m"
        ],
        [
            "s",
            "u",
            "k"
        ],
        [
            " ",
            "a",
            "k"
        ],
        [
            " ",
            "j",
            "i"
        ],
        [
            "y",
            "a",
            "r"
        ],
        [
            "'",
            "y",
            "a"
        ],
        [
            "k",
            "w",
            "a"
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            " ",
            "'",
            "y"
        ],
        [
            "a",
            "n",
            "e"
        ],
        [
            "b",
            "a",
            "n"
        ],
        [
            "i",
            "n",
            "s"
        ],
        [
            "r",
            "u",
            "w"
        ],
        [
            "i",
            " ",
            "k"
        ],
        [
            "n",
            " ",
            "h"
        ],
        [
            " ",
            "a",
            "d"
        ],
        [
            "a",
            "k",
            "e"
        ],
        [
            "n",
            " ",
            "w"
        ],
        [
            "s",
            "h",
            "a"
        ],
        [
            "u",
            "t",
            "u"
        ],
        [
            " ",
            "\u01b4",
            "a"
        ],
        [
            "b",
            "a",
            "y"
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "\u01b4",
            "a",
            "n"
        ],
        [
            "b",
            "i",
            "n"
        ],
        [
            "d",
            "u",
            "k"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "n",
            " ",
            "n"
        ],
        [
            "o",
            "k",
            "a"
        ],
        [
            "y",
            "i",
            "n"
        ],
        [
            "\u0257",
            "a",
            "n"
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "k",
            "k",
            "i"
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "z",
            "a",
            " "
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "a",
            "s",
            "u"
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "i",
            " ",
            "y"
        ],
        [
            "m",
            "a",
            "r"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "\u0199",
            "a",
            "s"
        ],
        [
            "a",
            "d",
            "d"
        ],
        [
            "a",
            "r",
            "s"
        ],
        [
            "g",
            "a",
            "b"
        ],
        [
            "i",
            "r",
            "a"
        ],
        [
            "m",
            "m",
            "a"
        ],
        [
            "u",
            " ",
            "d"
        ],
        [
            " ",
            "t",
            "s"
        ],
        [
            "a",
            "b",
            "b"
        ],
        [
            "a",
            "b",
            "u"
        ],
        [
            "a",
            "g",
            "a"
        ],
        [
            "g",
            "a",
            "r"
        ],
        [
            "n",
            " ",
            "b"
        ],
        [
            " ",
            "\u0257",
            "a"
        ],
        [
            "a",
            "c",
            "i"
        ],
        [
            "a",
            "i",
            "k"
        ],
        [
            "a",
            "m",
            " "
        ],
        [
            "d",
            "u",
            "n"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "i",
            " ",
            "b"
        ],
        [
            "i",
            " ",
            "w"
        ],
        [
            "k",
            "a",
            "s"
        ],
        [
            "k",
            "o",
            "k"
        ],
        [
            "w",
            "a",
            "m"
        ],
        [
            " ",
            "a",
            "m"
        ],
        [
            "a",
            "m",
            "f"
        ],
        [
            "b",
            "b",
            "a"
        ],
        [
            "d",
            "i",
            "n"
        ],
        [
            "f",
            "a",
            "n"
        ],
        [
            "g",
            "w",
            "a"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "w",
            "a",
            "t"
        ],
        [
            "a",
            "n",
            "o"
        ],
        [
            "a",
            "r",
            "e"
        ],
        [
            "d",
            "a",
            "i"
        ],
        [
            "i",
            "r",
            "i"
        ],
        [
            "m",
            "a",
            "'"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "a",
            "l",
            "l"
        ],
        [
            "d",
            "a",
            "m"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "m",
            "i",
            " "
        ],
        [
            "s",
            "h",
            "e"
        ],
        [
            "t",
            "u",
            "m"
        ],
        [
            "u",
            "n",
            "i"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            " ",
            "a",
            "i"
        ],
        [
            " ",
            "k",
            "e"
        ],
        [
            " ",
            "k",
            "i"
        ],
        [
            "d",
            "a",
            "g"
        ],
        [
            "m",
            "a",
            "i"
        ],
        [
            "m",
            "f",
            "a"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "n",
            "s",
            "u"
        ],
        [
            "o",
            " ",
            "d"
        ],
        [
            "s",
            "a",
            "k"
        ],
        [
            "u",
            "m",
            " "
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            " ",
            "g",
            "w"
        ],
        [
            " ",
            "k",
            "w"
        ],
        [
            "j",
            "a",
            "m"
        ],
        [
            "y",
            "y",
            "a"
        ],
        [
            "a",
            " ",
            "j"
        ],
        [
            "f",
            "a",
            " "
        ],
        [
            "u",
            "t",
            "a"
        ],
        [
            " ",
            "h",
            "u"
        ],
        [
            "'",
            "a",
            " "
        ],
        [
            "a",
            "n",
            "s"
        ],
        [
            "a",
            "\u0257",
            "a"
        ],
        [
            "d",
            "d",
            "a"
        ],
        [
            "h",
            "i",
            "n"
        ],
        [
            "n",
            "i",
            "y"
        ],
        [
            "r",
            " ",
            "s"
        ],
        [
            "b",
            "a",
            "t"
        ],
        [
            "d",
            "a",
            "r"
        ],
        [
            "g",
            "a",
            "n"
        ],
        [
            "i",
            " ",
            "t"
        ],
        [
            "n",
            "t",
            "a"
        ],
        [
            "o",
            "k",
            "i"
        ],
        [
            "o",
            "m",
            "i"
        ],
        [
            "s",
            "a",
            "l"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "k",
            "a",
            "c"
        ],
        [
            "l",
            "l",
            "a"
        ],
        [
            "w",
            "a",
            "d"
        ],
        [
            "w",
            "a",
            "r"
        ],
        [
            "a",
            "m",
            "m"
        ],
        [
            "d",
            "o",
            "m"
        ],
        [
            "r",
            " ",
            "m"
        ],
        [
            "r",
            "a",
            "s"
        ],
        [
            "s",
            "a",
            "i"
        ],
        [
            " ",
            "l",
            "o"
        ],
        [
            "a",
            "t",
            "s"
        ],
        [
            "h",
            "a",
            "l"
        ],
        [
            "k",
            "a",
            "t"
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "l",
            "o",
            "k"
        ],
        [
            "n",
            " ",
            "c"
        ],
        [
            "n",
            "a",
            "r"
        ],
        [
            "t",
            "i",
            "n"
        ],
        [
            "a",
            "f",
            "a"
        ],
        [
            "b",
            "u",
            "b"
        ],
        [
            "i",
            " ",
            "g"
        ],
        [
            "i",
            "s",
            "a"
        ],
        [
            "m",
            "a",
            "k"
        ]
    ],
    "haw": [
        [
            " ",
            "k",
            "a"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            " ",
            "o",
            " "
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            " ",
            "i",
            " "
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "a",
            "i",
            " "
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "a",
            " ",
            "h"
        ],
        [
            "o",
            " ",
            "k"
        ],
        [
            " ",
            "k",
            "e"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "i",
            " ",
            "k"
        ],
        [
            " ",
            "h",
            "o"
        ],
        [
            " ",
            "i",
            "a"
        ],
        [
            "u",
            "a",
            " "
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "a",
            "u",
            " "
        ],
        [
            "k",
            "e",
            " "
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "m",
            "a",
            "i"
        ],
        [
            "a",
            "k",
            "u"
        ],
        [
            " ",
            "a",
            "k"
        ],
        [
            "a",
            "h",
            "i"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            " ",
            "e",
            " "
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            "m",
            "e",
            " "
        ],
        [
            "k",
            "u",
            " "
        ],
        [
            "a",
            "k",
            "a"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "h",
            "o",
            " "
        ],
        [
            "o",
            "u",
            " "
        ],
        [
            " ",
            "a",
            "i"
        ],
        [
            "i",
            " ",
            "o"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "o",
            " ",
            "l"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            "i",
            " ",
            "m"
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "i",
            " ",
            "i"
        ],
        [
            "i",
            "h",
            "o"
        ],
        [
            "k",
            "o",
            "u"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            " ",
            "i",
            "h"
        ],
        [
            "o",
            " ",
            "i"
        ],
        [
            "i",
            "k",
            "i"
        ],
        [
            "o",
            "n",
            "a"
        ],
        [
            "h",
            "o",
            "o"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "e",
            " ",
            "h"
        ],
        [
            " ",
            "h",
            "e"
        ],
        [
            "i",
            "n",
            "a"
        ],
        [
            " ",
            "w",
            "a"
        ],
        [
            "e",
            "a",
            " "
        ],
        [
            "a",
            "k",
            "o"
        ],
        [
            "u",
            " ",
            "i"
        ],
        [
            "k",
            "a",
            "h"
        ],
        [
            "o",
            "e",
            " "
        ],
        [
            "i",
            " ",
            "l"
        ],
        [
            "u",
            " ",
            "a"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            "h",
            "o",
            "i"
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            "e",
            "r",
            "a"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "u",
            " ",
            "m"
        ],
        [
            "k",
            "u",
            "a"
        ],
        [
            "m",
            "a",
            "k"
        ],
        [
            "o",
            "i",
            " "
        ],
        [
            "k",
            "a",
            "i"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "h",
            "i",
            "n"
        ],
        [
            "a",
            "n",
            "e"
        ],
        [
            " ",
            "o",
            "l"
        ],
        [
            "i",
            " ",
            "h"
        ],
        [
            "m",
            "e",
            "a"
        ],
        [
            "w",
            "a",
            "h"
        ],
        [
            "l",
            "a",
            "k"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "u",
            " ",
            "l"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "k",
            "i",
            " "
        ],
        [
            "a",
            " ",
            "w"
        ],
        [
            "m",
            "a",
            "l"
        ],
        [
            "h",
            "i",
            " "
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "u",
            " ",
            "o"
        ],
        [
            "h",
            "i",
            "k"
        ],
        [
            " ",
            "k",
            "u"
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "b",
            "e",
            "r"
        ],
        [
            "i",
            "n",
            "e"
        ],
        [
            "a",
            "b",
            "e"
        ],
        [
            "a",
            "i",
            "n"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            "k",
            "o",
            "n"
        ],
        [
            " ",
            "a",
            "b"
        ],
        [
            "o",
            "l",
            "e"
        ],
        [
            "h",
            "e",
            " "
        ],
        [
            "p",
            "a",
            "u"
        ],
        [
            "m",
            "a",
            "h"
        ],
        [
            "v",
            "a",
            " "
        ],
        [
            "e",
            "l",
            "a"
        ],
        [
            "k",
            "a",
            "u"
        ],
        [
            "n",
            "a",
            "k"
        ],
        [
            " ",
            "o",
            "e"
        ],
        [
            "k",
            "e",
            "i"
        ],
        [
            "o",
            "i",
            "a"
        ],
        [
            " ",
            "i",
            "e"
        ],
        [
            "r",
            "a",
            "m"
        ],
        [
            " ",
            "o",
            "i"
        ],
        [
            "o",
            "a",
            " "
        ],
        [
            "e",
            "h",
            "o"
        ],
        [
            "h",
            "o",
            "v"
        ],
        [
            "i",
            "e",
            "h"
        ],
        [
            "o",
            "v",
            "a"
        ],
        [
            " ",
            "u",
            "a"
        ],
        [
            "u",
            "n",
            "a"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "a",
            "w",
            "a"
        ],
        [
            "o",
            " ",
            "o"
        ],
        [
            "n",
            "a",
            "u"
        ],
        [
            "u",
            " ",
            "n"
        ],
        [
            "w",
            "a",
            " "
        ],
        [
            "w",
            "a",
            "i"
        ],
        [
            "h",
            "e",
            "l"
        ],
        [
            " ",
            "a",
            "e"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            "a",
            "e",
            " "
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "a",
            "i",
            "k"
        ],
        [
            " ",
            "h",
            "i"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "i",
            "l",
            "a"
        ],
        [
            "l",
            "e",
            "l"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "e",
            "i",
            "k"
        ],
        [
            "o",
            "l",
            "o"
        ],
        [
            "o",
            "n",
            "u"
        ],
        [
            " ",
            "l",
            "o"
        ],
        [
            "a",
            "u",
            "a"
        ],
        [
            "e",
            " ",
            "o"
        ],
        [
            "o",
            "l",
            "a"
        ],
        [
            "h",
            "o",
            "n"
        ],
        [
            "m",
            "a",
            "m"
        ],
        [
            "n",
            "a",
            "n"
        ],
        [
            " ",
            "a",
            "u"
        ],
        [
            "a",
            "h",
            "a"
        ],
        [
            "l",
            "a",
            "u"
        ],
        [
            "n",
            "u",
            "a"
        ],
        [
            "o",
            "h",
            "o"
        ],
        [
            "o",
            "m",
            "a"
        ],
        [
            " ",
            "a",
            "o"
        ],
        [
            "i",
            "i",
            " "
        ],
        [
            "a",
            "l",
            "u"
        ],
        [
            "i",
            "m",
            "a"
        ],
        [
            "m",
            "a",
            "u"
        ],
        [
            "i",
            "k",
            "e"
        ],
        [
            "a",
            "p",
            "a"
        ],
        [
            "e",
            "l",
            "o"
        ],
        [
            "l",
            "i",
            "i"
        ],
        [
            "p",
            "o",
            "e"
        ],
        [
            "a",
            "i",
            "a"
        ],
        [
            "n",
            "o",
            "a"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "o",
            " ",
            "m"
        ],
        [
            "o",
            "k",
            "a"
        ],
        [
            "'",
            "u",
            " "
        ],
        [
            "a",
            "h",
            "o"
        ],
        [
            "e",
            "i",
            " "
        ],
        [
            "e",
            "k",
            "a"
        ],
        [
            "h",
            "a",
            " "
        ],
        [
            "l",
            "u",
            " "
        ],
        [
            "n",
            "e",
            "i"
        ],
        [
            "h",
            "o",
            "l"
        ],
        [
            "i",
            "n",
            "o"
        ],
        [
            "o",
            " ",
            "e"
        ],
        [
            "e",
            "m",
            "a"
        ],
        [
            "i",
            "w",
            "a"
        ],
        [
            "o",
            "l",
            "u"
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "n",
            "a",
            "a"
        ],
        [
            "p",
            "a",
            " "
        ],
        [
            "u",
            " ",
            "k"
        ],
        [
            "e",
            "w",
            "a"
        ],
        [
            "h",
            "u",
            "a"
        ],
        [
            "l",
            "a",
            "m"
        ],
        [
            "l",
            "u",
            "a"
        ],
        [
            "o",
            " ",
            "h"
        ],
        [
            "o",
            "o",
            "k"
        ],
        [
            "u",
            " ",
            "h"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            "a",
            "h",
            "u"
        ],
        [
            "a",
            "m",
            "u"
        ],
        [
            "u",
            "i",
            " "
        ],
        [
            " ",
            "i",
            "l"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "e",
            "i",
            "a"
        ],
        [
            "l",
            "a",
            "w"
        ],
        [
            " ",
            "h",
            "u"
        ],
        [
            " ",
            "i",
            "k"
        ],
        [
            "a",
            "i",
            "l"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "l",
            "u",
            "n"
        ],
        [
            "u",
            "l",
            "i"
        ],
        [
            "i",
            "o",
            " "
        ],
        [
            "k",
            "i",
            "k"
        ],
        [
            "n",
            "o",
            "h"
        ],
        [
            "u",
            " ",
            "e"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "a",
            "a",
            "w"
        ],
        [
            "a",
            "w",
            "e"
        ],
        [
            "e",
            "n",
            "a"
        ],
        [
            "h",
            "a",
            "l"
        ],
        [
            "k",
            "o",
            "l"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "a",
            "'",
            "u"
        ],
        [
            "i",
            "l",
            "o"
        ],
        [
            "k",
            "a",
            "p"
        ],
        [
            "o",
            "k",
            "o"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            "h",
            "o",
            "p"
        ],
        [
            "l",
            "o",
            "a"
        ],
        [
            "o",
            "p",
            "e"
        ],
        [
            "p",
            "e",
            " "
        ],
        [
            " ",
            "a",
            "d"
        ],
        [
            " ",
            "p",
            "u"
        ],
        [
            "a",
            "h",
            "e"
        ],
        [
            "a",
            "o",
            "l"
        ],
        [
            "i",
            "a",
            "'"
        ],
        [
            "l",
            "a",
            "i"
        ],
        [
            "l",
            "o",
            "h"
        ],
        [
            "n",
            "a",
            "'"
        ],
        [
            "o",
            "o",
            "m"
        ],
        [
            "a",
            "a",
            "u"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "k",
            "u",
            "l"
        ],
        [
            "w",
            "e",
            " "
        ],
        [
            "a",
            "k",
            "e"
        ],
        [
            "k",
            "e",
            "k"
        ],
        [
            "l",
            "a",
            "a"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "i",
            "k",
            "u"
        ],
        [
            "k",
            "a",
            "k"
        ],
        [
            "l",
            "i",
            "m"
        ],
        [
            "n",
            "a",
            "h"
        ],
        [
            "n",
            "e",
            "r"
        ],
        [
            "n",
            "u",
            "i"
        ],
        [
            "o",
            "n",
            "o"
        ],
        [
            "a",
            " ",
            "u"
        ],
        [
            "d",
            "a",
            "m"
        ],
        [
            "k",
            "u",
            "m"
        ],
        [
            "l",
            "o",
            "k"
        ],
        [
            "m",
            "u",
            "a"
        ],
        [
            "u",
            "m",
            "a"
        ],
        [
            "w",
            "a",
            "l"
        ],
        [
            "w",
            "i",
            " "
        ],
        [
            "'",
            "i",
            " "
        ],
        [
            "a",
            "'",
            "i"
        ],
        [
            "a",
            "a",
            "n"
        ],
        [
            "a",
            "l",
            "o"
        ],
        [
            "e",
            "t",
            "a"
        ],
        [
            "m",
            "u",
            " "
        ],
        [
            "o",
            "h",
            "e"
        ],
        [
            "u",
            " ",
            "p"
        ],
        [
            "u",
            "l",
            "a"
        ],
        [
            "u",
            "w",
            "a"
        ],
        [
            " ",
            "n",
            "u"
        ],
        [
            "a",
            "m",
            "o"
        ]
    ],
    "hi": [
        [
            "\u0947",
            "\u0902",
            " "
        ],
        [
            " ",
            "\u0939",
            "\u0948"
        ],
        [
            "\u092e",
            "\u0947",
            "\u0902"
        ],
        [
            " ",
            "\u092e",
            "\u0947"
        ],
        [
            "\u0928",
            "\u0947",
            " "
        ],
        [
            "\u0915",
            "\u0940",
            " "
        ],
        [
            "\u0915",
            "\u0947",
            " "
        ],
        [
            "\u0939",
            "\u0948",
            " "
        ],
        [
            " ",
            "\u0915",
            "\u0947"
        ],
        [
            " ",
            "\u0915",
            "\u0940"
        ],
        [
            " ",
            "\u0915",
            "\u094b"
        ],
        [
            "\u094b",
            "\u0902",
            " "
        ],
        [
            "\u0915",
            "\u094b",
            " "
        ],
        [
            "\u093e",
            " ",
            "\u0939"
        ],
        [
            " ",
            "\u0915",
            "\u093e"
        ],
        [
            "\u0938",
            "\u0947",
            " "
        ],
        [
            "\u093e",
            " ",
            "\u0915"
        ],
        [
            "\u0947",
            " ",
            "\u0915"
        ],
        [
            "\u0902",
            " ",
            "\u0915"
        ],
        [
            "\u092f",
            "\u093e",
            " "
        ],
        [
            " ",
            "\u0915",
            "\u093f"
        ],
        [
            " ",
            "\u0938",
            "\u0947"
        ],
        [
            "\u0915",
            "\u093e",
            " "
        ],
        [
            "\u0940",
            " ",
            "\u0915"
        ],
        [
            " ",
            "\u0928",
            "\u0947"
        ],
        [
            " ",
            "\u0914",
            "\u0930"
        ],
        [
            "\u0914",
            "\u0930",
            " "
        ],
        [
            "\u0928",
            "\u093e",
            " "
        ],
        [
            "\u0915",
            "\u093f",
            " "
        ],
        [
            "\u092d",
            "\u0940",
            " "
        ],
        [
            "\u0940",
            " ",
            "\u0938"
        ],
        [
            " ",
            "\u091c",
            "\u093e"
        ],
        [
            " ",
            "\u092a",
            "\u0930"
        ],
        [
            "\u093e",
            "\u0930",
            " "
        ],
        [
            " ",
            "\u0915",
            "\u0930"
        ],
        [
            "\u0940",
            " ",
            "\u0939"
        ],
        [
            " ",
            "\u0939",
            "\u094b"
        ],
        [
            "\u0939",
            "\u0940",
            " "
        ],
        [
            "\u093f",
            "\u092f",
            "\u093e"
        ],
        [
            " ",
            "\u0907",
            "\u0938"
        ],
        [
            " ",
            "\u0930",
            "\u0939"
        ],
        [
            "\u0930",
            " ",
            "\u0915"
        ],
        [
            "\u0941",
            "\u0928",
            "\u093e"
        ],
        [
            "\u0924",
            "\u093e",
            " "
        ],
        [
            "\u093e",
            "\u0928",
            " "
        ],
        [
            "\u0947",
            " ",
            "\u0938"
        ],
        [
            " ",
            "\u092d",
            "\u0940"
        ],
        [
            " ",
            "\u0930",
            "\u093e"
        ],
        [
            "\u0947",
            " ",
            "\u0939"
        ],
        [
            " ",
            "\u091a",
            "\u0941"
        ],
        [
            " ",
            "\u092a",
            "\u093e"
        ],
        [
            "\u092a",
            "\u0930",
            " "
        ],
        [
            "\u091a",
            "\u0941",
            "\u0928"
        ],
        [
            "\u0928",
            "\u093e",
            "\u0935"
        ],
        [
            " ",
            "\u0915",
            "\u0939"
        ],
        [
            "\u092a",
            "\u094d",
            "\u0930"
        ],
        [
            " ",
            "\u092d",
            "\u093e"
        ],
        [
            "\u0930",
            "\u093e",
            "\u091c"
        ],
        [
            "\u0939",
            "\u0948",
            "\u0902"
        ],
        [
            "\u093e",
            " ",
            "\u0938"
        ],
        [
            "\u0948",
            " ",
            "\u0915"
        ],
        [
            "\u0948",
            "\u0902",
            " "
        ],
        [
            "\u0928",
            "\u0940",
            " "
        ],
        [
            "\u0932",
            " ",
            "\u0915"
        ],
        [
            "\u0940",
            "\u0902",
            " "
        ],
        [
            "\u093c",
            "\u0940",
            " "
        ],
        [
            "\u0925",
            "\u093e",
            " "
        ],
        [
            "\u0930",
            "\u0940",
            " "
        ],
        [
            "\u093e",
            "\u0935",
            " "
        ],
        [
            "\u0947",
            " ",
            "\u092c"
        ],
        [
            " ",
            "\u092a",
            "\u094d"
        ],
        [
            "\u0915",
            "\u094d",
            "\u0937"
        ],
        [
            "\u092a",
            "\u093e",
            " "
        ],
        [
            "\u0932",
            "\u0947",
            " "
        ],
        [
            " ",
            "\u0926",
            "\u0947"
        ],
        [
            "\u0932",
            "\u093e",
            " "
        ],
        [
            "\u0939",
            "\u093e",
            " "
        ],
        [
            "\u093e",
            "\u091c",
            "\u092a"
        ],
        [
            " ",
            "\u0925",
            "\u093e"
        ],
        [
            " ",
            "\u0928",
            "\u0939"
        ],
        [
            "\u0907",
            "\u0938",
            " "
        ],
        [
            "\u0915",
            "\u0930",
            " "
        ],
        [
            "\u091c",
            "\u092a",
            "\u093e"
        ],
        [
            "\u0928",
            "\u0939",
            "\u0940"
        ],
        [
            "\u092d",
            "\u093e",
            "\u091c"
        ],
        [
            "\u092f",
            "\u094b",
            "\u0902"
        ],
        [
            "\u0930",
            " ",
            "\u0938"
        ],
        [
            "\u0939",
            "\u0940",
            "\u0902"
        ],
        [
            " ",
            "\u0905",
            "\u092e"
        ],
        [
            " ",
            "\u092c",
            "\u093e"
        ],
        [
            " ",
            "\u092e",
            "\u093e"
        ],
        [
            " ",
            "\u0935",
            "\u093f"
        ],
        [
            "\u0930",
            "\u0940",
            "\u0915"
        ],
        [
            "\u093f",
            "\u090f",
            " "
        ],
        [
            "\u0947",
            " ",
            "\u092a"
        ],
        [
            "\u094d",
            "\u092f",
            "\u093e"
        ],
        [
            " ",
            "\u0939",
            "\u0940"
        ],
        [
            "\u0902",
            " ",
            "\u092e"
        ],
        [
            "\u0915",
            "\u093e",
            "\u0930"
        ],
        [
            "\u093e",
            " ",
            "\u091c"
        ],
        [
            "\u0947",
            " ",
            "\u0932"
        ],
        [
            " ",
            "\u0924",
            "\u093e"
        ],
        [
            " ",
            "\u0926",
            "\u093f"
        ],
        [
            " ",
            "\u0938",
            "\u093e"
        ],
        [
            " ",
            "\u0939",
            "\u092e"
        ],
        [
            "\u093e",
            " ",
            "\u0928"
        ],
        [
            "\u093e",
            " ",
            "\u092e"
        ],
        [
            "\u093e",
            "\u0915",
            "\u093c"
        ],
        [
            "\u094d",
            "\u0924",
            "\u093e"
        ],
        [
            " ",
            "\u090f",
            "\u0915"
        ],
        [
            " ",
            "\u0938",
            "\u0902"
        ],
        [
            " ",
            "\u0938",
            "\u094d"
        ],
        [
            "\u0905",
            "\u092e",
            "\u0930"
        ],
        [
            "\u0915",
            "\u093c",
            "\u0940"
        ],
        [
            "\u0924",
            "\u093e",
            "\u091c"
        ],
        [
            "\u092e",
            "\u0930",
            "\u0940"
        ],
        [
            "\u0938",
            "\u094d",
            "\u0925"
        ],
        [
            "\u093e",
            " ",
            "\u0925"
        ],
        [
            "\u093e",
            "\u0930",
            "\u094d"
        ],
        [
            " ",
            "\u0939",
            "\u0941"
        ],
        [
            "\u0907",
            "\u0930",
            "\u093e"
        ],
        [
            "\u090f",
            "\u0915",
            " "
        ],
        [
            "\u0928",
            " ",
            "\u0915"
        ],
        [
            "\u0930",
            " ",
            "\u092e"
        ],
        [
            "\u0930",
            "\u093e",
            "\u0915"
        ],
        [
            "\u0940",
            " ",
            "\u091c"
        ],
        [
            "\u0940",
            " ",
            "\u0928"
        ],
        [
            " ",
            "\u0907",
            "\u0930"
        ],
        [
            " ",
            "\u0909",
            "\u0928"
        ],
        [
            " ",
            "\u092a",
            "\u0939"
        ],
        [
            "\u0915",
            "\u0939",
            "\u093e"
        ],
        [
            "\u0924",
            "\u0947",
            " "
        ],
        [
            "\u0947",
            " ",
            "\u0905"
        ],
        [
            " ",
            "\u0924",
            "\u094b"
        ],
        [
            " ",
            "\u0938",
            "\u0941"
        ],
        [
            "\u0924",
            "\u093f",
            " "
        ],
        [
            "\u0924",
            "\u0940",
            " "
        ],
        [
            "\u0924",
            "\u094b",
            " "
        ],
        [
            "\u092e",
            "\u093f",
            "\u0932"
        ],
        [
            "\u093f",
            "\u0915",
            " "
        ],
        [
            "\u093f",
            "\u092f",
            "\u094b"
        ],
        [
            "\u094d",
            "\u0930",
            "\u0947"
        ],
        [
            " ",
            "\u0905",
            "\u092a"
        ],
        [
            " ",
            "\u092b",
            "\u093c"
        ],
        [
            " ",
            "\u0932",
            "\u093f"
        ],
        [
            " ",
            "\u0932",
            "\u094b"
        ],
        [
            " ",
            "\u0938",
            "\u092e"
        ],
        [
            "\u092e",
            " ",
            "\u0915"
        ],
        [
            "\u0930",
            "\u094d",
            "\u091f"
        ],
        [
            "\u0939",
            "\u094b",
            " "
        ],
        [
            "\u093e",
            " ",
            "\u091a"
        ],
        [
            "\u093e",
            "\u0908",
            " "
        ],
        [
            "\u093e",
            "\u0928",
            "\u0947"
        ],
        [
            "\u093f",
            "\u0928",
            " "
        ],
        [
            "\u094d",
            "\u092f",
            " "
        ],
        [
            " ",
            "\u0909",
            "\u0938"
        ],
        [
            " ",
            "\u0915",
            "\u093c"
        ],
        [
            " ",
            "\u0938",
            "\u0915"
        ],
        [
            " ",
            "\u0938",
            "\u0948"
        ],
        [
            "\u0902",
            " ",
            "\u092a"
        ],
        [
            "\u0902",
            " ",
            "\u0939"
        ],
        [
            "\u0917",
            "\u0940",
            " "
        ],
        [
            "\u0924",
            " ",
            "\u0915"
        ],
        [
            "\u092e",
            "\u093e",
            "\u0928"
        ],
        [
            "\u0930",
            " ",
            "\u0928"
        ],
        [
            "\u0937",
            "\u094d",
            "\u091f"
        ],
        [
            "\u0938",
            " ",
            "\u0915"
        ],
        [
            "\u0938",
            "\u094d",
            "\u0924"
        ],
        [
            "\u093e",
            "\u0901",
            " "
        ],
        [
            "\u0940",
            " ",
            "\u092c"
        ],
        [
            "\u0940",
            " ",
            "\u092e"
        ],
        [
            "\u094d",
            "\u0930",
            "\u0940"
        ],
        [
            " ",
            "\u0926",
            "\u094b"
        ],
        [
            " ",
            "\u092e",
            "\u093f"
        ],
        [
            " ",
            "\u092e",
            "\u0941"
        ],
        [
            " ",
            "\u0932",
            "\u0947"
        ],
        [
            " ",
            "\u0936",
            "\u093e"
        ],
        [
            "\u0902",
            " ",
            "\u0938"
        ],
        [
            "\u091c",
            "\u093c",
            "\u093e"
        ],
        [
            "\u0924",
            "\u094d",
            "\u0930"
        ],
        [
            "\u0925",
            "\u0940",
            " "
        ],
        [
            "\u0932",
            "\u093f",
            "\u090f"
        ],
        [
            "\u0938",
            "\u0940",
            " "
        ],
        [
            "\u093c",
            "\u093e",
            " "
        ],
        [
            "\u093c",
            "\u093e",
            "\u0930"
        ],
        [
            "\u093e",
            "\u0902",
            "\u0917"
        ],
        [
            "\u0947",
            " ",
            "\u0926"
        ],
        [
            "\u0947",
            " ",
            "\u092e"
        ],
        [
            "\u094d",
            "\u0935",
            " "
        ],
        [
            " ",
            "\u0928",
            "\u093e"
        ],
        [
            " ",
            "\u092c",
            "\u0928"
        ],
        [
            "\u0902",
            "\u0917",
            "\u094d"
        ],
        [
            "\u0915",
            "\u093e",
            "\u0902"
        ],
        [
            "\u0917",
            "\u093e",
            " "
        ],
        [
            "\u0917",
            "\u094d",
            "\u0930"
        ],
        [
            "\u091c",
            "\u093e",
            " "
        ],
        [
            "\u091c",
            "\u094d",
            "\u092f"
        ],
        [
            "\u0926",
            "\u0940",
            " "
        ],
        [
            "\u0928",
            " ",
            "\u092e"
        ],
        [
            "\u092a",
            "\u093e",
            "\u0930"
        ],
        [
            "\u092d",
            "\u093e",
            " "
        ],
        [
            "\u0930",
            "\u0939",
            "\u0940"
        ],
        [
            "\u0930",
            "\u0947",
            " "
        ],
        [
            "\u0930",
            "\u0947",
            "\u0938"
        ],
        [
            "\u0932",
            "\u0940",
            " "
        ],
        [
            "\u0938",
            "\u092d",
            "\u093e"
        ],
        [
            "\u093e",
            " ",
            "\u0930"
        ],
        [
            "\u093e",
            "\u0932",
            " "
        ],
        [
            "\u0940",
            " ",
            "\u0905"
        ],
        [
            "\u0940",
            "\u0915",
            "\u0940"
        ],
        [
            "\u0947",
            " ",
            "\u0924"
        ],
        [
            "\u0947",
            "\u0936",
            " "
        ],
        [
            " ",
            "\u0905",
            "\u0902"
        ],
        [
            " ",
            "\u0924",
            "\u0915"
        ],
        [
            " ",
            "\u092f",
            "\u093e"
        ],
        [
            "\u0908",
            " ",
            "\u0939"
        ],
        [
            "\u0915",
            "\u0930",
            "\u0928"
        ],
        [
            "\u0924",
            "\u0915",
            " "
        ],
        [
            "\u0926",
            "\u0947",
            "\u0936"
        ],
        [
            "\u0935",
            "\u0930",
            "\u094d"
        ],
        [
            "\u093e",
            "\u092f",
            "\u093e"
        ],
        [
            "\u0940",
            " ",
            "\u092d"
        ],
        [
            "\u0947",
            "\u0938",
            " "
        ],
        [
            "\u094d",
            "\u0937",
            " "
        ],
        [
            " ",
            "\u0917",
            "\u092f"
        ],
        [
            " ",
            "\u091c",
            "\u093f"
        ],
        [
            " ",
            "\u0925",
            "\u0940"
        ],
        [
            " ",
            "\u092c",
            "\u0921"
        ],
        [
            " ",
            "\u092f",
            "\u0939"
        ],
        [
            " ",
            "\u0935",
            "\u093e"
        ],
        [
            "\u0902",
            "\u0924",
            "\u0930"
        ],
        [
            "\u0905",
            "\u0902",
            "\u0924"
        ],
        [
            "\u0915",
            "\u093c",
            " "
        ],
        [
            "\u0917",
            "\u092f",
            "\u093e"
        ],
        [
            "\u091f",
            "\u0940",
            " "
        ],
        [
            "\u0928",
            "\u093f",
            "\u0915"
        ],
        [
            "\u0928",
            "\u094d",
            "\u0939"
        ],
        [
            "\u092a",
            "\u0939",
            "\u0932"
        ],
        [
            "\u092c",
            "\u0921",
            "\u093c"
        ],
        [
            "\u092e",
            "\u093e",
            "\u0930"
        ],
        [
            "\u0930",
            " ",
            "\u092a"
        ],
        [
            "\u0930",
            "\u0928",
            "\u0947"
        ],
        [
            "\u093e",
            "\u091c",
            "\u093c"
        ],
        [
            "\u093f",
            " ",
            "\u0907"
        ],
        [
            "\u0940",
            " ",
            "\u0930"
        ],
        [
            "\u0947",
            " ",
            "\u091c"
        ],
        [
            "\u0947",
            " ",
            "\u0935"
        ],
        [
            "\u094d",
            "\u091f",
            " "
        ],
        [
            "\u094d",
            "\u091f",
            "\u0940"
        ],
        [
            " ",
            "\u0905",
            "\u092c"
        ],
        [
            " ",
            "\u0932",
            "\u0917"
        ],
        [
            " ",
            "\u0935",
            "\u0930"
        ],
        [
            " ",
            "\u0938",
            "\u0940"
        ],
        [
            "\u0902",
            " ",
            "\u092d"
        ],
        [
            "\u0909",
            "\u0928",
            "\u094d"
        ],
        [
            "\u0915",
            " ",
            "\u0915"
        ],
        [
            "\u0915",
            "\u093f",
            "\u092f"
        ],
        [
            "\u0926",
            "\u0947",
            "\u0916"
        ],
        [
            "\u092a",
            "\u0942",
            "\u0930"
        ],
        [
            "\u092b",
            "\u093c",
            "\u094d"
        ],
        [
            "\u092f",
            "\u0939",
            " "
        ],
        [
            "\u092f",
            "\u093e",
            "\u0928"
        ],
        [
            "\u0930",
            "\u093f",
            "\u0915"
        ],
        [
            "\u0930",
            "\u093f",
            "\u092f"
        ],
        [
            "\u0930",
            "\u094d",
            "\u0921"
        ],
        [
            "\u0932",
            "\u0947",
            "\u0915"
        ],
        [
            "\u0938",
            "\u0915",
            "\u0924"
        ],
        [
            "\u0939",
            "\u094b",
            "\u0902"
        ],
        [
            "\u0939",
            "\u094b",
            "\u0917"
        ],
        [
            "\u093e",
            " ",
            "\u0905"
        ],
        [
            "\u093e",
            " ",
            "\u0926"
        ],
        [
            "\u093e",
            " ",
            "\u092a"
        ],
        [
            "\u093e",
            "\u0926",
            " "
        ],
        [
            "\u093e",
            "\u0930",
            "\u093e"
        ],
        [
            "\u093f",
            "\u0924",
            " "
        ],
        [
            "\u0940",
            " ",
            "\u0924"
        ],
        [
            "\u0940",
            " ",
            "\u092a"
        ],
        [
            "\u094b",
            " ",
            "\u0915"
        ],
        [
            "\u094b",
            " ",
            "\u0926"
        ],
        [
            " ",
            "\u0924",
            "\u0947"
        ],
        [
            " ",
            "\u0928",
            "\u093f"
        ],
        [
            " ",
            "\u0938",
            "\u0930"
        ],
        [
            " ",
            "\u0939",
            "\u093e"
        ],
        [
            "\u0902",
            " ",
            "\u0926"
        ],
        [
            "\u0905",
            "\u092a",
            "\u0928"
        ],
        [
            "\u091c",
            "\u093e",
            "\u0928"
        ],
        [
            "\u0924",
            " ",
            "\u092e"
        ],
        [
            "\u0925",
            "\u093f",
            "\u0924"
        ],
        [
            "\u092a",
            "\u0928",
            "\u0940"
        ],
        [
            "\u092e",
            "\u0939",
            "\u0932"
        ],
        [
            "\u0930",
            " ",
            "\u0939"
        ],
        [
            "\u0932",
            "\u094b",
            "\u0917"
        ],
        [
            "\u0935",
            " ",
            "\u0915"
        ],
        [
            "\u0939",
            "\u0928",
            "\u093e"
        ],
        [
            "\u0939",
            "\u0932",
            " "
        ],
        [
            "\u0939",
            "\u093e",
            "\u0901"
        ],
        [
            "\u093e",
            "\u091c",
            "\u094d"
        ],
        [
            "\u093e",
            "\u0928",
            "\u093e"
        ],
        [
            "\u093f",
            "\u0915",
            "\u094d"
        ],
        [
            "\u093f",
            "\u0938",
            "\u094d"
        ]
    ],
    "hr": [
        [
            "j",
            "e",
            " "
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            " ",
            "j",
            "e"
        ],
        [
            " ",
            "z",
            "a"
        ],
        [
            "i",
            "j",
            "e"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            " ",
            "i",
            " "
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            " ",
            "u",
            " "
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "m",
            "o",
            " "
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "i",
            "h",
            " "
        ],
        [
            "z",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "k",
            "o",
            "j"
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "j",
            "u",
            " "
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            " ",
            "g",
            "o"
        ],
        [
            "o",
            "s",
            "t"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "v",
            "a",
            " "
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "i",
            " ",
            "p"
        ],
        [
            " ",
            "o",
            "d"
        ],
        [
            " ",
            "r",
            "a"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "a",
            "k",
            "o"
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            "i",
            "m",
            "a"
        ],
        [
            "j",
            "a",
            " "
        ],
        [
            "p",
            "r",
            "i"
        ],
        [
            "v",
            "a",
            "t"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            "a",
            "t",
            "i"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "t",
            "s",
            "k"
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            "n",
            "i",
            "j"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            "c",
            "i",
            "j"
        ],
        [
            "j",
            "e",
            "n"
        ],
        [
            "n",
            "o",
            "s"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            " ",
            "i",
            "z"
        ],
        [
            "o",
            "m",
            " "
        ],
        [
            "t",
            "r",
            "o"
        ],
        [
            "i",
            "l",
            "i"
        ],
        [
            "i",
            "t",
            "i"
        ],
        [
            "p",
            "o",
            "s"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "i",
            "j",
            "a"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "p",
            "r",
            "e"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "o",
            "g",
            " "
        ],
        [
            "o",
            "v",
            "o"
        ],
        [
            " ",
            "s",
            "v"
        ],
        [
            "e",
            "k",
            "t"
        ],
        [
            "n",
            "j",
            "e"
        ],
        [
            "o",
            " ",
            "p"
        ],
        [
            "o",
            "d",
            "i"
        ],
        [
            "r",
            "v",
            "a"
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "r",
            "i",
            "j"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            " ",
            "z"
        ],
        [
            "a",
            "t",
            "s"
        ],
        [
            "i",
            "v",
            "a"
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "o",
            "d",
            " "
        ],
        [
            "o",
            "j",
            "e"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            " ",
            "h",
            "r"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "a",
            " ",
            "u"
        ],
        [
            "h",
            "r",
            "v"
        ],
        [
            "i",
            "m",
            " "
        ],
        [
            "k",
            "e",
            " "
        ],
        [
            "o",
            " ",
            "i"
        ],
        [
            "o",
            "v",
            "i"
        ],
        [
            "r",
            "e",
            "d"
        ],
        [
            "r",
            "i",
            "v"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "b",
            "i",
            " "
        ],
        [
            "e",
            " ",
            "o"
        ],
        [
            "g",
            "o",
            "d"
        ],
        [
            "i",
            " ",
            "d"
        ],
        [
            "l",
            "e",
            "k"
        ],
        [
            "u",
            "m",
            "i"
        ],
        [
            "z",
            "v",
            "o"
        ],
        [
            "d",
            "i",
            "n"
        ],
        [
            "e",
            " ",
            "u"
        ],
        [
            "e",
            "n",
            "e"
        ],
        [
            "j",
            "e",
            "d"
        ],
        [
            "j",
            "i",
            " "
        ],
        [
            "l",
            "j",
            "e"
        ],
        [
            "n",
            "o",
            "g"
        ],
        [
            "s",
            "u",
            " "
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            " ",
            "e",
            "l"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            " ",
            "o",
            " "
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "a",
            "l",
            "u"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "i",
            " ",
            "u"
        ],
        [
            "i",
            "z",
            "v"
        ],
        [
            "k",
            "t",
            "r"
        ],
        [
            "l",
            "u",
            "m"
        ],
        [
            "o",
            " ",
            "d"
        ],
        [
            "o",
            "r",
            "i"
        ],
        [
            "r",
            "a",
            "d"
        ],
        [
            "s",
            "t",
            "o"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "a",
            "n",
            "j"
        ],
        [
            "a",
            "v",
            "a"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "n",
            "i",
            "c"
        ],
        [
            "o",
            " ",
            "j"
        ],
        [
            "o",
            "j",
            " "
        ],
        [
            "o",
            "v",
            "e"
        ],
        [
            "s",
            "k",
            "i"
        ],
        [
            "t",
            "v",
            "r"
        ],
        [
            "u",
            "n",
            "a"
        ],
        [
            "v",
            "o",
            "r"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            " ",
            "s",
            " "
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            " ",
            "t",
            "v"
        ],
        [
            "i",
            " ",
            "i"
        ],
        [
            "i",
            " ",
            "o"
        ],
        [
            "k",
            "a",
            "k"
        ],
        [
            "r",
            "o",
            "\u0161"
        ],
        [
            "s",
            "k",
            "o"
        ],
        [
            "v",
            "o",
            "d"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            " ",
            "\u0107",
            "e"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "a",
            "d",
            "i"
        ],
        [
            "a",
            "m",
            "o"
        ],
        [
            "e",
            "n",
            "i"
        ],
        [
            "g",
            "o",
            "v"
        ],
        [
            "i",
            "j",
            "u"
        ],
        [
            "k",
            "u",
            " "
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "o",
            "r",
            "a"
        ],
        [
            "r",
            "a",
            "v"
        ],
        [
            "r",
            "u",
            "j"
        ],
        [
            "s",
            "m",
            "o"
        ],
        [
            "t",
            "a",
            "v"
        ],
        [
            "t",
            "r",
            "u"
        ],
        [
            "u",
            " ",
            "p"
        ],
        [
            "v",
            "e",
            " "
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            " ",
            "p",
            "l"
        ],
        [
            "a",
            "c",
            "i"
        ],
        [
            "b",
            "i",
            "t"
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            "d",
            "i",
            "\u0161"
        ],
        [
            "e",
            "m",
            "a"
        ],
        [
            "i",
            " ",
            "m"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "i",
            "\u0161",
            "t"
        ],
        [
            "j",
            "e",
            "r"
        ],
        [
            "k",
            "i",
            " "
        ],
        [
            "m",
            "o",
            "g"
        ],
        [
            "n",
            "i",
            "k"
        ],
        [
            "n",
            "o",
            "v"
        ],
        [
            "n",
            "u",
            " "
        ],
        [
            "o",
            "j",
            "i"
        ],
        [
            "o",
            "l",
            "i"
        ],
        [
            "p",
            "l",
            "a"
        ],
        [
            "p",
            "o",
            "d"
        ],
        [
            "s",
            "t",
            " "
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            "t",
            "r",
            "e"
        ],
        [
            "v",
            "o",
            " "
        ],
        [
            " ",
            "s",
            "m"
        ],
        [
            " ",
            "\u0161",
            "t"
        ],
        [
            "d",
            "a",
            "n"
        ],
        [
            "e",
            " ",
            "z"
        ],
        [
            "i",
            " ",
            "t"
        ],
        [
            "i",
            "o",
            " "
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "k",
            "o",
            "n"
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            "s",
            "t",
            "v"
        ],
        [
            "u",
            " ",
            "s"
        ],
        [
            "u",
            "j",
            "e"
        ],
        [
            "u",
            "s",
            "t"
        ],
        [
            "\u0107",
            "e",
            " "
        ],
        [
            "\u0107",
            "i",
            " "
        ],
        [
            "\u0161",
            "t",
            "o"
        ],
        [
            " ",
            "d",
            "r"
        ],
        [
            " ",
            "i",
            "m"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "a",
            "f",
            "t"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "a",
            "o",
            " "
        ],
        [
            "a",
            "r",
            "s"
        ],
        [
            "a",
            "t",
            "a"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "e",
            "m",
            "o"
        ],
        [
            "i",
            " ",
            "k"
        ],
        [
            "i",
            "n",
            "e"
        ],
        [
            "j",
            "e",
            "m"
        ],
        [
            "k",
            "o",
            "v"
        ],
        [
            "l",
            "i",
            "k"
        ],
        [
            "l",
            "j",
            "i"
        ],
        [
            "m",
            "j",
            "e"
        ],
        [
            "n",
            "a",
            "f"
        ],
        [
            "n",
            "e",
            "r"
        ],
        [
            "n",
            "i",
            "h"
        ],
        [
            "n",
            "j",
            "a"
        ],
        [
            "o",
            "g",
            "o"
        ],
        [
            "o",
            "i",
            "z"
        ],
        [
            "o",
            "m",
            "e"
        ],
        [
            "p",
            "o",
            "t"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "r",
            "o",
            "i"
        ],
        [
            "r",
            "t",
            "k"
        ],
        [
            "s",
            "k",
            "a"
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            "u",
            " ",
            "i"
        ],
        [
            "u",
            " ",
            "o"
        ],
        [
            "v",
            "i",
            " "
        ],
        [
            "v",
            "r",
            "t"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            " ",
            "u",
            "g"
        ],
        [
            "a",
            "k",
            " "
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "d",
            "r",
            "\u017e"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "e",
            " ",
            "g"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "e",
            "m",
            " "
        ],
        [
            "e",
            "m",
            "e"
        ],
        [
            "e",
            "n",
            "j"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "e",
            "r",
            "g"
        ],
        [
            "e",
            "u",
            "r"
        ],
        [
            "g",
            "o",
            " "
        ],
        [
            "i",
            " ",
            "b"
        ],
        [
            "i",
            " ",
            "z"
        ],
        [
            "j",
            "e",
            "t"
        ],
        [
            "k",
            "s",
            "i"
        ],
        [
            "o",
            " ",
            "u"
        ],
        [
            "o",
            "d",
            "a"
        ],
        [
            "o",
            "n",
            "a"
        ],
        [
            "p",
            "r",
            "a"
        ],
        [
            "r",
            "e",
            "b"
        ],
        [
            "r",
            "e",
            "m"
        ],
        [
            "r",
            "o",
            "p"
        ],
        [
            "t",
            "r",
            "i"
        ],
        [
            "\u017e",
            "a",
            "v"
        ],
        [
            " ",
            "c",
            "i"
        ],
        [
            " ",
            "e",
            "u"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            " ",
            "u",
            "v"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            "a",
            "j",
            "u"
        ],
        [
            "a",
            "n",
            " "
        ]
    ],
    "hu": [
        [
            " ",
            "a",
            " "
        ],
        [
            " ",
            "a",
            "z"
        ],
        [
            " ",
            "s",
            "z"
        ],
        [
            "a",
            "z",
            " "
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            " ",
            "e",
            "l"
        ],
        [
            " ",
            "h",
            "o"
        ],
        [
            "e",
            "k",
            " "
        ],
        [
            "g",
            "y",
            " "
        ],
        [
            "t",
            "t",
            " "
        ],
        [
            "e",
            "t",
            "t"
        ],
        [
            "s",
            "z",
            "e"
        ],
        [
            " ",
            "f",
            "e"
        ],
        [
            "\u00e9",
            "s",
            " "
        ],
        [
            " ",
            "k",
            "i"
        ],
        [
            "t",
            "e",
            "t"
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            " ",
            "k",
            "\u00f6"
        ],
        [
            " ",
            "\u00e9",
            "s"
        ],
        [
            "h",
            "o",
            "g"
        ],
        [
            "m",
            "e",
            "g"
        ],
        [
            "o",
            "g",
            "y"
        ],
        [
            "s",
            "z",
            "t"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "t",
            " ",
            "a"
        ],
        [
            "z",
            "e",
            "t"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "n",
            "e",
            "k"
        ],
        [
            "n",
            "t",
            " "
        ],
        [
            "s",
            "\u00e9",
            "g"
        ],
        [
            "s",
            "z",
            "\u00e1"
        ],
        [
            "a",
            "k",
            " "
        ],
        [
            " ",
            "v",
            "a"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "e",
            "z",
            "e"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            "i",
            "n",
            "t"
        ],
        [
            "k",
            "\u00f6",
            "z"
        ],
        [
            " ",
            "i",
            "s"
        ],
        [
            "e",
            "s",
            "z"
        ],
        [
            "f",
            "e",
            "l"
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "n",
            "a",
            "k"
        ],
        [
            "o",
            "r",
            "s"
        ],
        [
            "z",
            "e",
            "r"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "i",
            "s",
            " "
        ],
        [
            " ",
            "c",
            "s"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "t",
            "e",
            "k"
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "c",
            "s",
            "a"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "z",
            " ",
            "e"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            "l",
            "o",
            "m"
        ],
        [
            "l",
            "t",
            "e"
        ],
        [
            "m",
            "o",
            "n"
        ],
        [
            "o",
            "n",
            "d"
        ],
        [
            "r",
            "s",
            "z"
        ],
        [
            "s",
            "z",
            "a"
        ],
        [
            "t",
            "t",
            "e"
        ],
        [
            "z",
            "\u00e1",
            "g"
        ],
        [
            "\u00e1",
            "n",
            "y"
        ],
        [
            " ",
            "f",
            "o"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "a",
            "i",
            " "
        ],
        [
            "b",
            "e",
            "n"
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            "e",
            "n",
            "e"
        ],
        [
            "i",
            "k",
            " "
        ],
        [
            "j",
            "e",
            "l"
        ],
        [
            "t",
            "\u00e1",
            "s"
        ],
        [
            "\u00e1",
            "l",
            "l"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            " ",
            "\u00e1",
            "l"
        ],
        [
            "a",
            "g",
            "y"
        ],
        [
            "a",
            "l",
            "\u00e1"
        ],
        [
            "i",
            "s",
            "z"
        ],
        [
            "y",
            " ",
            "a"
        ],
        [
            "z",
            "t",
            "e"
        ],
        [
            "\u00e1",
            "s",
            " "
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "e",
            "g",
            "y"
        ],
        [
            "e",
            "l",
            "y"
        ],
        [
            "f",
            "o",
            "r"
        ],
        [
            "l",
            "a",
            "t"
        ],
        [
            "l",
            "t",
            " "
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "o",
            "g",
            "a"
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "s",
            "t",
            " "
        ],
        [
            "s",
            "\u00e1",
            "g"
        ],
        [
            "t",
            " ",
            "m"
        ],
        [
            "\u00e1",
            "n",
            " "
        ],
        [
            "\u00e9",
            "t",
            " "
        ],
        [
            "\u00fc",
            "l",
            "t"
        ],
        [
            " ",
            "j",
            "e"
        ],
        [
            "g",
            "i",
            " "
        ],
        [
            "k",
            " ",
            "a"
        ],
        [
            "k",
            "\u00fc",
            "l"
        ],
        [
            "l",
            "a",
            "m"
        ],
        [
            "l",
            "e",
            "n"
        ],
        [
            "l",
            "\u00e1",
            "s"
        ],
        [
            "m",
            "\u00e1",
            "s"
        ],
        [
            "s",
            " ",
            "k"
        ],
        [
            "v",
            "e",
            "z"
        ],
        [
            "\u00e1",
            "s",
            "o"
        ],
        [
            "\u00f6",
            "z",
            "\u00f6"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "a",
            " ",
            "v"
        ],
        [
            "a",
            "s",
            "z"
        ],
        [
            "a",
            "t",
            "\u00e1"
        ],
        [
            "e",
            "t",
            "\u0151"
        ],
        [
            "k",
            "e",
            "z"
        ],
        [
            "l",
            "e",
            "t"
        ],
        [
            "m",
            "a",
            "g"
        ],
        [
            "n",
            "e",
            "m"
        ],
        [
            "s",
            "z",
            "\u00e9"
        ],
        [
            "z",
            " ",
            "m"
        ],
        [
            "\u00e1",
            "t",
            " "
        ],
        [
            "\u00e9",
            "t",
            "e"
        ],
        [
            "\u00f6",
            "l",
            "t"
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            " ",
            "g",
            "y"
        ],
        [
            " ",
            "k",
            "\u00e9"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            " ",
            "v",
            "\u00e1"
        ],
        [
            " ",
            "\u00e9",
            "r"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "a",
            " ",
            "f"
        ],
        [
            "a",
            "m",
            "i"
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "a",
            "t",
            "o"
        ],
        [
            "a",
            "t",
            "t"
        ],
        [
            "b",
            "e",
            "f"
        ],
        [
            "d",
            "t",
            "a"
        ],
        [
            "g",
            "y",
            "a"
        ],
        [
            "h",
            "a",
            "t"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "l",
            "a",
            "s"
        ],
        [
            "n",
            "d",
            "t"
        ],
        [
            "r",
            "t",
            " "
        ],
        [
            "s",
            "z",
            "o"
        ],
        [
            "t",
            " ",
            "k"
        ],
        [
            "t",
            "\u00e1",
            "r"
        ],
        [
            "t",
            "\u00e9",
            "s"
        ],
        [
            "v",
            "a",
            "n"
        ],
        [
            "\u00e1",
            "s",
            "\u00e1"
        ],
        [
            "\u00f3",
            "l",
            " "
        ],
        [
            " ",
            "b",
            "\u00e9"
        ],
        [
            " ",
            "e",
            "g"
        ],
        [
            " ",
            "o",
            "r"
        ],
        [
            " ",
            "p",
            "\u00e1"
        ],
        [
            " ",
            "p",
            "\u00e9"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            "b",
            "a",
            "n"
        ],
        [
            "e",
            "k",
            "e"
        ],
        [
            "e",
            "k",
            "\u00fc"
        ],
        [
            "e",
            "l",
            "\u0151"
        ],
        [
            "e",
            "r",
            "v"
        ],
        [
            "e",
            "t",
            "e"
        ],
        [
            "f",
            "o",
            "g"
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "k",
            "i",
            "s"
        ],
        [
            "l",
            "\u00e1",
            "d"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "n",
            "y",
            "e"
        ],
        [
            "n",
            "y",
            "i"
        ],
        [
            "o",
            "k",
            " "
        ],
        [
            "o",
            "m",
            "\u00e1"
        ],
        [
            "o",
            "s",
            " "
        ],
        [
            "r",
            "\u00e1",
            "n"
        ],
        [
            "r",
            "\u00e1",
            "s"
        ],
        [
            "s",
            "a",
            "l"
        ],
        [
            "t",
            " ",
            "e"
        ],
        [
            "v",
            "\u00e1",
            "l"
        ],
        [
            "y",
            "a",
            "r"
        ],
        [
            "\u00e1",
            "g",
            "o"
        ],
        [
            "\u00e1",
            "l",
            "a"
        ],
        [
            "\u00e9",
            "g",
            "e"
        ],
        [
            "\u00e9",
            "n",
            "y"
        ],
        [
            "\u00f6",
            "t",
            "t"
        ],
        [
            " ",
            "t",
            "\u00e1"
        ],
        [
            "a",
            "d",
            "\u00f3"
        ],
        [
            "e",
            "l",
            "h"
        ],
        [
            "f",
            "e",
            "j"
        ],
        [
            "h",
            "e",
            "t"
        ],
        [
            "h",
            "o",
            "z"
        ],
        [
            "i",
            "l",
            "l"
        ],
        [
            "j",
            "\u00e1",
            "r"
        ],
        [
            "k",
            "\u00e9",
            "s"
        ],
        [
            "l",
            "l",
            "o"
        ],
        [
            "m",
            "i",
            " "
        ],
        [
            "n",
            "y",
            " "
        ],
        [
            "o",
            "n",
            "t"
        ],
        [
            "r",
            "e",
            "n"
        ],
        [
            "r",
            "e",
            "s"
        ],
        [
            "r",
            "i",
            "n"
        ],
        [
            "s",
            " ",
            "a"
        ],
        [
            "s",
            " ",
            "e"
        ],
        [
            "s",
            "s",
            "z"
        ],
        [
            "z",
            "t",
            " "
        ],
        [
            " ",
            "e",
            "z"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            " ",
            "k",
            "e"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "a",
            " ",
            "h"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "d",
            "e",
            "n"
        ],
        [
            "d",
            "\u00f3",
            " "
        ],
        [
            "e",
            "f",
            "o"
        ],
        [
            "g",
            "a",
            "d"
        ],
        [
            "g",
            "a",
            "t"
        ],
        [
            "g",
            "y",
            "e"
        ],
        [
            "h",
            "e",
            "l"
        ],
        [
            "k",
            " ",
            "e"
        ],
        [
            "k",
            "e",
            "t"
        ],
        [
            "l",
            "e",
            "s"
        ],
        [
            "m",
            "\u00e1",
            "n"
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            "n",
            "i",
            "s"
        ],
        [
            "o",
            "z",
            "z"
        ],
        [
            "t",
            " ",
            "b"
        ],
        [
            "t",
            " ",
            "i"
        ],
        [
            "t",
            " ",
            "\u00e9"
        ],
        [
            "t",
            "a",
            "t"
        ],
        [
            "t",
            "o",
            "s"
        ],
        [
            "v",
            "a",
            "l"
        ],
        [
            "z",
            " ",
            "o"
        ],
        [
            "z",
            "a",
            "k"
        ],
        [
            "\u00e1",
            "d",
            " "
        ],
        [
            "\u00e1",
            "l",
            "y"
        ],
        [
            "\u00e1",
            "r",
            "a"
        ],
        [
            "\u00e9",
            "s",
            "i"
        ],
        [
            "\u00e9",
            "s",
            "z"
        ],
        [
            " ",
            "a",
            "k"
        ],
        [
            " ",
            "a",
            "m"
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            " ",
            "h",
            "\u00e1"
        ],
        [
            " ",
            "n",
            "y"
        ],
        [
            " ",
            "t",
            "\u00f6"
        ],
        [
            "a",
            "k",
            "a"
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "a",
            "t",
            "\u00f3"
        ],
        [
            "a",
            "z",
            "t"
        ],
        [
            "b",
            "b",
            "e"
        ],
        [
            "b",
            "e",
            "r"
        ],
        [
            "c",
            "i",
            "\u00f3"
        ],
        [
            "c",
            "s",
            "o"
        ],
        [
            "e",
            "m",
            " "
        ],
        [
            "e",
            "t",
            "i"
        ],
        [
            "e",
            "t",
            "\u00e9"
        ],
        [
            "g",
            "a",
            "l"
        ],
        [
            "i",
            " ",
            "t"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "j",
            "a",
            " "
        ],
        [
            "k",
            "e",
            "r"
        ],
        [
            "k",
            "i",
            " "
        ],
        [
            "k",
            "o",
            "r"
        ],
        [
            "k",
            "o",
            "z"
        ],
        [
            "l",
            " ",
            "\u00e9"
        ],
        [
            "l",
            "j",
            "\u00e1"
        ],
        [
            "l",
            "y",
            "e"
        ],
        [
            "n",
            " ",
            "v"
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "p",
            "\u00e1",
            "l"
        ],
        [
            "r",
            "o",
            "r"
        ],
        [
            "r",
            "\u00f3",
            "l"
        ],
        [
            "r",
            "\u00fc",
            "l"
        ],
        [
            "s",
            " ",
            "c"
        ],
        [
            "s",
            " ",
            "p"
        ],
        [
            "s",
            " ",
            "s"
        ],
        [
            "s",
            " ",
            "v"
        ],
        [
            "s",
            "o",
            "k"
        ],
        [
            "t",
            " ",
            "j"
        ],
        [
            "t",
            " ",
            "t"
        ],
        [
            "t",
            "a",
            "r"
        ],
        [
            "t",
            "e",
            "l"
        ],
        [
            "v",
            "a",
            "t"
        ]
    ],
    "id": [
        [
            "a",
            "n",
            " "
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "n",
            "g",
            " "
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "k",
            "e"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "e",
            "n",
            "g"
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            "n",
            "g",
            "a"
        ],
        [
            "n",
            "y",
            "a"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "a",
            "h",
            " "
        ],
        [
            "b",
            "e",
            "r"
        ],
        [
            "a",
            "k",
            "a"
        ],
        [
            " ",
            "y",
            "a"
        ],
        [
            "d",
            "a",
            "n"
        ],
        [
            "d",
            "i",
            " "
        ],
        [
            "y",
            "a",
            "n"
        ],
        [
            "n",
            " ",
            "p"
        ],
        [
            "p",
            "e",
            "r"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "i",
            "t",
            "a"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            "a",
            "t",
            "a"
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "y",
            "a",
            " "
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "n",
            " ",
            "k"
        ],
        [
            "a",
            "m",
            " "
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "e",
            "r",
            "a"
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "a",
            "r",
            "i"
        ],
        [
            "e",
            "m",
            "b"
        ],
        [
            "n",
            " ",
            "m"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            "a",
            "a",
            "n"
        ],
        [
            "a",
            "k",
            " "
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            " ",
            "i",
            "t"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "e",
            "l",
            "a"
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "e",
            "r",
            "u"
        ],
        [
            "l",
            "a",
            "h"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "a",
            "s",
            "i"
        ],
        [
            "a",
            "w",
            "a"
        ],
        [
            "e",
            "b",
            "a"
        ],
        [
            "g",
            "a",
            "n"
        ],
        [
            "n",
            " ",
            "b"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "m",
            "e",
            "r"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "e",
            "n",
            "a"
        ],
        [
            "w",
            "a",
            "n"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "a",
            "h",
            "a"
        ],
        [
            "l",
            "a",
            "m"
        ],
        [
            "n",
            " ",
            "i"
        ],
        [
            "n",
            "d",
            "a"
        ],
        [
            " ",
            "w",
            "a"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "d",
            "u",
            "a"
        ],
        [
            "g",
            " ",
            "m"
        ],
        [
            "m",
            "i",
            " "
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "r",
            "u",
            "s"
        ],
        [
            "t",
            "e",
            "l"
        ],
        [
            "y",
            "a",
            "k"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            "d",
            "a",
            "l"
        ],
        [
            "h",
            " ",
            "d"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "n",
            "g",
            "g"
        ],
        [
            "t",
            "a",
            "k"
        ],
        [
            "a",
            "m",
            "i"
        ],
        [
            "b",
            "e",
            "b"
        ],
        [
            "d",
            "e",
            "n"
        ],
        [
            "g",
            "a",
            "t"
        ],
        [
            "i",
            "a",
            "n"
        ],
        [
            "i",
            "h",
            " "
        ],
        [
            "p",
            "a",
            "d"
        ],
        [
            "r",
            "g",
            "a"
        ],
        [
            "s",
            "a",
            "n"
        ],
        [
            "u",
            "a",
            " "
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            "r",
            "g"
        ],
        [
            "d",
            "a",
            "r"
        ],
        [
            "e",
            "l",
            "u"
        ],
        [
            "h",
            "a",
            "r"
        ],
        [
            "i",
            " ",
            "k"
        ],
        [
            "i",
            " ",
            "m"
        ],
        [
            "i",
            " ",
            "p"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "i",
            "n",
            "y"
        ],
        [
            "i",
            "t",
            "u"
        ],
        [
            "m",
            "b",
            "a"
        ],
        [
            "n",
            " ",
            "t"
        ],
        [
            "n",
            "t",
            "u"
        ],
        [
            "p",
            "a",
            "n"
        ],
        [
            "p",
            "e",
            "n"
        ],
        [
            "s",
            "a",
            "h"
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "t",
            "u",
            " "
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "b",
            "a",
            "n"
        ],
        [
            "e",
            "d",
            "u"
        ],
        [
            "e",
            "k",
            "a"
        ],
        [
            "g",
            " ",
            "d"
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "k",
            "e",
            "r"
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            "n",
            "t",
            "a"
        ],
        [
            "o",
            "r",
            "a"
        ],
        [
            "u",
            "s",
            "a"
        ],
        [
            " ",
            "d",
            "u"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "a",
            "i",
            " "
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            "b",
            "a",
            "s"
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "i",
            " ",
            "d"
        ],
        [
            "i",
            "r",
            "a"
        ],
        [
            "k",
            "a",
            "m"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "u",
            "l",
            "i"
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "a",
            "p",
            "a"
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "e",
            "r",
            "t"
        ],
        [
            "l",
            "i",
            "a"
        ],
        [
            "m",
            "e",
            "m"
        ],
        [
            "r",
            "k",
            "a"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "t",
            "a",
            "l"
        ],
        [
            "u",
            "n",
            "g"
        ],
        [
            " ",
            "a",
            "k"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "a",
            " ",
            "w"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "a",
            "s",
            "k"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "g",
            "a",
            "r"
        ],
        [
            "h",
            "a",
            "a"
        ],
        [
            "i",
            " ",
            "i"
        ],
        [
            "i",
            "s",
            "a"
        ],
        [
            "k",
            "e",
            "d"
        ],
        [
            "m",
            "b",
            "e"
        ],
        [
            "s",
            "k",
            "a"
        ],
        [
            "t",
            "o",
            "r"
        ],
        [
            "u",
            "a",
            "n"
        ],
        [
            "u",
            "k",
            " "
        ],
        [
            "u",
            "k",
            "a"
        ],
        [
            " ",
            "a",
            "d"
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            "a",
            "s",
            "a"
        ],
        [
            "a",
            "y",
            "a"
        ],
        [
            "b",
            "a",
            "g"
        ],
        [
            "d",
            "i",
            "a"
        ],
        [
            "d",
            "u",
            "n"
        ],
        [
            "e",
            "r",
            "j"
        ],
        [
            "m",
            "a",
            "s"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "r",
            "e",
            "k"
        ],
        [
            "r",
            "i",
            "t"
        ],
        [
            "s",
            "i",
            "h"
        ],
        [
            "u",
            "s",
            " "
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            "a",
            " ",
            "h"
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "d",
            "i",
            "b"
        ],
        [
            "e",
            "r",
            "s"
        ],
        [
            "g",
            " ",
            "s"
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "i",
            "k",
            " "
        ],
        [
            "k",
            "e",
            "m"
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "n",
            " ",
            "l"
        ],
        [
            "n",
            "i",
            "t"
        ],
        [
            "r",
            " ",
            "b"
        ],
        [
            "r",
            "j",
            "a"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            " ",
            "j",
            "u"
        ],
        [
            " ",
            "o",
            "r"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "a",
            " ",
            "y"
        ],
        [
            "a",
            "g",
            "a"
        ],
        [
            "a",
            "n",
            "y"
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "c",
            "u",
            "l"
        ],
        [
            "e",
            "m",
            "e"
        ],
        [
            "e",
            "m",
            "u"
        ],
        [
            "e",
            "n",
            "y"
        ],
        [
            "e",
            "p",
            "a"
        ],
        [
            "e",
            "r",
            "b"
        ],
        [
            "e",
            "r",
            "l"
        ],
        [
            "g",
            "i",
            " "
        ],
        [
            "h",
            " ",
            "m"
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "k",
            "e",
            "l"
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "m",
            "e",
            "l"
        ],
        [
            "n",
            "i",
            "a"
        ],
        [
            "o",
            "p",
            "a"
        ],
        [
            "r",
            "t",
            "a"
        ],
        [
            "s",
            "i",
            "a"
        ],
        [
            "t",
            "a",
            "h"
        ],
        [
            "u",
            "l",
            "a"
        ],
        [
            "u",
            "n",
            " "
        ],
        [
            "u",
            "n",
            "t"
        ],
        [
            " ",
            "a",
            "t"
        ],
        [
            " ",
            "b",
            "u"
        ],
        [
            " ",
            "p",
            "u"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            "a",
            "g",
            "i"
        ],
        [
            "a",
            "l",
            "u"
        ],
        [
            "a",
            "m",
            "b"
        ],
        [
            "b",
            "a",
            "h"
        ],
        [
            "b",
            "i",
            "s"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            "i",
            " ",
            "t"
        ],
        [
            "i",
            "b",
            "e"
        ],
        [
            "i",
            "r",
            " "
        ],
        [
            "j",
            "a",
            " "
        ],
        [
            "k",
            " ",
            "m"
        ],
        [
            "k",
            "a",
            "r"
        ],
        [
            "l",
            "a",
            "i"
        ],
        [
            "l",
            "a",
            "l"
        ],
        [
            "l",
            "u",
            " "
        ],
        [
            "m",
            "p",
            "a"
        ],
        [
            "n",
            "g",
            "k"
        ],
        [
            "n",
            "j",
            "a"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            "p",
            "a",
            " "
        ],
        [
            "p",
            "a",
            "s"
        ],
        [
            "p",
            "e",
            "m"
        ],
        [
            "r",
            "a",
            "k"
        ],
        [
            "r",
            "i",
            "k"
        ],
        [
            "s",
            "e",
            "b"
        ],
        [
            "t",
            "a",
            "m"
        ],
        [
            "t",
            "e",
            "m"
        ],
        [
            "t",
            "o",
            "p"
        ],
        [
            "t",
            "u",
            "k"
        ],
        [
            "u",
            "n",
            "i"
        ],
        [
            "w",
            "a",
            "r"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "g",
            "a"
        ],
        [
            " ",
            "g",
            "e"
        ],
        [
            " ",
            "i",
            "r"
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            " ",
            "m",
            "u"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            " ",
            "u",
            "n"
        ],
        [
            "a",
            "d",
            " "
        ],
        [
            "a",
            "d",
            "i"
        ],
        [
            "a",
            "k",
            "t"
        ],
        [
            "a",
            "n",
            "n"
        ],
        [
            "a",
            "p",
            "o"
        ],
        [
            "b",
            "e",
            "l"
        ],
        [
            "b",
            "u",
            "l"
        ],
        [
            "d",
            "e",
            "r"
        ],
        [
            "e",
            "g",
            "a"
        ],
        [
            "e",
            "k",
            "e"
        ],
        [
            "e",
            "m",
            "a"
        ],
        [
            "e",
            "m",
            "p"
        ],
        [
            "e",
            "n",
            "e"
        ],
        [
            "e",
            "n",
            "j"
        ],
        [
            "e",
            "s",
            "a"
        ]
    ],
    "is": [
        [
            "a",
            "\u00f0",
            " "
        ],
        [
            "u",
            "m",
            " "
        ],
        [
            " ",
            "a",
            "\u00f0"
        ],
        [
            "i",
            "r",
            " "
        ],
        [
            "i",
            "\u00f0",
            " "
        ],
        [
            "u",
            "r",
            " "
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            " ",
            "\u00ed",
            " "
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            " ",
            "\u00e1",
            " "
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            " ",
            "e",
            "r"
        ],
        [
            " ",
            "o",
            "g"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "o",
            "g",
            " "
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            "i",
            "n",
            "n"
        ],
        [
            "n",
            "n",
            " "
        ],
        [
            " ",
            "f",
            "y"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            "f",
            "y",
            "r"
        ],
        [
            " ",
            "e",
            "k"
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            " ",
            "h",
            "e"
        ],
        [
            "e",
            "k",
            "k"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            "k",
            "i",
            " "
        ],
        [
            "s",
            "t",
            " "
        ],
        [
            "\u00f0",
            "i",
            " "
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "i",
            "g",
            " "
        ],
        [
            "r",
            "i",
            "r"
        ],
        [
            "y",
            "r",
            "i"
        ],
        [
            " ",
            "u",
            "m"
        ],
        [
            "g",
            " ",
            "f"
        ],
        [
            "l",
            "e",
            "g"
        ],
        [
            "l",
            "e",
            "i"
        ],
        [
            "n",
            "s",
            " "
        ],
        [
            "\u00f0",
            " ",
            "s"
        ],
        [
            " ",
            "e",
            "i"
        ],
        [
            " ",
            "\u00fe",
            "a"
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "k",
            "k",
            "i"
        ],
        [
            "r",
            " ",
            "h"
        ],
        [
            "r",
            " ",
            "s"
        ],
        [
            "e",
            "g",
            "i"
        ],
        [
            "e",
            "i",
            "n"
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            " ",
            "v",
            "a"
        ],
        [
            " ",
            "\u00fe",
            "e"
        ],
        [
            "a",
            "n",
            "n"
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            "m",
            "i",
            "l"
        ],
        [
            "s",
            "e",
            "m"
        ],
        [
            "t",
            "j",
            "\u00f3"
        ],
        [
            "a",
            "r",
            "\u00f0"
        ],
        [
            "d",
            "i",
            " "
        ],
        [
            "e",
            "i",
            "t"
        ],
        [
            "h",
            "a",
            "f"
        ],
        [
            "i",
            "l",
            "l"
        ],
        [
            "i",
            "n",
            "s"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "l",
            "l",
            "j"
        ],
        [
            "n",
            "d",
            "i"
        ],
        [
            "r",
            " ",
            "a"
        ],
        [
            "r",
            " ",
            "e"
        ],
        [
            "s",
            "e",
            "g"
        ],
        [
            "u",
            "n",
            " "
        ],
        [
            "v",
            "a",
            "r"
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            " ",
            "e",
            "l"
        ],
        [
            " ",
            "f",
            "o"
        ],
        [
            " ",
            "g",
            "e"
        ],
        [
            " ",
            "y",
            "f"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "a",
            "u",
            "g"
        ],
        [
            "b",
            "a",
            "u"
        ],
        [
            "b",
            "i",
            "g"
        ],
        [
            "e",
            "g",
            "a"
        ],
        [
            "e",
            "l",
            "d"
        ],
        [
            "e",
            "r",
            "\u00f0"
        ],
        [
            "f",
            "i",
            "r"
        ],
        [
            "f",
            "o",
            "o"
        ],
        [
            "g",
            "i",
            "n"
        ],
        [
            "i",
            "t",
            "t"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "n",
            "g",
            "i"
        ],
        [
            "n",
            "u",
            "m"
        ],
        [
            "o",
            "d",
            " "
        ],
        [
            "o",
            "o",
            "d"
        ],
        [
            "s",
            "i",
            "n"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "t",
            "t",
            " "
        ],
        [
            "v",
            "i",
            "\u00f0"
        ],
        [
            "y",
            "f",
            "i"
        ],
        [
            "\u00f0",
            " ",
            "e"
        ],
        [
            "\u00f0",
            " ",
            "f"
        ],
        [
            " ",
            "h",
            "r"
        ],
        [
            " ",
            "s",
            "\u00e9"
        ],
        [
            " ",
            "\u00fe",
            "v"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "a",
            " ",
            "\u00e1"
        ],
        [
            "e",
            "m",
            " "
        ],
        [
            "g",
            "i",
            " "
        ],
        [
            "i",
            " ",
            "f"
        ],
        [
            "j",
            "a",
            "r"
        ],
        [
            "j",
            "\u00f3",
            "r"
        ],
        [
            "l",
            "j",
            "a"
        ],
        [
            "m",
            " ",
            "e"
        ],
        [
            "r",
            " ",
            "\u00e1"
        ],
        [
            "r",
            "e",
            "i"
        ],
        [
            "r",
            "s",
            "t"
        ],
        [
            "r",
            "\u00f0",
            "a"
        ],
        [
            "r",
            "\u00f0",
            "i"
        ],
        [
            "r",
            "\u00f0",
            "u"
        ],
        [
            "s",
            "t",
            "j"
        ],
        [
            "u",
            "n",
            "d"
        ],
        [
            "v",
            "e",
            "g"
        ],
        [
            "v",
            "\u00ed",
            " "
        ],
        [
            "\u00f0",
            " ",
            "v"
        ],
        [
            "\u00fe",
            "a",
            "\u00f0"
        ],
        [
            "\u00fe",
            "v",
            "\u00ed"
        ],
        [
            " ",
            "f",
            "j"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            " ",
            "s",
            "l"
        ],
        [
            "e",
            "i",
            "k"
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "e",
            "r",
            "t"
        ],
        [
            "e",
            "s",
            "s"
        ],
        [
            "f",
            "j",
            "\u00e1"
        ],
        [
            "f",
            "u",
            "r"
        ],
        [
            "g",
            "i",
            "r"
        ],
        [
            "h",
            "\u00fa",
            "s"
        ],
        [
            "j",
            "\u00e1",
            "r"
        ],
        [
            "n",
            " ",
            "e"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "t",
            "a",
            "r"
        ],
        [
            "\u00f0",
            " ",
            "\u00fe"
        ],
        [
            "\u00f0",
            "a",
            "r"
        ],
        [
            "\u00f0",
            "u",
            "r"
        ],
        [
            "\u00fe",
            "e",
            "s"
        ],
        [
            " ",
            "b",
            "r"
        ],
        [
            " ",
            "h",
            "\u00fa"
        ],
        [
            " ",
            "k",
            "r"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            " ",
            "u",
            "p"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "e",
            "g",
            "g"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "i",
            "r",
            "t"
        ],
        [
            "j",
            "a",
            " "
        ],
        [
            "k",
            "i",
            "\u00f0"
        ],
        [
            "l",
            "e",
            "n"
        ],
        [
            "m",
            "e",
            "\u00f0"
        ],
        [
            "m",
            "i",
            "k"
        ],
        [
            "n",
            " ",
            "b"
        ],
        [
            "n",
            "a",
            "r"
        ],
        [
            "n",
            "i",
            "r"
        ],
        [
            "n",
            "u",
            "n"
        ],
        [
            "r",
            " ",
            "f"
        ],
        [
            "r",
            " ",
            "v"
        ],
        [
            "r",
            "i",
            "\u00f0"
        ],
        [
            "r",
            "t",
            " "
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "t",
            " ",
            "v"
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "u",
            "n",
            "a"
        ],
        [
            "u",
            "p",
            "p"
        ],
        [
            "\u00f0",
            "a",
            " "
        ],
        [
            "\u00f3",
            "n",
            "a"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "f",
            "r"
        ],
        [
            " ",
            "g",
            "r"
        ],
        [
            "a",
            " ",
            "v"
        ],
        [
            "a",
            "l",
            "l"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            "e",
            "i",
            "\u00f0"
        ],
        [
            "e",
            "\u00f0",
            " "
        ],
        [
            "f",
            "a",
            " "
        ],
        [
            "f",
            "r",
            "a"
        ],
        [
            "g",
            " ",
            "e"
        ],
        [
            "g",
            "e",
            "r"
        ],
        [
            "g",
            "i",
            "\u00f0"
        ],
        [
            "g",
            "t",
            " "
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "h",
            "e",
            "f"
        ],
        [
            "h",
            "e",
            "l"
        ],
        [
            "h",
            "e",
            "r"
        ],
        [
            "h",
            "r",
            "a"
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "i",
            " ",
            "e"
        ],
        [
            "i",
            " ",
            "v"
        ],
        [
            "i",
            " ",
            "\u00fe"
        ],
        [
            "i",
            "k",
            "i"
        ],
        [
            "j",
            "\u00f3",
            "n"
        ],
        [
            "j",
            "\u00f6",
            "r"
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "k",
            "r",
            "\u00f3"
        ],
        [
            "l",
            "\u00ed",
            "k"
        ],
        [
            "m",
            " ",
            "h"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "n",
            "g",
            "a"
        ],
        [
            "r",
            " ",
            "l"
        ],
        [
            "r",
            "a",
            "m"
        ],
        [
            "r",
            "u",
            " "
        ],
        [
            "r",
            "\u00e1",
            "\u00f0"
        ],
        [
            "r",
            "\u00f3",
            "n"
        ],
        [
            "s",
            "v",
            "o"
        ],
        [
            "v",
            "i",
            "n"
        ],
        [
            "\u00ed",
            " ",
            "b"
        ],
        [
            "\u00ed",
            " ",
            "h"
        ],
        [
            "\u00f0",
            " ",
            "h"
        ],
        [
            "\u00f0",
            " ",
            "k"
        ],
        [
            "\u00f0",
            " ",
            "m"
        ],
        [
            "\u00f6",
            "r",
            "\u00f0"
        ],
        [
            " ",
            "a",
            "f"
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            " ",
            "l",
            "\u00ed"
        ],
        [
            " ",
            "r",
            "\u00e1"
        ],
        [
            " ",
            "s",
            "k"
        ],
        [
            " ",
            "s",
            "v"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "a",
            " ",
            "f"
        ],
        [
            "a",
            " ",
            "h"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "a",
            " ",
            "u"
        ],
        [
            "a",
            "f",
            "i"
        ],
        [
            "a",
            "g",
            "n"
        ],
        [
            "a",
            "r",
            "n"
        ],
        [
            "a",
            "s",
            "t"
        ],
        [
            "b",
            "e",
            "r"
        ],
        [
            "e",
            "f",
            "u"
        ],
        [
            "e",
            "n",
            "n"
        ],
        [
            "e",
            "r",
            "b"
        ],
        [
            "e",
            "r",
            "g"
        ],
        [
            "f",
            "i",
            " "
        ],
        [
            "g",
            " ",
            "a"
        ],
        [
            "g",
            "a",
            "r"
        ],
        [
            "i",
            "\u00f0",
            "s"
        ],
        [
            "k",
            "e",
            "r"
        ],
        [
            "k",
            "k",
            "e"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "l",
            "j",
            "\u00f3"
        ],
        [
            "l",
            "l",
            "t"
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "m",
            "i",
            "\u00f0"
        ],
        [
            "n",
            " ",
            "v"
        ],
        [
            "n",
            " ",
            "\u00ed"
        ],
        [
            "n",
            "a",
            "n"
        ],
        [
            "n",
            "d",
            "a"
        ],
        [
            "n",
            "d",
            "u"
        ],
        [
            "n",
            "i",
            "\u00f0"
        ],
        [
            "n",
            "n",
            "a"
        ],
        [
            "n",
            "n",
            "u"
        ],
        [
            "n",
            "u",
            " "
        ],
        [
            "r",
            " ",
            "o"
        ],
        [
            "r",
            "b",
            "e"
        ],
        [
            "r",
            "g",
            "i"
        ],
        [
            "s",
            "l",
            "\u00f6"
        ],
        [
            "s",
            "\u00e9",
            " "
        ],
        [
            "t",
            " ",
            "a"
        ],
        [
            "t",
            " ",
            "h"
        ],
        [
            "t",
            "i",
            "l"
        ],
        [
            "t",
            "i",
            "n"
        ],
        [
            "u",
            "g",
            "u"
        ],
        [
            "v",
            "i",
            "l"
        ],
        [
            "y",
            "g",
            "g"
        ],
        [
            "\u00e1",
            " ",
            "s"
        ],
        [
            "\u00f0",
            " ",
            "a"
        ],
        [
            "\u00f0",
            " ",
            "b"
        ],
        [
            "\u00f3",
            "r",
            "n"
        ],
        [
            "\u00f6",
            "g",
            "n"
        ],
        [
            "\u00f6",
            "k",
            "u"
        ],
        [
            " ",
            "a",
            "t"
        ],
        [
            " ",
            "f",
            "i"
        ],
        [
            " ",
            "f",
            "\u00e9"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            " ",
            "\u00e1",
            "k"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            " ",
            "\u00ed"
        ],
        [
            "a",
            " ",
            "\u00fe"
        ],
        [
            "a",
            "f",
            "a"
        ],
        [
            "a",
            "f",
            "s"
        ],
        [
            "a",
            "l",
            "d"
        ],
        [
            "a",
            "r",
            "f"
        ]
    ],
    "it": [
        [
            " ",
            "d",
            "i"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            "d",
            "i",
            " "
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            " ",
            "c",
            "o"
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "i",
            "o",
            "n"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            " ",
            "e",
            " "
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "d",
            "e",
            "l"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "e",
            "l",
            "l"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            " ",
            "u",
            "n"
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "i",
            " ",
            "d"
        ],
        [
            "p",
            "e",
            "r"
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "o",
            "n",
            "e"
        ],
        [
            "h",
            "e",
            " "
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "z",
            "i",
            "o"
        ],
        [
            "c",
            "h",
            "e"
        ],
        [
            "o",
            " ",
            "d"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "a",
            "t",
            "o"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "l",
            "l",
            "a"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "c",
            "h"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "c",
            "o",
            "n"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "a",
            " ",
            "c"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            "i",
            " ",
            "p"
        ],
        [
            "o",
            "n",
            "t"
        ],
        [
            "a",
            "n",
            "o"
        ],
        [
            "i",
            " ",
            "c"
        ],
        [
            "a",
            "l",
            "l"
        ],
        [
            "a",
            "z",
            "i"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            "n",
            "t",
            "i"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            " ",
            "r",
            "i"
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "u",
            "n",
            " "
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            "a",
            "r",
            "e"
        ],
        [
            "a",
            "r",
            "i"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "i",
            " ",
            "e"
        ],
        [
            "i",
            "t",
            "a"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            " ",
            "c",
            "a"
        ],
        [
            " ",
            "i",
            "l"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            "i",
            "l",
            " "
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "a",
            "t",
            "i"
        ],
        [
            "c",
            "i",
            "a"
        ],
        [
            "e",
            " ",
            "c"
        ],
        [
            "r",
            "o",
            " "
        ],
        [
            "a",
            "n",
            "n"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "g",
            "l",
            "i"
        ],
        [
            "t",
            "\u00e0",
            " "
        ],
        [
            " ",
            "q",
            "u"
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            "n",
            "t",
            "a"
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            "c",
            "o",
            "m"
        ],
        [
            "o",
            " ",
            "c"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "\u00e8",
            " "
        ],
        [
            "i",
            "o",
            " "
        ],
        [
            "l",
            "l",
            "e"
        ],
        [
            "m",
            "e",
            " "
        ],
        [
            "e",
            "r",
            "a"
        ],
        [
            "i",
            "c",
            "a"
        ],
        [
            "o",
            "s",
            "t"
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "t",
            "a",
            "r"
        ],
        [
            "u",
            "n",
            "a"
        ],
        [
            " ",
            "p",
            "i"
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            "t",
            "a",
            "t"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            "a",
            "t",
            "t"
        ],
        [
            "c",
            "a",
            " "
        ],
        [
            "m",
            "o",
            " "
        ],
        [
            "n",
            "o",
            "n"
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            " ",
            "i",
            " "
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            "e",
            "s",
            "s"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "n",
            "t",
            "o"
        ],
        [
            "o",
            " ",
            "l"
        ],
        [
            "s",
            "s",
            "i"
        ],
        [
            "t",
            "t",
            "o"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "a",
            "m",
            "e"
        ],
        [
            "c",
            "o",
            "l"
        ],
        [
            "e",
            "i",
            " "
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "o",
            " ",
            "i"
        ],
        [
            "z",
            "a",
            " "
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "a",
            "n",
            "c"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "i",
            " ",
            "m"
        ],
        [
            "i",
            "a",
            "n"
        ],
        [
            "o",
            " ",
            "p"
        ],
        [
            "o",
            "n",
            "i"
        ],
        [
            "s",
            "i",
            "o"
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "t",
            "t",
            "i"
        ],
        [
            " ",
            "l",
            "o"
        ],
        [
            "i",
            " ",
            "r"
        ],
        [
            "o",
            "c",
            "i"
        ],
        [
            "o",
            "l",
            "i"
        ],
        [
            "o",
            "n",
            "a"
        ],
        [
            "o",
            "n",
            "o"
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            " ",
            "l",
            " "
        ],
        [
            "a",
            " ",
            "r"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "e",
            "t",
            "t"
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            "n",
            "z",
            "a"
        ],
        [
            "q",
            "u",
            "e"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            "t",
            "t",
            "a"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "a",
            "s",
            "s"
        ],
        [
            "e",
            " ",
            "f"
        ],
        [
            "e",
            "n",
            "z"
        ],
        [
            "f",
            "o",
            "r"
        ],
        [
            "n",
            "n",
            "o"
        ],
        [
            "o",
            "l",
            "o"
        ],
        [
            "o",
            "r",
            "i"
        ],
        [
            "r",
            "e",
            "s"
        ],
        [
            "t",
            "o",
            "r"
        ],
        [
            " ",
            "c",
            "i"
        ],
        [
            " ",
            "v",
            "o"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "c",
            "h",
            "i"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "l",
            "i",
            "a"
        ],
        [
            "p",
            "r",
            "e"
        ],
        [
            "r",
            "i",
            "a"
        ],
        [
            "u",
            "n",
            "i"
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            " ",
            "s",
            "p"
        ],
        [
            "i",
            "m",
            "o"
        ],
        [
            "l",
            " ",
            "a"
        ],
        [
            "l",
            " ",
            "c"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "s",
            "e",
            "n"
        ],
        [
            "s",
            "o",
            "c"
        ],
        [
            "t",
            "i",
            "c"
        ],
        [
            " ",
            "f",
            "i"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "c",
            "e",
            " "
        ],
        [
            "d",
            "e",
            "i"
        ],
        [
            "g",
            "g",
            "i"
        ],
        [
            "g",
            "i",
            "o"
        ],
        [
            "i",
            "t",
            "i"
        ],
        [
            "l",
            " ",
            "s"
        ],
        [
            "l",
            "i",
            "t"
        ],
        [
            "l",
            "l",
            " "
        ],
        [
            "m",
            "o",
            "n"
        ],
        [
            "o",
            "l",
            "a"
        ],
        [
            "p",
            "a",
            "c"
        ],
        [
            "s",
            "i",
            "m"
        ],
        [
            "t",
            "i",
            "t"
        ],
        [
            "u",
            "t",
            "t"
        ],
        [
            "v",
            "o",
            "l"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            " ",
            "f",
            "o"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "a",
            "c",
            "c"
        ],
        [
            "e",
            " ",
            "r"
        ],
        [
            "i",
            "r",
            "e"
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "n",
            "t",
            "r"
        ],
        [
            "r",
            "a",
            "t"
        ],
        [
            "s",
            "c",
            "o"
        ],
        [
            "t",
            "r",
            "o"
        ],
        [
            "t",
            "u",
            "t"
        ],
        [
            "v",
            "a",
            " "
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            " ",
            "g",
            "i"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            " ",
            "s",
            "c"
        ],
        [
            " ",
            "t",
            "u"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "b",
            "e",
            "r"
        ],
        [
            "c",
            "a",
            "n"
        ],
        [
            "c",
            "i",
            "t"
        ],
        [
            "i",
            " ",
            "l"
        ],
        [
            "i",
            "e",
            "r"
        ],
        [
            "i",
            "t",
            "\u00e0"
        ],
        [
            "l",
            "l",
            "i"
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "n",
            " ",
            "p"
        ],
        [
            "n",
            "a",
            "t"
        ],
        [
            "n",
            "d",
            "a"
        ],
        [
            "o",
            " ",
            "e"
        ],
        [
            "o",
            " ",
            "f"
        ],
        [
            "o",
            " ",
            "u"
        ],
        [
            "o",
            "r",
            "e"
        ],
        [
            "o",
            "r",
            "o"
        ],
        [
            "o",
            "r",
            "t"
        ],
        [
            "s",
            "t",
            "o"
        ],
        [
            "t",
            "e",
            "n"
        ],
        [
            "t",
            "i",
            "v"
        ],
        [
            "v",
            "a",
            "n"
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "c",
            "c",
            "o"
        ],
        [
            "c",
            "i",
            " "
        ],
        [
            "c",
            "o",
            "s"
        ],
        [
            "d",
            "a",
            "l"
        ],
        [
            "e",
            " ",
            "v"
        ],
        [
            "i",
            " ",
            "i"
        ],
        [
            "i",
            "l",
            "a"
        ],
        [
            "i",
            "n",
            "o"
        ],
        [
            "l",
            " ",
            "p"
        ],
        [
            "n",
            " ",
            "c"
        ],
        [
            "n",
            "i",
            "t"
        ],
        [
            "o",
            "l",
            "e"
        ],
        [
            "o",
            "m",
            "e"
        ],
        [
            "p",
            "o",
            " "
        ],
        [
            "r",
            "i",
            "o"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            " ",
            "c",
            "e"
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "a",
            "t",
            "a"
        ],
        [
            "d",
            "e",
            "r"
        ],
        [
            "e",
            "n",
            "s"
        ],
        [
            "e",
            "r",
            "s"
        ],
        [
            "g",
            "i",
            " "
        ],
        [
            "i",
            "a",
            "l"
        ],
        [
            "i",
            "n",
            "a"
        ],
        [
            "i",
            "t",
            "t"
        ],
        [
            "i",
            "z",
            "i"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "l",
            "o",
            "r"
        ],
        [
            "m",
            "i",
            "l"
        ]
    ],
    "kk": [
        [
            "\u0430",
            "\u043d",
            " "
        ],
        [
            "\u0435",
            "\u043d",
            " "
        ],
        [
            "\u044b",
            "\u04a3",
            " "
        ],
        [
            " ",
            "\u049b",
            "\u0430"
        ],
        [
            " ",
            "\u0431",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0439",
            " "
        ],
        [
            "\u043d",
            "\u0434",
            "\u0430"
        ],
        [
            "\u044b",
            "\u043d",
            " "
        ],
        [
            " ",
            "\u0441",
            "\u0430"
        ],
        [
            " ",
            "\u0430",
            "\u043b"
        ],
        [
            "\u0434",
            "\u0456",
            " "
        ],
        [
            "\u0430",
            "\u0440",
            "\u044b"
        ],
        [
            "\u0434",
            "\u044b",
            " "
        ],
        [
            "\u044b",
            "\u043f",
            " "
        ],
        [
            " ",
            "\u043c",
            "\u04b1"
        ],
        [
            " ",
            "\u0431",
            "\u0456"
        ],
        [
            "\u0430",
            "\u0441",
            "\u044b"
        ],
        [
            "\u0434",
            "\u0430",
            " "
        ],
        [
            "\u043d",
            "\u0430",
            "\u0439"
        ],
        [
            " ",
            "\u0436",
            "\u0430"
        ],
        [
            "\u043c",
            "\u04b1",
            "\u043d"
        ],
        [
            "\u0441",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0493",
            "\u0430",
            "\u043d"
        ],
        [
            "\u043d",
            " ",
            "\u0431"
        ],
        [
            "\u04b1",
            "\u043d",
            "\u0430"
        ],
        [
            " ",
            "\u0431",
            "\u043e"
        ],
        [
            "\u043d",
            "\u044b",
            "\u04a3"
        ],
        [
            "\u0456",
            "\u043d",
            " "
        ],
        [
            "\u043b",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0441",
            "\u044b",
            "\u043d"
        ],
        [
            " ",
            "\u0434",
            "\u0435"
        ],
        [
            "\u0430",
            "\u0493",
            "\u0430"
        ],
        [
            "\u0442",
            "\u0430",
            "\u043d"
        ],
        [
            " ",
            "\u043a",
            "\u04e9"
        ],
        [
            "\u0431",
            "\u0456",
            "\u0440"
        ],
        [
            "\u0435",
            "\u0440",
            " "
        ],
        [
            "\u043c",
            "\u0435",
            "\u043d"
        ],
        [
            "\u0430",
            "\u0437",
            "\u0430"
        ],
        [
            "\u044b",
            "\u043d",
            "\u0434"
        ],
        [
            "\u044b",
            "\u043d",
            "\u044b"
        ],
        [
            " ",
            "\u043c",
            "\u0435"
        ],
        [
            "\u0430",
            "\u043d",
            "\u0434"
        ],
        [
            "\u0435",
            "\u0440",
            "\u0456"
        ],
        [
            "\u0431",
            "\u043e",
            "\u043b"
        ],
        [
            "\u0434",
            "\u044b",
            "\u04a3"
        ],
        [
            "\u049b",
            "\u0430",
            "\u0437"
        ],
        [
            "\u0430",
            "\u0442",
            "\u044b"
        ],
        [
            "\u0441",
            "\u044b",
            " "
        ],
        [
            "\u0442",
            "\u044b",
            "\u043d"
        ],
        [
            "\u0493",
            "\u044b",
            " "
        ],
        [
            " ",
            "\u043a",
            "\u0435"
        ],
        [
            "\u0430",
            "\u0440",
            " "
        ],
        [
            "\u0437",
            "\u0430",
            "\u049b"
        ],
        [
            "\u044b",
            "\u049b",
            " "
        ],
        [
            "\u0430",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0430",
            "\u043b",
            "\u044b"
        ],
        [
            "\u0430",
            "\u043d",
            "\u044b"
        ],
        [
            "\u0430",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0493",
            "\u044b"
        ],
        [
            "\u0433",
            "\u0435",
            "\u043d"
        ],
        [
            "\u0442",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0442",
            "\u0435",
            "\u0440"
        ],
        [
            "\u0442",
            "\u044b",
            "\u0440"
        ],
        [
            "\u0430",
            "\u0439",
            "\u0434"
        ],
        [
            "\u0430",
            "\u0440",
            "\u0434"
        ],
        [
            "\u0434",
            "\u0435",
            " "
        ],
        [
            "\u0493",
            "\u0430",
            " "
        ],
        [
            " ",
            "\u049b",
            "\u043e"
        ],
        [
            "\u0431",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0456",
            "\u04a3",
            " "
        ],
        [
            "\u049b",
            "\u0430",
            "\u043d"
        ],
        [
            " ",
            "\u0431",
            "\u0435"
        ],
        [
            " ",
            "\u049b",
            "\u044b"
        ],
        [
            "\u0430",
            "\u049b",
            "\u0441"
        ],
        [
            "\u0433",
            "\u0435",
            "\u0440"
        ],
        [
            "\u0434",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0434",
            "\u0430",
            "\u0440"
        ],
        [
            "\u043b",
            "\u044b",
            "\u049b"
        ],
        [
            "\u043b",
            "\u0493",
            "\u0430"
        ],
        [
            "\u044b",
            "\u043d",
            "\u0430"
        ],
        [
            "\u0456",
            "\u0440",
            " "
        ],
        [
            "\u0456",
            "\u0440",
            "\u0456"
        ],
        [
            "\u0493",
            "\u0430",
            "\u0441"
        ],
        [
            " ",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0430",
            " ",
            "\u0431"
        ],
        [
            "\u0433",
            "\u0456",
            " "
        ],
        [
            "\u0435",
            "\u0434",
            "\u0456"
        ],
        [
            "\u0435",
            "\u043b",
            "\u0435"
        ],
        [
            "\u0439",
            "\u0434",
            "\u044b"
        ],
        [
            "\u043d",
            " ",
            "\u043a"
        ],
        [
            "\u043d",
            " ",
            "\u0442"
        ],
        [
            "\u043e",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0440",
            "\u044b",
            "\u043d"
        ],
        [
            "\u0456",
            "\u043f",
            " "
        ],
        [
            "\u049b",
            "\u0441",
            "\u0442"
        ],
        [
            "\u049b",
            "\u0442",
            "\u0430"
        ],
        [
            "\u04a3",
            " ",
            "\u0431"
        ],
        [
            " ",
            "\u0430",
            "\u0439"
        ],
        [
            " ",
            "\u043e",
            "\u043b"
        ],
        [
            " ",
            "\u0441",
            "\u043e"
        ],
        [
            "\u0430",
            "\u0439",
            "\u0442"
        ],
        [
            "\u0434",
            "\u0430",
            "\u0493"
        ],
        [
            "\u0438",
            "\u0433",
            "\u0435"
        ],
        [
            "\u043b",
            "\u0435",
            "\u0440"
        ],
        [
            "\u043b",
            "\u044b",
            "\u043f"
        ],
        [
            "\u043d",
            " ",
            "\u0430"
        ],
        [
            "\u0456",
            "\u043a",
            " "
        ],
        [
            "\u0430",
            "\u049b",
            "\u0442"
        ],
        [
            "\u0431",
            "\u0430",
            "\u0493"
        ],
        [
            "\u043a",
            "\u0435",
            "\u043d"
        ],
        [
            "\u043d",
            " ",
            "\u049b"
        ],
        [
            "\u043d",
            "\u044b",
            " "
        ],
        [
            "\u0440",
            "\u0433",
            "\u0435"
        ],
        [
            "\u0440",
            "\u0493",
            "\u0430"
        ],
        [
            "\u044b",
            "\u0440",
            " "
        ],
        [
            " ",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0493"
        ],
        [
            "\u0430",
            "\u0441",
            "\u0430"
        ],
        [
            "\u0431",
            "\u0430",
            "\u0441"
        ],
        [
            "\u0431",
            "\u0435",
            "\u0440"
        ],
        [
            "\u0433",
            "\u0435",
            " "
        ],
        [
            "\u0435",
            "\u0442",
            "\u0456"
        ],
        [
            "\u043d",
            "\u0430",
            " "
        ],
        [
            "\u043d",
            "\u0434",
            "\u0435"
        ],
        [
            "\u043d",
            "\u0435",
            " "
        ],
        [
            "\u043d",
            "\u0438",
            "\u0433"
        ],
        [
            "\u0440",
            "\u0434",
            "\u044b"
        ],
        [
            "\u0440",
            "\u044b",
            " "
        ],
        [
            "\u0441",
            "\u0430",
            "\u0439"
        ],
        [
            " ",
            "\u0430",
            "\u0443"
        ],
        [
            " ",
            "\u043a",
            "\u04af"
        ],
        [
            " ",
            "\u043d",
            "\u0438"
        ],
        [
            " ",
            "\u043e",
            "\u0442"
        ],
        [
            " ",
            "\u04e9",
            "\u0437"
        ],
        [
            "\u0430",
            "\u0443",
            "\u0434"
        ],
        [
            "\u0435",
            "\u043f",
            " "
        ],
        [
            "\u0438",
            "\u044f",
            "\u043b"
        ],
        [
            "\u043b",
            "\u0442",
            "\u044b"
        ],
        [
            "\u043d",
            " ",
            "\u0436"
        ],
        [
            "\u043d",
            " ",
            "\u043e"
        ],
        [
            "\u043e",
            "\u0441",
            "\u044b"
        ],
        [
            "\u043e",
            "\u0442",
            "\u044b"
        ],
        [
            "\u0440",
            "\u044b",
            "\u043f"
        ],
        [
            "\u0440",
            "\u0456",
            " "
        ],
        [
            "\u0442",
            "\u043a",
            "\u0435"
        ],
        [
            "\u0442",
            "\u044b",
            " "
        ],
        [
            "\u044b",
            " ",
            "\u0431"
        ],
        [
            "\u044b",
            " ",
            "\u0436"
        ],
        [
            "\u044b",
            "\u043b",
            "\u044b"
        ],
        [
            "\u044b",
            "\u0441",
            "\u044b"
        ],
        [
            "\u0456",
            " ",
            "\u0441"
        ],
        [
            "\u049b",
            "\u0430",
            "\u0440"
        ],
        [
            " ",
            "\u0431",
            "\u04b1"
        ],
        [
            " ",
            "\u0434",
            "\u0430"
        ],
        [
            " ",
            "\u0436",
            "\u0435"
        ],
        [
            " ",
            "\u0442",
            "\u04b1"
        ],
        [
            " ",
            "\u049b",
            "\u04b1"
        ],
        [
            "\u0430",
            "\u0434",
            "\u044b"
        ],
        [
            "\u0430",
            "\u0439",
            "\u043b"
        ],
        [
            "\u0430",
            "\u043f",
            " "
        ],
        [
            "\u0430",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0435",
            "\u043d",
            "\u0456"
        ],
        [
            "\u0439",
            "\u043b",
            "\u0430"
        ],
        [
            "\u043d",
            " ",
            "\u043c"
        ],
        [
            "\u043d",
            " ",
            "\u0441"
        ],
        [
            "\u043d",
            "\u0434",
            "\u044b"
        ],
        [
            "\u043d",
            "\u0434",
            "\u0456"
        ],
        [
            "\u0440",
            " ",
            "\u043c"
        ],
        [
            "\u0442",
            "\u0430",
            "\u0439"
        ],
        [
            "\u0442",
            "\u0456",
            "\u043d"
        ],
        [
            "\u044b",
            " ",
            "\u0442"
        ],
        [
            "\u044b",
            "\u0441",
            " "
        ],
        [
            "\u0456",
            "\u043d",
            "\u0434"
        ],
        [
            " ",
            "\u0431",
            "\u0438"
        ],
        [
            "\u0430",
            " ",
            "\u0436"
        ],
        [
            "\u0430",
            "\u0443",
            "\u044b"
        ],
        [
            "\u0434",
            "\u0435",
            "\u043f"
        ],
        [
            "\u0434",
            "\u0456",
            "\u04a3"
        ],
        [
            "\u0435",
            "\u043a",
            "\u0435"
        ],
        [
            "\u0435",
            "\u0440",
            "\u0438"
        ],
        [
            "\u0439",
            "\u044b",
            "\u043d"
        ],
        [
            "\u043a",
            "\u0435",
            "\u043b"
        ],
        [
            "\u043b",
            "\u0434",
            "\u044b"
        ],
        [
            "\u043c",
            "\u0430",
            " "
        ],
        [
            "\u043d",
            "\u0430",
            "\u043d"
        ],
        [
            "\u043e",
            "\u043d",
            "\u044b"
        ],
        [
            "\u043f",
            " ",
            "\u0436"
        ],
        [
            "\u043f",
            " ",
            "\u043e"
        ],
        [
            "\u0440",
            " ",
            "\u0431"
        ],
        [
            "\u0440",
            "\u0438",
            "\u044f"
        ],
        [
            "\u0440",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0443",
            "\u0434",
            "\u0430"
        ],
        [
            "\u0448",
            "\u044b",
            "\u043b"
        ],
        [
            "\u044b",
            " ",
            "\u0430"
        ],
        [
            "\u044b",
            "\u049b",
            "\u0442"
        ],
        [
            "\u0456",
            " ",
            "\u0430"
        ],
        [
            "\u0456",
            " ",
            "\u0431"
        ],
        [
            "\u0456",
            "\u0437",
            " "
        ],
        [
            "\u0456",
            "\u043b",
            "\u0456"
        ],
        [
            "\u04a3",
            " ",
            "\u049b"
        ],
        [
            " ",
            "\u0430",
            "\u0441"
        ],
        [
            " ",
            "\u0435",
            "\u043a"
        ],
        [
            " ",
            "\u0436",
            "\u043e"
        ],
        [
            " ",
            "\u043c",
            "\u04d9"
        ],
        [
            " ",
            "\u043e",
            "\u0441"
        ],
        [
            " ",
            "\u0440",
            "\u0435"
        ],
        [
            " ",
            "\u0441",
            "\u0435"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0434"
        ],
        [
            "\u0434",
            "\u0430",
            "\u043b"
        ],
        [
            "\u0434",
            "\u0435",
            "\u0433"
        ],
        [
            "\u0434",
            "\u0435",
            "\u0439"
        ],
        [
            "\u0435",
            " ",
            "\u0431"
        ],
        [
            "\u0435",
            "\u0442",
            " "
        ],
        [
            "\u0436",
            "\u0430",
            "\u0441"
        ],
        [
            "\u0439",
            " ",
            "\u0431"
        ],
        [
            "\u043b",
            "\u0430",
            "\u0443"
        ],
        [
            "\u043b",
            "\u0434",
            "\u0430"
        ],
        [
            "\u043c",
            "\u0435",
            "\u0442"
        ],
        [
            "\u043d",
            "\u044b",
            "\u043d"
        ],
        [
            "\u0441",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0441",
            "\u0456",
            " "
        ],
        [
            "\u0442",
            "\u0456",
            " "
        ],
        [
            "\u044b",
            "\u0440",
            "\u044b"
        ],
        [
            "\u044b",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0456",
            "\u0441",
            "\u0456"
        ],
        [
            "\u04a3",
            " ",
            "\u0430"
        ],
        [
            "\u04e9",
            "\u0442",
            "\u0435"
        ],
        [
            " ",
            "\u0430",
            "\u0442"
        ],
        [
            " ",
            "\u0435",
            "\u043b"
        ],
        [
            " ",
            "\u0436",
            "\u04af"
        ],
        [
            " ",
            "\u043c",
            "\u0430"
        ],
        [
            " ",
            "\u0442",
            "\u043e"
        ],
        [
            " ",
            "\u0448",
            "\u044b"
        ],
        [
            "\u0430",
            " ",
            "\u0430"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0442"
        ],
        [
            "\u0430",
            "\u043c",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0440",
            "\u043b"
        ],
        [
            "\u0430",
            "\u0441",
            "\u0442"
        ],
        [
            "\u0431",
            "\u04b1",
            "\u043b"
        ],
        [
            "\u0434",
            "\u0430",
            "\u0439"
        ],
        [
            "\u0434",
            "\u044b",
            "\u049b"
        ],
        [
            "\u0435",
            "\u043a",
            " "
        ],
        [
            "\u0435",
            "\u043b",
            "\u044c"
        ],
        [
            "\u0435",
            "\u0441",
            "\u0456"
        ],
        [
            "\u0437",
            "\u0434",
            "\u0456"
        ],
        [
            "\u043a",
            "\u04e9",
            "\u0442"
        ],
        [
            "\u043b",
            "\u0435",
            "\u043c"
        ],
        [
            "\u043b",
            "\u044c",
            " "
        ],
        [
            "\u043d",
            " ",
            "\u0435"
        ],
        [
            "\u043f",
            " ",
            "\u0430"
        ],
        [
            "\u0440",
            " ",
            "\u0430"
        ],
        [
            "\u0440",
            "\u0435",
            "\u0441"
        ],
        [
            "\u0441",
            "\u0430",
            " "
        ],
        [
            "\u0442",
            "\u0430",
            " "
        ],
        [
            "\u0442",
            "\u0442",
            "\u0435"
        ],
        [
            "\u0442",
            "\u04b1",
            "\u0440"
        ],
        [
            "\u0448",
            "\u044b",
            " "
        ],
        [
            "\u044b",
            " ",
            "\u0434"
        ],
        [
            "\u044b",
            " ",
            "\u049b"
        ],
        [
            "\u044b",
            "\u0437",
            " "
        ],
        [
            "\u049b",
            "\u044b",
            "\u0442"
        ],
        [
            " ",
            "\u043a",
            "\u043e"
        ],
        [
            " ",
            "\u043d",
            "\u0435"
        ],
        [
            " ",
            "\u043e",
            "\u0439"
        ],
        [
            " ",
            "\u043e",
            "\u0440"
        ],
        [
            " ",
            "\u0441",
            "\u04b1"
        ],
        [
            " ",
            "\u0442",
            "\u04af"
        ],
        [
            "\u0430",
            "\u043b",
            "\u044c"
        ],
        [
            "\u0430",
            "\u0440",
            "\u0435"
        ],
        [
            "\u0430",
            "\u0442",
            "\u0442"
        ],
        [
            "\u0434",
            "\u0456",
            "\u0440"
        ],
        [
            "\u0435",
            "\u0432",
            " "
        ],
        [
            "\u0435",
            "\u0433",
            "\u0456"
        ],
        [
            "\u0435",
            "\u0434",
            "\u0430"
        ],
        [
            "\u0435",
            "\u043a",
            "\u0456"
        ],
        [
            "\u0435",
            "\u043b",
            "\u0434"
        ],
        [
            "\u0435",
            "\u0440",
            "\u0433"
        ],
        [
            "\u0435",
            "\u0440",
            "\u0434"
        ],
        [
            "\u0438",
            "\u044f",
            "\u0434"
        ],
        [
            "\u043a",
            "\u0435",
            "\u0440"
        ],
        [
            "\u043a",
            "\u0435",
            "\u0442"
        ],
        [
            "\u043b",
            "\u044b",
            "\u0441"
        ],
        [
            "\u043b",
            "\u0456",
            "\u0441"
        ],
        [
            "\u043c",
            "\u0435",
            "\u0434"
        ],
        [
            "\u043c",
            "\u043f",
            "\u0438"
        ],
        [
            "\u043d",
            " ",
            "\u0434"
        ],
        [
            "\u043d",
            "\u0456",
            " "
        ],
        [
            "\u043d",
            "\u0456",
            "\u043d"
        ],
        [
            "\u043f",
            " ",
            "\u0442"
        ],
        [
            "\u043f",
            "\u0435",
            "\u043a"
        ],
        [
            "\u0440",
            "\u0435",
            "\u043b"
        ],
        [
            "\u0440",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0440",
            "\u0456",
            "\u043b"
        ],
        [
            "\u0440",
            "\u0456",
            "\u043d"
        ],
        [
            "\u0441",
            "\u0435",
            "\u043d"
        ],
        [
            "\u0442",
            "\u0430",
            "\u043b"
        ],
        [
            "\u0448",
            "\u0456",
            "\u043b"
        ],
        [
            "\u044b",
            " ",
            "\u043a"
        ],
        [
            "\u044b",
            " ",
            "\u043c"
        ],
        [
            "\u044b",
            "\u0441",
            "\u0442"
        ]
    ],
    "ky": [
        [
            "\u044b",
            "\u043d",
            " "
        ],
        [
            "\u0430",
            "\u043d",
            " "
        ],
        [
            " ",
            "\u0436",
            "\u0430"
        ],
        [
            "\u0435",
            "\u043d",
            " "
        ],
        [
            "\u0434",
            "\u0430",
            " "
        ],
        [
            " ",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0440",
            " "
        ],
        [
            "\u0438",
            "\u043d",
            " "
        ],
        [
            " ",
            "\u043a",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0440",
            "\u044b"
        ],
        [
            " ",
            "\u0430",
            "\u043b"
        ],
        [
            " ",
            "\u0431",
            "\u0430"
        ],
        [
            " ",
            "\u0431",
            "\u0438"
        ],
        [
            "\u043b",
            "\u0430",
            "\u0440"
        ],
        [
            " ",
            "\u0431",
            "\u043e"
        ],
        [
            " ",
            "\u043a",
            "\u044b"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0430"
        ],
        [
            "\u043d",
            " ",
            "\u043a"
        ],
        [
            " ",
            "\u0441",
            "\u0430"
        ],
        [
            "\u043d",
            "\u0434",
            "\u0430"
        ],
        [
            "\u0433",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0442",
            "\u0430",
            "\u0440"
        ],
        [
            " ",
            "\u0434",
            "\u0435"
        ],
        [
            "\u0430",
            "\u043d",
            "\u0434"
        ],
        [
            "\u043d",
            " ",
            "\u0431"
        ],
        [
            " ",
            "\u043a",
            "\u0435"
        ],
        [
            "\u0430",
            "\u0440",
            "\u0434"
        ],
        [
            "\u043c",
            "\u0435",
            "\u043d"
        ],
        [
            "\u043d",
            " ",
            "\u0442"
        ],
        [
            "\u0430",
            "\u0440",
            "\u0430"
        ],
        [
            "\u043d",
            "\u044b",
            "\u043d"
        ],
        [
            " ",
            "\u0434",
            "\u0430"
        ],
        [
            " ",
            "\u043c",
            "\u0435"
        ],
        [
            "\u043a",
            "\u044b",
            "\u0440"
        ],
        [
            " ",
            "\u0447",
            "\u0435"
        ],
        [
            "\u043d",
            " ",
            "\u0430"
        ],
        [
            "\u0440",
            "\u044b",
            " "
        ],
        [
            " ",
            "\u043a",
            "\u043e"
        ],
        [
            "\u0433",
            "\u0435",
            "\u043d"
        ],
        [
            "\u0434",
            "\u0430",
            "\u0440"
        ],
        [
            "\u043a",
            "\u0435",
            "\u043d"
        ],
        [
            "\u043a",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0443",
            "\u0443",
            " "
        ],
        [
            "\u0435",
            "\u043d",
            "\u0435"
        ],
        [
            "\u0435",
            "\u0440",
            "\u0438"
        ],
        [
            " ",
            "\u0448",
            "\u0430"
        ],
        [
            "\u0430",
            "\u043b",
            "\u044b"
        ],
        [
            "\u0430",
            "\u0442",
            " "
        ],
        [
            "\u043d",
            "\u0430",
            " "
        ],
        [
            " ",
            "\u043a",
            "\u04e9"
        ],
        [
            " ",
            "\u044d",
            "\u043c"
        ],
        [
            "\u0430",
            "\u0442",
            "\u044b"
        ],
        [
            "\u0434",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0434",
            "\u0435",
            "\u043f"
        ],
        [
            "\u0434",
            "\u044b",
            "\u043d"
        ],
        [
            "\u0435",
            "\u043f",
            " "
        ],
        [
            "\u043d",
            "\u0435",
            "\u043d"
        ],
        [
            "\u0440",
            "\u044b",
            "\u043d"
        ],
        [
            " ",
            "\u0431",
            "\u0435"
        ],
        [
            "\u043a",
            "\u0430",
            "\u043d"
        ],
        [
            "\u043b",
            "\u0443",
            "\u0443"
        ],
        [
            "\u0440",
            "\u0433",
            "\u044b"
        ],
        [
            "\u0442",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0448",
            "\u0430",
            "\u0439"
        ],
        [
            "\u044b",
            "\u0440",
            "\u0433"
        ],
        [
            "\u04af",
            "\u043d",
            " "
        ],
        [
            " ",
            "\u0430",
            "\u0440"
        ],
        [
            " ",
            "\u043c",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0433",
            "\u044b"
        ],
        [
            "\u0430",
            "\u043a",
            "\u0442"
        ],
        [
            "\u0430",
            "\u043d",
            "\u044b"
        ],
        [
            "\u0433",
            "\u044b",
            " "
        ],
        [
            "\u0433",
            "\u044b",
            "\u0437"
        ],
        [
            "\u0434",
            "\u044b",
            " "
        ],
        [
            "\u0440",
            "\u0434",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0439",
            " "
        ],
        [
            "\u0431",
            "\u0438",
            "\u0440"
        ],
        [
            "\u0431",
            "\u043e",
            "\u043b"
        ],
        [
            "\u0435",
            "\u0440",
            " "
        ],
        [
            "\u043d",
            " ",
            "\u0441"
        ],
        [
            "\u043d",
            "\u0434",
            "\u044b"
        ],
        [
            "\u0443",
            "\u043d",
            " "
        ],
        [
            "\u0447",
            "\u0430",
            " "
        ],
        [
            "\u044b",
            "\u043d",
            "\u0434"
        ],
        [
            "\u0430",
            " ",
            "\u043a"
        ],
        [
            "\u0430",
            "\u0433",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0439",
            "\u043b"
        ],
        [
            "\u0430",
            "\u043d",
            "\u0430"
        ],
        [
            "\u0430",
            "\u043f",
            " "
        ],
        [
            "\u0433",
            "\u0430",
            " "
        ],
        [
            "\u043b",
            "\u0433",
            "\u0435"
        ],
        [
            "\u043d",
            "\u0447",
            "\u0430"
        ],
        [
            "\u043f",
            " ",
            "\u043a"
        ],
        [
            "\u0440",
            "\u0434",
            "\u044b"
        ],
        [
            "\u0442",
            "\u0443",
            "\u0443"
        ],
        [
            "\u044b",
            "\u043d",
            "\u044b"
        ],
        [
            " ",
            "\u0430",
            "\u043d"
        ],
        [
            " ",
            "\u04e9",
            "\u0437"
        ],
        [
            "\u0430",
            "\u043c",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0434",
            "\u0438",
            "\u043d"
        ],
        [
            "\u0439",
            "\u0442",
            " "
        ],
        [
            "\u043b",
            "\u0433",
            "\u0430"
        ],
        [
            "\u043b",
            "\u043e",
            "\u043e"
        ],
        [
            "\u043e",
            "\u043e",
            " "
        ],
        [
            "\u0440",
            "\u0438",
            " "
        ],
        [
            "\u0442",
            "\u0438",
            "\u043d"
        ],
        [
            "\u044b",
            "\u0437",
            " "
        ],
        [
            "\u044b",
            "\u043f",
            " "
        ],
        [
            "\u04e9",
            "\u0440",
            "\u04af"
        ],
        [
            " ",
            "\u043f",
            "\u0430"
        ],
        [
            " ",
            "\u044d",
            "\u043a"
        ],
        [
            "\u0430",
            " ",
            "\u0431"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0433"
        ],
        [
            "\u0430",
            "\u0441",
            "\u044b"
        ],
        [
            "\u0430",
            "\u0448",
            "\u0442"
        ],
        [
            "\u0431",
            "\u0438",
            "\u0437"
        ],
        [
            "\u043a",
            "\u0435",
            "\u043b"
        ],
        [
            "\u043a",
            "\u0442",
            "\u0435"
        ],
        [
            "\u0442",
            "\u0430",
            "\u043b"
        ],
        [
            " ",
            "\u043d",
            "\u0435"
        ],
        [
            " ",
            "\u0441",
            "\u0443"
        ],
        [
            "\u0430",
            "\u043a",
            "\u044b"
        ],
        [
            "\u0435",
            "\u043d",
            "\u0442"
        ],
        [
            "\u0438",
            "\u043d",
            "\u0434"
        ],
        [
            "\u0438",
            "\u0440",
            " "
        ],
        [
            "\u043a",
            "\u0430",
            "\u043b"
        ],
        [
            "\u043d",
            " ",
            "\u0434"
        ],
        [
            "\u043d",
            "\u0434",
            "\u0435"
        ],
        [
            "\u043e",
            "\u0433",
            "\u043e"
        ],
        [
            "\u043e",
            "\u043d",
            "\u0434"
        ],
        [
            "\u043e",
            "\u044e",
            "\u043d"
        ],
        [
            "\u0440",
            " ",
            "\u0431"
        ],
        [
            "\u0440",
            " ",
            "\u043c"
        ],
        [
            "\u0440",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0441",
            "\u0430",
            "\u043b"
        ],
        [
            "\u0441",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0441",
            "\u044b",
            " "
        ],
        [
            "\u0443",
            "\u0440",
            "\u0430"
        ],
        [
            "\u044b",
            "\u0433",
            "\u044b"
        ],
        [
            " ",
            "\u0430",
            "\u0448"
        ],
        [
            " ",
            "\u043c",
            "\u0438"
        ],
        [
            " ",
            "\u0441",
            "\u044b"
        ],
        [
            " ",
            "\u0442",
            "\u0443"
        ],
        [
            "\u0430",
            "\u043b",
            " "
        ],
        [
            "\u0430",
            "\u0440",
            "\u0442"
        ],
        [
            "\u0431",
            "\u043e",
            "\u0440"
        ],
        [
            "\u0435",
            "\u043b",
            "\u0433"
        ],
        [
            "\u0435",
            "\u043d",
            "\u0438"
        ],
        [
            "\u0435",
            "\u0442",
            " "
        ],
        [
            "\u0436",
            "\u0430",
            "\u0442"
        ],
        [
            "\u0439",
            "\u043b",
            "\u043e"
        ],
        [
            "\u043a",
            "\u0430",
            "\u0440"
        ],
        [
            "\u043d",
            " ",
            "\u043c"
        ],
        [
            "\u043e",
            "\u0433",
            "\u0443"
        ],
        [
            "\u043f",
            " ",
            "\u0430"
        ],
        [
            "\u043f",
            " ",
            "\u0436"
        ],
        [
            "\u0440",
            " ",
            "\u044d"
        ],
        [
            "\u0441",
            "\u044b",
            "\u043d"
        ],
        [
            "\u044b",
            "\u043a",
            " "
        ],
        [
            "\u044e",
            "\u043d",
            "\u0447"
        ],
        [
            " ",
            "\u0431",
            "\u0443"
        ],
        [
            " ",
            "\u0443",
            "\u0440"
        ],
        [
            "\u0430",
            " ",
            "\u0430"
        ],
        [
            "\u0430",
            "\u043a",
            " "
        ],
        [
            "\u0430",
            "\u043b",
            "\u0434"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0443"
        ],
        [
            "\u0431",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0431",
            "\u0435",
            "\u0440"
        ],
        [
            "\u0431",
            "\u043e",
            "\u044e"
        ],
        [
            "\u0433",
            "\u0435",
            " "
        ],
        [
            "\u0434",
            "\u043e",
            "\u043d"
        ],
        [
            "\u0435",
            "\u0433",
            "\u0438"
        ],
        [
            "\u0435",
            "\u043a",
            "\u0442"
        ],
        [
            "\u0435",
            "\u0444",
            "\u0442"
        ],
        [
            "\u0438",
            "\u0437",
            " "
        ],
        [
            "\u043a",
            "\u0430",
            "\u0442"
        ],
        [
            "\u043b",
            "\u0434",
            "\u044b"
        ],
        [
            "\u043d",
            " ",
            "\u0447"
        ],
        [
            "\u043d",
            " ",
            "\u044d"
        ],
        [
            "\u043d",
            " ",
            "\u04e9"
        ],
        [
            "\u043d",
            "\u0434",
            "\u043e"
        ],
        [
            "\u043d",
            "\u0435",
            "\u0444"
        ],
        [
            "\u043e",
            "\u043d",
            " "
        ],
        [
            "\u0441",
            "\u0430",
            "\u0442"
        ],
        [
            "\u0442",
            "\u043e",
            "\u0440"
        ],
        [
            "\u0442",
            "\u044b",
            " "
        ],
        [
            "\u0443",
            "\u0434",
            "\u0430"
        ],
        [
            "\u0443",
            "\u043b",
            " "
        ],
        [
            "\u0443",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0443",
            "\u0443",
            "\u0434"
        ],
        [
            "\u044b",
            " ",
            "\u0431"
        ],
        [
            "\u044b",
            " ",
            "\u0436"
        ],
        [
            "\u044b",
            " ",
            "\u043a"
        ],
        [
            "\u044b",
            "\u043b",
            " "
        ],
        [
            "\u044b",
            "\u043d",
            "\u0430"
        ],
        [
            "\u044d",
            "\u043a",
            "\u0435"
        ],
        [
            "\u044f",
            "\u0441",
            "\u044b"
        ],
        [
            " ",
            "\u0430",
            "\u0442"
        ],
        [
            " ",
            "\u0434",
            "\u043e"
        ],
        [
            " ",
            "\u0436",
            "\u044b"
        ],
        [
            " ",
            "\u0441",
            "\u043e"
        ],
        [
            " ",
            "\u0447",
            "\u044b"
        ],
        [
            "\u0430",
            "\u0430",
            "\u0441"
        ],
        [
            "\u0430",
            "\u0439",
            "\u0442"
        ],
        [
            "\u0430",
            "\u0441",
            "\u0442"
        ],
        [
            "\u0431",
            "\u0430",
            "\u0430"
        ],
        [
            "\u0431",
            "\u0430",
            "\u0448"
        ],
        [
            "\u0433",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0433",
            "\u044b",
            "\u043d"
        ],
        [
            "\u0434",
            "\u04e9",
            " "
        ],
        [
            "\u0435",
            " ",
            "\u0431"
        ],
        [
            "\u0435",
            "\u043a",
            " "
        ],
        [
            "\u0436",
            "\u044b",
            "\u043b"
        ],
        [
            "\u0438",
            " ",
            "\u0431"
        ],
        [
            "\u0438",
            "\u043a",
            " "
        ],
        [
            "\u0438",
            "\u044f",
            "\u0441"
        ],
        [
            "\u043a",
            "\u044b",
            "\u0437"
        ],
        [
            "\u043b",
            "\u0434",
            "\u0430"
        ],
        [
            "\u043b",
            "\u044b",
            "\u043a"
        ],
        [
            "\u043c",
            "\u0434",
            "\u0430"
        ],
        [
            "\u043d",
            " ",
            "\u0436"
        ],
        [
            "\u043d",
            "\u0434",
            "\u0438"
        ],
        [
            "\u043d",
            "\u0438",
            " "
        ],
        [
            "\u043d",
            "\u0438",
            "\u043d"
        ],
        [
            "\u043e",
            "\u0440",
            "\u0434"
        ],
        [
            "\u0440",
            "\u0434",
            "\u043e"
        ],
        [
            "\u0441",
            "\u0442",
            "\u043e"
        ],
        [
            "\u0442",
            "\u0430",
            " "
        ],
        [
            "\u0442",
            "\u0435",
            "\u0440"
        ],
        [
            "\u0442",
            "\u0442",
            "\u0438"
        ],
        [
            "\u0442",
            "\u0443",
            "\u0440"
        ],
        [
            "\u0442",
            "\u044b",
            "\u043d"
        ],
        [
            "\u0443",
            "\u043f",
            " "
        ],
        [
            "\u0443",
            "\u0448",
            "\u0443"
        ],
        [
            "\u0444",
            "\u0442",
            "\u0438"
        ],
        [
            "\u044b",
            "\u043a",
            "\u0442"
        ],
        [
            "\u04af",
            "\u043f",
            " "
        ],
        [
            "\u04e9",
            "\u043d",
            " "
        ],
        [
            " ",
            "\u0430",
            "\u0439"
        ],
        [
            " ",
            "\u0431",
            "\u04af"
        ],
        [
            " ",
            "\u0438",
            "\u0447"
        ],
        [
            " ",
            "\u0438",
            "\u0448"
        ],
        [
            " ",
            "\u043c",
            "\u043e"
        ],
        [
            " ",
            "\u043f",
            "\u0440"
        ],
        [
            " ",
            "\u0440",
            "\u0435"
        ],
        [
            " ",
            "\u04e9",
            "\u043a"
        ],
        [
            " ",
            "\u04e9",
            "\u0442"
        ],
        [
            "\u0430",
            " ",
            "\u0434"
        ],
        [
            "\u0430",
            " ",
            "\u0443"
        ],
        [
            "\u0430",
            " ",
            "\u044d"
        ],
        [
            "\u0430",
            "\u0439",
            "\u043c"
        ],
        [
            "\u0430",
            "\u043c",
            "\u0434"
        ],
        [
            "\u0430",
            "\u0442",
            "\u0442"
        ],
        [
            "\u0431",
            "\u0435",
            "\u043a"
        ],
        [
            "\u0431",
            "\u0443",
            "\u043b"
        ],
        [
            "\u0433",
            "\u043e",
            "\u043b"
        ],
        [
            "\u0434",
            "\u0435",
            "\u0433"
        ],
        [
            "\u0435",
            "\u0433",
            "\u0435"
        ],
        [
            "\u0435",
            "\u0439",
            "\u0442"
        ],
        [
            "\u0435",
            "\u043b",
            "\u0435"
        ],
        [
            "\u0435",
            "\u043d",
            "\u0434"
        ],
        [
            "\u0436",
            "\u0430",
            "\u043a"
        ],
        [
            "\u0438",
            " ",
            "\u043a"
        ],
        [
            "\u0438",
            "\u043d",
            "\u0438"
        ],
        [
            "\u0438",
            "\u0440",
            "\u0438"
        ],
        [
            "\u0439",
            "\u043c",
            "\u0430"
        ],
        [
            "\u043a",
            "\u0442",
            "\u043e"
        ],
        [
            "\u043b",
            "\u0438",
            "\u043a"
        ],
        [
            "\u043c",
            "\u0430",
            "\u043a"
        ],
        [
            "\u043c",
            "\u0435",
            "\u0441"
        ],
        [
            "\u043d",
            " ",
            "\u0443"
        ],
        [
            "\u043d",
            " ",
            "\u0448"
        ],
        [
            "\u043d",
            "\u0442",
            "\u0442"
        ],
        [
            "\u043e",
            "\u043b",
            " "
        ],
        [
            "\u043e",
            "\u043b",
            "\u043e"
        ],
        [
            "\u043f",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0440",
            "\u0430",
            "\u043a"
        ],
        [
            "\u0440",
            "\u04af",
            "\u04af"
        ],
        [
            "\u0441",
            "\u044b",
            "\u0440"
        ],
        [
            "\u0442",
            "\u0438",
            " "
        ],
        [
            "\u0442",
            "\u0438",
            "\u043a"
        ],
        [
            "\u0442",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0442",
            "\u04e9",
            "\u0440"
        ],
        [
            "\u0443",
            " ",
            "\u0436"
        ],
        [
            "\u0443",
            " ",
            "\u0441"
        ],
        [
            "\u0448",
            "\u043a",
            "\u0430"
        ],
        [
            "\u044b",
            " ",
            "\u043c"
        ],
        [
            "\u044b",
            "\u0437",
            "\u044b"
        ],
        [
            "\u044b",
            "\u043b",
            "\u0434"
        ],
        [
            "\u044d",
            "\u043c",
            "\u0435"
        ],
        [
            "\u04af",
            "\u0440",
            "\u04af"
        ],
        [
            "\u04e9",
            "\u043b",
            "\u04af"
        ],
        [
            "\u04e9",
            "\u0442",
            "\u04e9"
        ],
        [
            " ",
            "\u0436",
            "\u0435"
        ],
        [
            " ",
            "\u0442",
            "\u04af"
        ],
        [
            " ",
            "\u044d",
            "\u043b"
        ],
        [
            " ",
            "\u04e9",
            "\u043d"
        ],
        [
            "\u0430",
            " ",
            "\u0436"
        ],
        [
            "\u0430",
            "\u0434",
            "\u044b"
        ]
    ],
    "la": [
        [
            "u",
            "m",
            " "
        ],
        [
            "u",
            "s",
            " "
        ],
        [
            "u",
            "t",
            " "
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "i",
            "s",
            " "
        ],
        [
            " ",
            "e",
            "t"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            " ",
            "q",
            "u"
        ],
        [
            "t",
            "u",
            "r"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "t",
            "i",
            "o"
        ],
        [
            " ",
            "a",
            "u"
        ],
        [
            "a",
            "m",
            " "
        ],
        [
            "e",
            "m",
            " "
        ],
        [
            "a",
            "u",
            "t"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "d",
            "i",
            "c"
        ],
        [
            "t",
            " ",
            "e"
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            "u",
            "r",
            " "
        ],
        [
            "a",
            "t",
            "i"
        ],
        [
            "i",
            "o",
            "n"
        ],
        [
            "s",
            "t",
            " "
        ],
        [
            " ",
            "u",
            "t"
        ],
        [
            "a",
            "e",
            " "
        ],
        [
            "q",
            "u",
            "a"
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            "n",
            "t",
            " "
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "i",
            "t",
            "u"
        ],
        [
            "u",
            "n",
            "t"
        ],
        [
            "r",
            "u",
            "m"
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "n",
            "t",
            "i"
        ],
        [
            "r",
            "a",
            "e"
        ],
        [
            "s",
            " ",
            "e"
        ],
        [
            "q",
            "u",
            "i"
        ],
        [
            "i",
            "o",
            " "
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "i",
            "t",
            " "
        ],
        [
            "p",
            "e",
            "r"
        ],
        [
            "i",
            "t",
            "a"
        ],
        [
            "o",
            "n",
            "e"
        ],
        [
            "i",
            "c",
            "i"
        ],
        [
            "i",
            "u",
            "s"
        ],
        [
            " ",
            "c",
            "o"
        ],
        [
            "t",
            " ",
            "d"
        ],
        [
            "b",
            "u",
            "s"
        ],
        [
            "p",
            "r",
            "a"
        ],
        [
            "m",
            " ",
            "e"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            "e",
            "d",
            "i"
        ],
        [
            "t",
            "i",
            "a"
        ],
        [
            "u",
            "e",
            " "
        ],
        [
            "i",
            "b",
            "u"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            " ",
            "a",
            "d"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            " ",
            "f",
            "i"
        ],
        [
            "i",
            "l",
            "i"
        ],
        [
            "q",
            "u",
            "e"
        ],
        [
            "t",
            " ",
            "i"
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            "o",
            "r",
            "u"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            "a",
            "e",
            "d"
        ],
        [
            "c",
            "i",
            "t"
        ],
        [
            "m",
            " ",
            "d"
        ],
        [
            "t",
            " ",
            "s"
        ],
        [
            "t",
            "a",
            "t"
        ],
        [
            "t",
            "e",
            "m"
        ],
        [
            "t",
            "i",
            "s"
        ],
        [
            "t",
            " ",
            "p"
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "c",
            "u",
            "m"
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "i",
            "u",
            "m"
        ],
        [
            " ",
            "e",
            "x"
        ],
        [
            "r",
            "a",
            "t"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "c",
            "o",
            "n"
        ],
        [
            "c",
            "t",
            "i"
        ],
        [
            "o",
            "n",
            "i"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "s",
            " ",
            "i"
        ],
        [
            " ",
            "c",
            "u"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "e",
            "n",
            "i"
        ],
        [
            "n",
            "i",
            "s"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "o",
            "m",
            "i"
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "s",
            " ",
            "a"
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "o",
            "s",
            " "
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "u",
            "e",
            "r"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "u",
            "e"
        ],
        [
            "m",
            " ",
            "s"
        ],
        [
            "n",
            "e",
            "m"
        ],
        [
            "t",
            " ",
            "m"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            " ",
            "u",
            "i"
        ],
        [
            "g",
            "e",
            "n"
        ],
        [
            "i",
            "c",
            "t"
        ],
        [
            "m",
            " ",
            "i"
        ],
        [
            "r",
            "i",
            "s"
        ],
        [
            "s",
            " ",
            "s"
        ],
        [
            "t",
            " ",
            "a"
        ],
        [
            "u",
            "a",
            "e"
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            "m",
            " ",
            "a"
        ],
        [
            "t",
            " ",
            "c"
        ],
        [
            " ",
            "g",
            "e"
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            " ",
            "c",
            "a"
        ],
        [
            "i",
            "n",
            "e"
        ],
        [
            "q",
            "u",
            "o"
        ],
        [
            "s",
            " ",
            "p"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "n",
            "t",
            "u"
        ],
        [
            "r",
            "o",
            " "
        ],
        [
            "t",
            "r",
            "i"
        ],
        [
            "t",
            "u",
            "s"
        ],
        [
            "u",
            "i",
            "t"
        ],
        [
            "a",
            "t",
            "u"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "i",
            "q",
            "u"
        ],
        [
            "m",
            " ",
            "p"
        ],
        [
            "o",
            "s",
            "t"
        ],
        [
            "r",
            "e",
            "s"
        ],
        [
            "u",
            "r",
            "a"
        ],
        [
            " ",
            "a",
            "c"
        ],
        [
            " ",
            "f",
            "u"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            "n",
            "e",
            "s"
        ],
        [
            "n",
            "i",
            "m"
        ],
        [
            "s",
            "u",
            "n"
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "s",
            " ",
            "d"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            " ",
            "u",
            "o"
        ],
        [
            "e",
            "c",
            "u"
        ],
        [
            " ",
            "o",
            "m"
        ],
        [
            " ",
            "t",
            "u"
        ],
        [
            "a",
            "d",
            " "
        ],
        [
            "c",
            "u",
            "t"
        ],
        [
            "o",
            "m",
            "n"
        ],
        [
            "s",
            " ",
            "q"
        ],
        [
            " ",
            "e",
            "i"
        ],
        [
            "e",
            "x",
            " "
        ],
        [
            "i",
            "c",
            "u"
        ],
        [
            "t",
            "o",
            "r"
        ],
        [
            "u",
            "i",
            "d"
        ],
        [
            " ",
            "i",
            "p"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "e",
            "r",
            "a"
        ],
        [
            "e",
            "r",
            "u"
        ],
        [
            "i",
            "a",
            "m"
        ],
        [
            "i",
            "d",
            "e"
        ],
        [
            "i",
            "p",
            "s"
        ],
        [
            " ",
            "i",
            "u"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "d",
            "o",
            " "
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "e",
            "i",
            "u"
        ],
        [
            "i",
            "c",
            "a"
        ],
        [
            "i",
            "m",
            " "
        ],
        [
            "m",
            " ",
            "c"
        ],
        [
            "m",
            " ",
            "u"
        ],
        [
            "t",
            "i",
            "u"
        ],
        [
            " ",
            "h",
            "o"
        ],
        [
            "c",
            "a",
            "t"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "n",
            "a",
            "t"
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            "p",
            "t",
            "i"
        ],
        [
            "r",
            "e",
            "g"
        ],
        [
            "r",
            "i",
            "t"
        ],
        [
            "s",
            " ",
            "t"
        ],
        [
            "s",
            "i",
            "c"
        ],
        [
            "s",
            "p",
            "e"
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            " ",
            "s",
            "p"
        ],
        [
            "d",
            "i",
            "s"
        ],
        [
            "e",
            "l",
            "i"
        ],
        [
            "l",
            "i",
            "q"
        ],
        [
            "l",
            "i",
            "s"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "m",
            "u",
            "s"
        ],
        [
            "n",
            "u",
            "m"
        ],
        [
            "p",
            "o",
            "s"
        ],
        [
            "s",
            "i",
            "o"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            " ",
            "g",
            "r"
        ],
        [
            "a",
            "b",
            "i"
        ],
        [
            "a",
            "c",
            "c"
        ],
        [
            "e",
            "c",
            "t"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "u",
            "a",
            "n"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            "e",
            "c",
            "c"
        ],
        [
            "e",
            "t",
            "e"
        ],
        [
            "g",
            "r",
            "a"
        ],
        [
            "n",
            "o",
            "n"
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            "u",
            "e",
            "n"
        ],
        [
            "u",
            "i",
            "s"
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            "a",
            "t",
            "e"
        ],
        [
            "e",
            " ",
            "c"
        ],
        [
            "f",
            "i",
            "l"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "p",
            "u",
            "l"
        ],
        [
            "s",
            " ",
            "f"
        ],
        [
            "u",
            "i",
            " "
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "c",
            "c",
            "e"
        ],
        [
            "d",
            "a",
            "m"
        ],
        [
            "i",
            " ",
            "e"
        ],
        [
            "i",
            "n",
            "a"
        ],
        [
            "l",
            "e",
            "g"
        ],
        [
            "n",
            "o",
            "s"
        ],
        [
            "o",
            "r",
            "i"
        ],
        [
            "p",
            "e",
            "c"
        ],
        [
            "r",
            "o",
            "p"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "u",
            "i",
            "a"
        ],
        [
            "e",
            "n",
            "e"
        ],
        [
            "i",
            "u",
            "e"
        ],
        [
            "i",
            "u",
            "i"
        ],
        [
            "s",
            "i",
            "u"
        ],
        [
            "t",
            " ",
            "t"
        ],
        [
            "t",
            " ",
            "u"
        ],
        [
            "t",
            "i",
            "b"
        ],
        [
            "t",
            "i",
            "t"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "e",
            "g",
            "e"
        ],
        [
            "e",
            "q",
            "u"
        ],
        [
            "h",
            "o",
            "m"
        ],
        [
            "i",
            "m",
            "u"
        ],
        [
            "l",
            "o",
            "r"
        ],
        [
            "m",
            " ",
            "m"
        ],
        [
            "m",
            "n",
            "i"
        ],
        [
            "n",
            "d",
            "o"
        ],
        [
            "n",
            "e",
            "r"
        ],
        [
            "o",
            " ",
            "e"
        ],
        [
            "r",
            " ",
            "e"
        ],
        [
            "s",
            "i",
            "t"
        ],
        [
            "t",
            "u",
            "m"
        ],
        [
            "u",
            "t",
            "u"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "b",
            "i",
            "s"
        ],
        [
            "b",
            "i",
            "t"
        ],
        [
            "c",
            "e",
            "r"
        ],
        [
            "c",
            "t",
            "a"
        ],
        [
            "d",
            "o",
            "m"
        ],
        [
            "f",
            "u",
            "t"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "i",
            "g",
            "n"
        ],
        [
            "i",
            "n",
            "t"
        ],
        [
            "m",
            "o",
            "d"
        ],
        [
            "n",
            "d",
            "u"
        ],
        [
            "n",
            "i",
            "t"
        ],
        [
            "r",
            "i",
            "b"
        ],
        [
            "r",
            "t",
            "i"
        ],
        [
            "t",
            "a",
            "s"
        ],
        [
            "u",
            "n",
            "d"
        ],
        [
            " ",
            "a",
            "b"
        ],
        [
            "e",
            "r",
            "r"
        ],
        [
            "e",
            "r",
            "s"
        ],
        [
            "i",
            "t",
            "e"
        ],
        [
            "i",
            "t",
            "i"
        ],
        [
            "m",
            " ",
            "t"
        ],
        [
            "o",
            " ",
            "p"
        ]
    ],
    "lt": [
        [
            "a",
            "s",
            " "
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "a",
            "i",
            " "
        ],
        [
            "u",
            "s",
            " "
        ],
        [
            "o",
            "s",
            " "
        ],
        [
            "i",
            "s",
            " "
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            " ",
            "i",
            "r"
        ],
        [
            "i",
            "r",
            " "
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "a",
            "u",
            "s"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "s",
            " ",
            "p"
        ],
        [
            "p",
            "a",
            "s"
        ],
        [
            "i",
            "\u0173",
            " "
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "i",
            "a",
            "u"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            "k",
            "a",
            "i"
        ],
        [
            "o",
            " ",
            "p"
        ],
        [
            "u",
            "s",
            "i"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "v",
            "o",
            " "
        ],
        [
            "t",
            "a",
            "i"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "t",
            "\u0173",
            " "
        ],
        [
            "i",
            "o",
            " "
        ],
        [
            "j",
            "o",
            " "
        ],
        [
            "s",
            " ",
            "k"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "i",
            "a",
            "i"
        ],
        [
            " ",
            "b",
            "u"
        ],
        [
            " ",
            "n",
            "u"
        ],
        [
            "i",
            "u",
            "s"
        ],
        [
            "m",
            "o",
            " "
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            "i",
            "e",
            "n"
        ],
        [
            "s",
            " ",
            "s"
        ],
        [
            "t",
            "a",
            "s"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "u",
            "v",
            "o"
        ],
        [
            "k",
            "a",
            "d"
        ],
        [
            " ",
            "i",
            "\u0161"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "a",
            "i",
            "s"
        ],
        [
            "i",
            "e",
            " "
        ],
        [
            "k",
            "u",
            "r"
        ],
        [
            "u",
            "r",
            "i"
        ],
        [
            " ",
            "k",
            "u"
        ],
        [
            "i",
            "j",
            "o"
        ],
        [
            "\u010d",
            "i",
            "a"
        ],
        [
            "a",
            "u",
            " "
        ],
        [
            "m",
            "e",
            "t"
        ],
        [
            "j",
            "e",
            " "
        ],
        [
            " ",
            "v",
            "a"
        ],
        [
            "a",
            "d",
            " "
        ],
        [
            " ",
            "a",
            "p"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            " ",
            "g",
            "r"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "k",
            "a",
            "l"
        ],
        [
            "a",
            "s",
            "i"
        ],
        [
            "i",
            " ",
            "p"
        ],
        [
            "i",
            "\u010d",
            "i"
        ],
        [
            "s",
            " ",
            "i"
        ],
        [
            "s",
            " ",
            "v"
        ],
        [
            "i",
            "n",
            "k"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "\u0117",
            "s",
            " "
        ],
        [
            "b",
            "u",
            "v"
        ],
        [
            "s",
            " ",
            "a"
        ],
        [
            " ",
            "g",
            "a"
        ],
        [
            "a",
            "i",
            "p"
        ],
        [
            "a",
            "v",
            "i"
        ],
        [
            "m",
            "a",
            "s"
        ],
        [
            "p",
            "r",
            "i"
        ],
        [
            "t",
            "i",
            "k"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "e",
            "t",
            "u"
        ],
        [
            "j",
            "o",
            "s"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "o",
            "l",
            "i"
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "t",
            "a",
            "r"
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "g",
            "a",
            "l"
        ],
        [
            "i",
            "m",
            "o"
        ],
        [
            "i",
            "\u0161",
            "k"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            " ",
            "a",
            "t"
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            " ",
            "\u012f",
            " "
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "t",
            "i",
            "n"
        ],
        [
            " ",
            "t",
            "u"
        ],
        [
            "s",
            " ",
            "n"
        ],
        [
            " ",
            "j",
            "o"
        ],
        [
            "d",
            "a",
            "r"
        ],
        [
            "i",
            "p",
            " "
        ],
        [
            "r",
            "e",
            "i"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "d",
            "\u017e",
            "i"
        ],
        [
            "k",
            "a",
            "s"
        ],
        [
            "n",
            "i",
            "n"
        ],
        [
            "t",
            "e",
            "i"
        ],
        [
            "v",
            "i",
            "e"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "c",
            "i",
            "j"
        ],
        [
            "g",
            "a",
            "r"
        ],
        [
            "l",
            "a",
            "i"
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "l",
            "a",
            "u"
        ],
        [
            "r",
            "a",
            "s"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "o",
            " ",
            "k"
        ],
        [
            "t",
            "\u0105",
            " "
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            "\u0117",
            "j",
            "o"
        ],
        [
            "v",
            "i",
            "\u010d"
        ],
        [
            "i",
            "g",
            "a"
        ],
        [
            "p",
            "r",
            "a"
        ],
        [
            "v",
            "i",
            "s"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "o",
            "k",
            "i"
        ],
        [
            "r",
            "a",
            "\u0161"
        ],
        [
            "s",
            " ",
            "t"
        ],
        [
            "i",
            "e",
            "t"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "i",
            "n",
            "t"
        ],
        [
            "k",
            "o",
            "m"
        ],
        [
            "t",
            "a",
            "m"
        ],
        [
            "a",
            "u",
            "g"
        ],
        [
            "a",
            "v",
            "o"
        ],
        [
            "r",
            "i",
            "e"
        ],
        [
            "s",
            " ",
            "b"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            "e",
            "i",
            "m"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "n",
            "u",
            "s"
        ],
        [
            "p",
            "o",
            "l"
        ],
        [
            "r",
            "i",
            "a"
        ],
        [
            "s",
            "a",
            "u"
        ],
        [
            "a",
            "p",
            "i"
        ],
        [
            "m",
            "e",
            " "
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "s",
            "i",
            "k"
        ],
        [
            " ",
            "\u0161",
            "i"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "i",
            "c",
            "i"
        ],
        [
            "o",
            "j",
            "a"
        ],
        [
            "s",
            "a",
            "k"
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "u",
            "i",
            " "
        ],
        [
            "a",
            "m",
            "e"
        ],
        [
            "l",
            "i",
            "e"
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "p",
            "i",
            "e"
        ],
        [
            "\u010d",
            "i",
            "u"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            "g",
            "r",
            "i"
        ],
        [
            "i",
            "o",
            "s"
        ],
        [
            "l",
            "i",
            "a"
        ],
        [
            "l",
            "i",
            "n"
        ],
        [
            "s",
            " ",
            "d"
        ],
        [
            "s",
            " ",
            "g"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "u",
            "o",
            "t"
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            " ",
            "u",
            "\u017e"
        ],
        [
            "a",
            "u",
            "t"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "i",
            "n",
            "o"
        ],
        [
            "m",
            "\u0105",
            " "
        ],
        [
            "o",
            "j",
            "e"
        ],
        [
            "r",
            "a",
            "v"
        ],
        [
            "d",
            "\u0117",
            "l"
        ],
        [
            "n",
            "t",
            "i"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "t",
            "o",
            "j"
        ],
        [
            "\u0117",
            "l",
            " "
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            " ",
            "v",
            "y"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "i",
            "n",
            "a"
        ],
        [
            "l",
            "i",
            "c"
        ],
        [
            "o",
            " ",
            "v"
        ],
        [
            "s",
            "e",
            "i"
        ],
        [
            "s",
            "u",
            " "
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            " ",
            "p",
            "i"
        ],
        [
            "d",
            "i",
            "n"
        ],
        [
            "i",
            "\u0161",
            " "
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "t",
            "u",
            "s"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            "a",
            "s",
            "a"
        ],
        [
            "a",
            "t",
            "a"
        ],
        [
            "k",
            "l",
            "a"
        ],
        [
            "o",
            "m",
            "i"
        ],
        [
            "t",
            "a",
            "t"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            " ",
            "j",
            "i"
        ],
        [
            "a",
            "l",
            "s"
        ],
        [
            "e",
            "n",
            "a"
        ],
        [
            "j",
            "\u0173",
            " "
        ],
        [
            "n",
            "u",
            "o"
        ],
        [
            "p",
            "e",
            "r"
        ],
        [
            "r",
            "i",
            "g"
        ],
        [
            "s",
            " ",
            "m"
        ],
        [
            "v",
            "a",
            "l"
        ],
        [
            "y",
            "t",
            "a"
        ],
        [
            "\u010d",
            "i",
            "o"
        ],
        [
            " ",
            "r",
            "a"
        ],
        [
            "i",
            " ",
            "k"
        ],
        [
            "l",
            "i",
            "k"
        ],
        [
            "n",
            "e",
            "t"
        ],
        [
            "n",
            "\u0117",
            " "
        ],
        [
            "t",
            "i",
            "s"
        ],
        [
            "t",
            "u",
            "o"
        ],
        [
            "y",
            "t",
            "i"
        ],
        [
            "\u0119",
            "s",
            " "
        ],
        [
            "\u0173",
            " ",
            "s"
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "a",
            "r",
            "i"
        ],
        [
            "d",
            "o",
            " "
        ],
        [
            "e",
            "i",
            "k"
        ],
        [
            "e",
            "i",
            "s"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "l",
            "s",
            "t"
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "n",
            "e",
            "s"
        ],
        [
            "s",
            "a",
            "v"
        ],
        [
            "s",
            "i",
            "o"
        ],
        [
            "t",
            "a",
            "u"
        ],
        [
            " ",
            "k",
            "i"
        ],
        [
            "a",
            "i",
            "k"
        ],
        [
            "a",
            "u",
            "d"
        ],
        [
            "i",
            "e",
            "s"
        ],
        [
            "o",
            "r",
            "i"
        ],
        [
            "s",
            " ",
            "r"
        ],
        [
            "s",
            "k",
            "a"
        ],
        [
            " ",
            "g",
            "e"
        ],
        [
            "a",
            "s",
            "t"
        ],
        [
            "e",
            "i",
            "g"
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "i",
            "a",
            "m"
        ],
        [
            "i",
            "s",
            "a"
        ],
        [
            "m",
            "i",
            "s"
        ],
        [
            "n",
            "a",
            "m"
        ],
        [
            "o",
            "m",
            "e"
        ],
        [
            "\u017e",
            "i",
            "a"
        ],
        [
            "a",
            "b",
            "a"
        ],
        [
            "a",
            "u",
            "l"
        ],
        [
            "i",
            "k",
            "r"
        ],
        [
            "k",
            "\u0105",
            " "
        ],
        [
            "n",
            "t",
            "a"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "t",
            "u",
            "r"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "d",
            "i",
            "e"
        ],
        [
            "e",
            "i",
            " "
        ],
        [
            "i",
            " ",
            "t"
        ],
        [
            "n",
            "a",
            "s"
        ],
        [
            "r",
            "i",
            "n"
        ],
        [
            "s",
            "t",
            "o"
        ],
        [
            "t",
            "i",
            "e"
        ],
        [
            "t",
            "u",
            "v"
        ],
        [
            "v",
            "o",
            "s"
        ],
        [
            "\u0173",
            " ",
            "p"
        ],
        [
            " ",
            "d",
            "\u0117"
        ],
        [
            "a",
            "r",
            "e"
        ],
        [
            "a",
            "t",
            "s"
        ],
        [
            "e",
            "n",
            "\u0117"
        ],
        [
            "i",
            "l",
            "i"
        ],
        [
            "i",
            "m",
            "a"
        ],
        [
            "k",
            "a",
            "r"
        ],
        [
            "m",
            "s",
            " "
        ],
        [
            "n",
            "i",
            "a"
        ],
        [
            "r",
            " ",
            "p"
        ],
        [
            "r",
            "o",
            "d"
        ],
        [
            "s",
            " ",
            "l"
        ],
        [
            " ",
            "o",
            " "
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            "i",
            "d",
            "e"
        ],
        [
            "i",
            "k",
            " "
        ],
        [
            "j",
            "a",
            " "
        ]
    ],
    "lv": [
        [
            "a",
            "s",
            " "
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            " ",
            "u",
            "n"
        ],
        [
            "u",
            "n",
            " "
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            " ",
            "v",
            "a"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "s",
            " ",
            "p"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "i",
            "s",
            " "
        ],
        [
            "a",
            "i",
            " "
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            "j",
            "a",
            " "
        ],
        [
            "i",
            "j",
            "a"
        ],
        [
            "i",
            "e",
            "m"
        ],
        [
            "e",
            "m",
            " "
        ],
        [
            "t",
            "u",
            " "
        ],
        [
            "t",
            "i",
            "e"
        ],
        [
            "v",
            "i",
            "e"
        ],
        [
            "l",
            "a",
            "t"
        ],
        [
            "a",
            "k",
            "s"
        ],
        [
            "i",
            "e",
            "n"
        ],
        [
            "k",
            "s",
            "t"
        ],
        [
            "i",
            "e",
            "s"
        ],
        [
            "s",
            " ",
            "a"
        ],
        [
            "r",
            "a",
            "k"
        ],
        [
            "a",
            "t",
            "v"
        ],
        [
            "t",
            "v",
            "i"
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            " ",
            "p",
            "i"
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            " ",
            "i",
            "r"
        ],
        [
            "i",
            "r",
            " "
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "t",
            "s",
            " "
        ],
        [
            " ",
            "k",
            "\u0101"
        ],
        [
            "\u0101",
            "s",
            " "
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "o",
            "t",
            " "
        ],
        [
            "s",
            " ",
            "n"
        ],
        [
            " ",
            "i",
            "e"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            "a",
            "r",
            "\u012b"
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            "p",
            "i",
            "e"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "k",
            "\u0101",
            " "
        ],
        [
            " ",
            "a",
            "t"
        ],
        [
            " ",
            "r",
            "a"
        ],
        [
            "a",
            "m",
            " "
        ],
        [
            "i",
            "n",
            "\u0101"
        ],
        [
            "t",
            "\u0101",
            " "
        ],
        [
            " ",
            "i",
            "z"
        ],
        [
            "j",
            "a",
            "s"
        ],
        [
            "l",
            "a",
            "i"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "a",
            "u",
            "t"
        ],
        [
            "i",
            "e",
            "\u0161"
        ],
        [
            "s",
            " ",
            "s"
        ],
        [
            " ",
            "a",
            "p"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            "i",
            "e",
            "k"
        ],
        [
            "i",
            "e",
            "t"
        ],
        [
            "j",
            "a",
            "u"
        ],
        [
            "u",
            "s",
            " "
        ],
        [
            "r",
            "\u012b",
            " "
        ],
        [
            "t",
            "i",
            "k"
        ],
        [
            "\u012b",
            "b",
            "a"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            " ",
            "g",
            "a"
        ],
        [
            "c",
            "i",
            "j"
        ],
        [
            "s",
            " ",
            "i"
        ],
        [
            " ",
            "u",
            "z"
        ],
        [
            "j",
            "u",
            "m"
        ],
        [
            "s",
            " ",
            "v"
        ],
        [
            "m",
            "s",
            " "
        ],
        [
            "v",
            "a",
            "r"
        ],
        [
            " ",
            "k",
            "u"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "j",
            "\u0101",
            " "
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "s",
            " ",
            "u"
        ],
        [
            " ",
            "t",
            "\u0101"
        ],
        [
            "d",
            "i",
            "e"
        ],
        [
            "k",
            "a",
            "i"
        ],
        [
            "k",
            "a",
            "s"
        ],
        [
            "s",
            "k",
            "a"
        ],
        [
            " ",
            "c",
            "i"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            "k",
            "u",
            "r"
        ],
        [
            "l",
            "i",
            "e"
        ],
        [
            "t",
            "a",
            "s"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "s",
            "t",
            "\u0101"
        ],
        [
            "\u0161",
            "a",
            "n"
        ],
        [
            "n",
            "e",
            "s"
        ],
        [
            "n",
            "i",
            "e"
        ],
        [
            "s",
            " ",
            "d"
        ],
        [
            "s",
            " ",
            "m"
        ],
        [
            "v",
            "a",
            "l"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "u",
            "m",
            "u"
        ],
        [
            "v",
            "a",
            "i"
        ],
        [
            "\u0161",
            "i",
            " "
        ],
        [
            " ",
            "v",
            "\u0113"
        ],
        [
            "k",
            "u",
            "m"
        ],
        [
            "n",
            "u",
            " "
        ],
        [
            "r",
            "i",
            "e"
        ],
        [
            "s",
            " ",
            "t"
        ],
        [
            "\u0101",
            "m",
            " "
        ],
        [
            "a",
            "d",
            " "
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "m",
            "u",
            " "
        ],
        [
            "s",
            " ",
            "l"
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            "a",
            "u",
            "d"
        ],
        [
            "t",
            "u",
            "r"
        ],
        [
            "v",
            "i",
            "j"
        ],
        [
            "v",
            "i",
            "\u0146"
        ],
        [
            "\u0101",
            "j",
            "u"
        ],
        [
            "b",
            "a",
            "s"
        ],
        [
            "g",
            "a",
            "d"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "o",
            "s",
            " "
        ],
        [
            "a",
            " ",
            "v"
        ],
        [
            "n",
            "o",
            "t"
        ],
        [
            "o",
            "t",
            "i"
        ],
        [
            "s",
            "t",
            "s"
        ],
        [
            "a",
            "i",
            "k"
        ],
        [
            "u",
            " ",
            "a"
        ],
        [
            "\u0101",
            " ",
            "a"
        ],
        [
            "\u0101",
            "k",
            " "
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            "i",
            "e",
            "d"
        ],
        [
            "s",
            "t",
            "u"
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "u",
            " ",
            "p"
        ],
        [
            "v",
            "\u0113",
            "l"
        ],
        [
            "\u0101",
            "c",
            "i"
        ],
        [
            " ",
            "\u0161",
            "o"
        ],
        [
            "g",
            "i",
            " "
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "s",
            " ",
            "r"
        ],
        [
            "t",
            "\u0101",
            "j"
        ],
        [
            "u",
            " ",
            "s"
        ],
        [
            "u",
            " ",
            "v"
        ],
        [
            "v",
            "i",
            "s"
        ],
        [
            "a",
            "u",
            "n"
        ],
        [
            "k",
            "s",
            " "
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "z",
            "i",
            "n"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "a",
            "d",
            "\u012b"
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            "d",
            "a",
            "r"
        ],
        [
            "e",
            "n",
            "a"
        ],
        [
            "i",
            "c",
            "i"
        ],
        [
            "k",
            "r",
            "a"
        ],
        [
            "n",
            "a",
            "s"
        ],
        [
            "s",
            "t",
            "\u012b"
        ],
        [
            "\u0161",
            "u",
            " "
        ],
        [
            " ",
            "m",
            "\u0113"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "e",
            "c",
            "i"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "i",
            "e",
            " "
        ],
        [
            "i",
            "\u0146",
            "a"
        ],
        [
            "j",
            "u",
            " "
        ],
        [
            "l",
            "a",
            "s"
        ],
        [
            "r",
            " ",
            "t"
        ],
        [
            "u",
            "m",
            "s"
        ],
        [
            "\u0161",
            "i",
            "e"
        ],
        [
            "b",
            "u",
            " "
        ],
        [
            "c",
            "i",
            "t"
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "i",
            "n",
            "a"
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "p",
            "u",
            "s"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            " ",
            "a",
            "u"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            " ",
            "s",
            "l"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "a",
            "i",
            "s"
        ],
        [
            "e",
            "\u0161",
            "i"
        ],
        [
            "i",
            "e",
            "c"
        ],
        [
            "i",
            "k",
            "u"
        ],
        [
            "p",
            "\u0101",
            "r"
        ],
        [
            "s",
            " ",
            "b"
        ],
        [
            "s",
            " ",
            "k"
        ],
        [
            "s",
            "o",
            "t"
        ],
        [
            "\u0101",
            "d",
            "\u0101"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "e",
            "s",
            "o"
        ],
        [
            "i",
            "k",
            "r"
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "u",
            " ",
            "k"
        ],
        [
            " ",
            "t",
            "u"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "a",
            "v",
            " "
        ],
        [
            "b",
            "e",
            "t"
        ],
        [
            "b",
            "\u016b",
            "t"
        ],
        [
            "i",
            "m",
            " "
        ],
        [
            "i",
            "s",
            "k"
        ],
        [
            "l",
            "\u012b",
            "d"
        ],
        [
            "n",
            "a",
            "v"
        ],
        [
            "r",
            "a",
            "s"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "s",
            " ",
            "g"
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "\u012b",
            "d",
            "z"
        ],
        [
            " ",
            "a",
            "i"
        ],
        [
            "a",
            "r",
            "b"
        ],
        [
            "c",
            "i",
            "n"
        ],
        [
            "d",
            "a",
            "s"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "g",
            "a",
            "l"
        ],
        [
            "i",
            " ",
            "p"
        ],
        [
            "l",
            "i",
            "k"
        ],
        [
            "m",
            "\u0101",
            " "
        ],
        [
            "n",
            "e",
            "k"
        ],
        [
            "p",
            "a",
            "t"
        ],
        [
            "r",
            "\u0113",
            "t"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            "u",
            "\u0161",
            "i"
        ],
        [
            "v",
            "e",
            "i"
        ],
        [
            " ",
            "b",
            "r"
        ],
        [
            " ",
            "p",
            "u"
        ],
        [
            " ",
            "s",
            "k"
        ],
        [
            "a",
            "l",
            "s"
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "e",
            "d",
            "z"
        ],
        [
            "e",
            "k",
            "a"
        ],
        [
            "e",
            "\u0161",
            "u"
        ],
        [
            "i",
            "e",
            "g"
        ],
        [
            "j",
            "i",
            "s"
        ],
        [
            "k",
            "a",
            "m"
        ],
        [
            "l",
            "s",
            "t"
        ],
        [
            "n",
            "\u0101",
            "k"
        ],
        [
            "o",
            "l",
            "i"
        ],
        [
            "p",
            "r",
            "e"
        ],
        [
            "p",
            "\u0113",
            "c"
        ],
        [
            "r",
            "o",
            "t"
        ],
        [
            "t",
            "\u0101",
            "s"
        ],
        [
            "u",
            "s",
            "i"
        ],
        [
            "\u0113",
            "l",
            " "
        ],
        [
            "\u0113",
            "s",
            " "
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            " ",
            "p",
            "\u0101"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "a",
            "i",
            "d"
        ],
        [
            "a",
            "j",
            "\u0101"
        ],
        [
            "i",
            "k",
            "t"
        ],
        [
            "k",
            "a",
            "t"
        ],
        [
            "l",
            "i",
            "c"
        ],
        [
            "l",
            "o",
            "d"
        ],
        [
            "m",
            "i",
            " "
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "p",
            "r",
            "i"
        ],
        [
            "r",
            "\u0101",
            "d"
        ],
        [
            "r",
            "\u012b",
            "g"
        ],
        [
            "s",
            "i",
            "m"
        ],
        [
            "t",
            "r",
            "\u0101"
        ],
        [
            "u",
            " ",
            "l"
        ],
        [
            "u",
            "t",
            "o"
        ],
        [
            "u",
            "z",
            " "
        ],
        [
            "\u0113",
            "c",
            " "
        ],
        [
            "\u012b",
            "t",
            "\u0101"
        ],
        [
            " ",
            "c",
            "e"
        ],
        [
            " ",
            "j",
            "\u0101"
        ],
        [
            " ",
            "s",
            "v"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            "g",
            "a"
        ],
        [
            "a",
            "i",
            "z"
        ],
        [
            "a",
            "t",
            "u"
        ],
        [
            "b",
            "a",
            " "
        ],
        [
            "c",
            "i",
            "e"
        ],
        [
            "d",
            "u",
            " "
        ],
        [
            "d",
            "z",
            "i"
        ],
        [
            "d",
            "z",
            "\u012b"
        ]
    ],
    "mk": [
        [
            "\u043d",
            "\u0430",
            " "
        ],
        [
            " ",
            "\u043d",
            "\u0430"
        ],
        [
            "\u0442",
            "\u0430",
            " "
        ],
        [
            "\u0430",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0438",
            "\u0458",
            "\u0430"
        ],
        [
            " ",
            "\u043f",
            "\u0440"
        ],
        [
            "\u0442",
            "\u043e",
            " "
        ],
        [
            "\u0458",
            "\u0430",
            " "
        ],
        [
            " ",
            "\u0437",
            "\u0430"
        ],
        [
            "\u0430",
            " ",
            "\u043d"
        ],
        [
            " ",
            "\u0438",
            " "
        ],
        [
            "\u0430",
            " ",
            "\u0441"
        ],
        [
            "\u0442",
            "\u0435",
            " "
        ],
        [
            "\u0438",
            "\u0442",
            "\u0435"
        ],
        [
            " ",
            "\u043a",
            "\u043e"
        ],
        [
            "\u043e",
            "\u0442",
            " "
        ],
        [
            " ",
            "\u0434",
            "\u0435"
        ],
        [
            " ",
            "\u043f",
            "\u043e"
        ],
        [
            "\u0430",
            " ",
            "\u0434"
        ],
        [
            "\u0432",
            "\u043e",
            " "
        ],
        [
            "\u0437",
            "\u0430",
            " "
        ],
        [
            " ",
            "\u0432",
            "\u043e"
        ],
        [
            " ",
            "\u043e",
            "\u0434"
        ],
        [
            " ",
            "\u0441",
            "\u0435"
        ],
        [
            " ",
            "\u043d",
            "\u0435"
        ],
        [
            "\u0441",
            "\u0435",
            " "
        ],
        [
            " ",
            "\u0434",
            "\u043e"
        ],
        [
            "\u0430",
            " ",
            "\u0432"
        ],
        [
            "\u043a",
            "\u0430",
            " "
        ],
        [
            "\u0430",
            "\u045a",
            "\u0435"
        ],
        [
            "\u0430",
            " ",
            "\u043f"
        ],
        [
            "\u043e",
            " ",
            "\u043f"
        ],
        [
            "\u0443",
            "\u0432",
            "\u0430"
        ],
        [
            "\u0446",
            "\u0438",
            "\u0458"
        ],
        [
            "\u0430",
            " ",
            "\u043e"
        ],
        [
            "\u0438",
            "\u0446",
            "\u0438"
        ],
        [
            "\u0435",
            "\u0442",
            "\u043e"
        ],
        [
            "\u043e",
            " ",
            "\u043d"
        ],
        [
            "\u0430",
            "\u043d",
            "\u0438"
        ],
        [
            "\u043d",
            "\u0438",
            " "
        ],
        [
            " ",
            "\u0432",
            "\u043b"
        ],
        [
            "\u0434",
            "\u0435",
            "\u043a"
        ],
        [
            "\u0435",
            "\u043a",
            "\u0430"
        ],
        [
            "\u045a",
            "\u0435",
            "\u0442"
        ],
        [
            "\u045c",
            "\u0435",
            " "
        ],
        [
            " ",
            "\u0435",
            " "
        ],
        [
            "\u0430",
            " ",
            "\u0437"
        ],
        [
            "\u0430",
            " ",
            "\u0438"
        ],
        [
            "\u0430",
            "\u0442",
            " "
        ],
        [
            "\u0432",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0433",
            "\u043e",
            " "
        ],
        [
            "\u0435",
            " ",
            "\u043d"
        ],
        [
            "\u043e",
            "\u0434",
            " "
        ],
        [
            "\u043f",
            "\u0440",
            "\u0435"
        ],
        [
            " ",
            "\u0433",
            "\u043e"
        ],
        [
            " ",
            "\u0434",
            "\u0430"
        ],
        [
            " ",
            "\u043c",
            "\u0430"
        ],
        [
            " ",
            "\u0440",
            "\u0435"
        ],
        [
            " ",
            "\u045c",
            "\u0435"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0438"
        ],
        [
            "\u0438",
            " ",
            "\u0434"
        ],
        [
            "\u0438",
            " ",
            "\u043d"
        ],
        [
            "\u0438",
            "\u043e",
            "\u0442"
        ],
        [
            "\u043d",
            "\u0430",
            "\u0442"
        ],
        [
            "\u043e",
            "\u0432",
            "\u043e"
        ],
        [
            " ",
            "\u043f",
            "\u0430"
        ],
        [
            " ",
            "\u0440",
            "\u0430"
        ],
        [
            " ",
            "\u0441",
            "\u043e"
        ],
        [
            "\u043e",
            "\u0432",
            "\u0435"
        ],
        [
            "\u043f",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0448",
            "\u0442",
            "\u043e"
        ],
        [
            "\u045a",
            "\u0435",
            " "
        ],
        [
            "\u0430",
            " ",
            "\u0435"
        ],
        [
            "\u0434",
            "\u0430",
            " "
        ],
        [
            "\u0434",
            "\u0430",
            "\u0442"
        ],
        [
            "\u0434",
            "\u043e",
            "\u043d"
        ],
        [
            "\u0435",
            " ",
            "\u0432"
        ],
        [
            "\u0435",
            " ",
            "\u0434"
        ],
        [
            "\u0435",
            " ",
            "\u0437"
        ],
        [
            "\u0435",
            " ",
            "\u0441"
        ],
        [
            "\u043a",
            "\u043e",
            "\u043d"
        ],
        [
            "\u043d",
            "\u0438",
            "\u0442"
        ],
        [
            "\u043d",
            "\u043e",
            " "
        ],
        [
            "\u043e",
            "\u043d",
            "\u0438"
        ],
        [
            "\u043e",
            "\u0442",
            "\u043e"
        ],
        [
            "\u043f",
            "\u0430",
            "\u0440"
        ],
        [
            "\u043f",
            "\u0440",
            "\u0438"
        ],
        [
            "\u0441",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0442",
            " ",
            "\u043d"
        ],
        [
            " ",
            "\u0448",
            "\u0442"
        ],
        [
            "\u0430",
            " ",
            "\u043a"
        ],
        [
            "\u0430",
            "\u0446",
            "\u0438"
        ],
        [
            "\u0432",
            "\u0430",
            " "
        ],
        [
            "\u0432",
            "\u0430",
            "\u045a"
        ],
        [
            "\u0435",
            " ",
            "\u043f"
        ],
        [
            "\u0435",
            "\u043d",
            "\u0438"
        ],
        [
            "\u043b",
            "\u0430",
            " "
        ],
        [
            "\u043b",
            "\u0430",
            "\u0434"
        ],
        [
            "\u043c",
            "\u0430",
            "\u043a"
        ],
        [
            "\u043d",
            "\u0435",
            "\u0441"
        ],
        [
            "\u043d",
            "\u043e",
            "\u0441"
        ],
        [
            "\u043f",
            "\u0440",
            "\u043e"
        ],
        [
            "\u0440",
            "\u0435",
            "\u043d"
        ],
        [
            "\u0458",
            "\u0430",
            "\u0442"
        ],
        [
            " ",
            "\u0438",
            "\u043d"
        ],
        [
            " ",
            "\u043c",
            "\u0435"
        ],
        [
            " ",
            "\u0442",
            "\u043e"
        ],
        [
            "\u0430",
            " ",
            "\u0433"
        ],
        [
            "\u0430",
            " ",
            "\u043c"
        ],
        [
            "\u0430",
            " ",
            "\u0440"
        ],
        [
            "\u0430",
            "\u043a",
            "\u0435"
        ],
        [
            "\u0430",
            "\u043a",
            "\u043e"
        ],
        [
            "\u0432",
            "\u043e",
            "\u0440"
        ],
        [
            "\u0433",
            "\u043e",
            "\u0432"
        ],
        [
            "\u0435",
            "\u0434",
            "\u043e"
        ],
        [
            "\u0435",
            "\u043d",
            "\u0430"
        ],
        [
            "\u0438",
            " ",
            "\u0438"
        ],
        [
            "\u0438",
            "\u0440",
            "\u0430"
        ],
        [
            "\u043a",
            "\u0435",
            "\u0434"
        ],
        [
            "\u043d",
            "\u0435",
            " "
        ],
        [
            "\u043d",
            "\u0438",
            "\u0446"
        ],
        [
            "\u043d",
            "\u0438",
            "\u0458"
        ],
        [
            "\u043e",
            "\u0441",
            "\u0442"
        ],
        [
            "\u0440",
            "\u0430",
            " "
        ],
        [
            "\u0440",
            "\u0430",
            "\u0442"
        ],
        [
            "\u0440",
            "\u0435",
            "\u0434"
        ],
        [
            "\u0441",
            "\u043a",
            "\u0430"
        ],
        [
            "\u0442",
            "\u0435",
            "\u043d"
        ],
        [
            " ",
            "\u043a",
            "\u0430"
        ],
        [
            " ",
            "\u0441",
            "\u043f"
        ],
        [
            " ",
            "\u0458",
            "\u0430"
        ],
        [
            "\u0430",
            " ",
            "\u0442"
        ],
        [
            "\u0430",
            "\u0434",
            "\u0435"
        ],
        [
            "\u0430",
            "\u0440",
            "\u0442"
        ],
        [
            "\u0435",
            " ",
            "\u0433"
        ],
        [
            "\u0435",
            " ",
            "\u0438"
        ],
        [
            "\u043a",
            "\u0430",
            "\u0442"
        ],
        [
            "\u043b",
            "\u0430",
            "\u0441"
        ],
        [
            "\u043d",
            "\u0438",
            "\u043e"
        ],
        [
            "\u043e",
            " ",
            "\u0441"
        ],
        [
            "\u0440",
            "\u0438",
            " "
        ],
        [
            " ",
            "\u0431",
            "\u0430"
        ],
        [
            " ",
            "\u0431",
            "\u0438"
        ],
        [
            "\u0430",
            "\u0432",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0442",
            "\u0435"
        ],
        [
            "\u0432",
            "\u043d",
            "\u0438"
        ],
        [
            "\u0434",
            " ",
            "\u043d"
        ],
        [
            "\u0434",
            "\u0435",
            "\u043d"
        ],
        [
            "\u0434",
            "\u043e",
            "\u0432"
        ],
        [
            "\u0434",
            "\u0440",
            "\u0436"
        ],
        [
            "\u0434",
            "\u0443",
            "\u0432"
        ],
        [
            "\u0435",
            " ",
            "\u043e"
        ],
        [
            "\u0435",
            "\u043d",
            " "
        ],
        [
            "\u0435",
            "\u0440",
            "\u0435"
        ],
        [
            "\u0435",
            "\u0440",
            "\u0438"
        ],
        [
            "\u0438",
            " ",
            "\u043f"
        ],
        [
            "\u0438",
            " ",
            "\u0441"
        ],
        [
            "\u0438",
            "\u043d",
            "\u0430"
        ],
        [
            "\u043a",
            "\u043e",
            "\u0458"
        ],
        [
            "\u043d",
            "\u0446",
            "\u0438"
        ],
        [
            "\u043e",
            " ",
            "\u043c"
        ],
        [
            "\u043e",
            " ",
            "\u043e"
        ],
        [
            "\u043e",
            "\u0434",
            "\u043d"
        ],
        [
            "\u043f",
            "\u043e",
            "\u0440"
        ],
        [
            "\u0441",
            "\u043a",
            "\u0438"
        ],
        [
            "\u0441",
            "\u043f",
            "\u043e"
        ],
        [
            "\u0441",
            "\u0442",
            "\u0432"
        ],
        [
            "\u0441",
            "\u0442",
            "\u0438"
        ],
        [
            "\u0442",
            "\u0432",
            "\u043e"
        ],
        [
            "\u0442",
            "\u0438",
            " "
        ],
        [
            " ",
            "\u043e",
            "\u0431"
        ],
        [
            " ",
            "\u043e",
            "\u0432"
        ],
        [
            "\u0430",
            " ",
            "\u0431"
        ],
        [
            "\u0430",
            "\u043b",
            "\u043d"
        ],
        [
            "\u0430",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0431",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0435",
            " ",
            "\u043a"
        ],
        [
            "\u0435",
            "\u0434",
            " "
        ],
        [
            "\u0435",
            "\u043d",
            "\u0442"
        ],
        [
            "\u0435",
            "\u0453",
            "\u0443"
        ],
        [
            "\u0438",
            " ",
            "\u043e"
        ],
        [
            "\u0438",
            "\u0438",
            " "
        ],
        [
            "\u043c",
            "\u0435",
            "\u0453"
        ],
        [
            "\u043e",
            " ",
            "\u0434"
        ],
        [
            "\u043e",
            "\u0458",
            "\u0430"
        ],
        [
            "\u043f",
            "\u043e",
            "\u0442"
        ],
        [
            "\u0440",
            "\u0430",
            "\u0437"
        ],
        [
            "\u0440",
            "\u0430",
            "\u0448"
        ],
        [
            "\u0441",
            "\u043f",
            "\u0440"
        ],
        [
            "\u0441",
            "\u0442",
            "\u043e"
        ],
        [
            "\u0442",
            " ",
            "\u0434"
        ],
        [
            "\u0446",
            "\u0438",
            " "
        ],
        [
            " ",
            "\u0431",
            "\u0435"
        ],
        [
            " ",
            "\u0433",
            "\u0440"
        ],
        [
            " ",
            "\u0434",
            "\u0440"
        ],
        [
            " ",
            "\u0438",
            "\u0437"
        ],
        [
            " ",
            "\u0441",
            "\u0442"
        ],
        [
            "\u0430",
            "\u0430",
            " "
        ],
        [
            "\u0431",
            "\u0438",
            "\u0434"
        ],
        [
            "\u0432",
            "\u0435",
            "\u0434"
        ],
        [
            "\u0433",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0435",
            "\u043a",
            "\u043e"
        ],
        [
            "\u0435",
            "\u043d",
            "\u0434"
        ],
        [
            "\u0435",
            "\u0441",
            "\u0435"
        ],
        [
            "\u0435",
            "\u0442",
            "\u0441"
        ],
        [
            "\u0437",
            "\u0430",
            "\u0446"
        ],
        [
            "\u0438",
            " ",
            "\u0442"
        ],
        [
            "\u0438",
            "\u0437",
            "\u0430"
        ],
        [
            "\u0438",
            "\u043d",
            "\u0441"
        ],
        [
            "\u0438",
            "\u0441",
            "\u0442"
        ],
        [
            "\u043a",
            "\u0438",
            " "
        ],
        [
            "\u043a",
            "\u043e",
            "\u0432"
        ],
        [
            "\u043a",
            "\u043e",
            "\u043b"
        ],
        [
            "\u043a",
            "\u0443",
            " "
        ],
        [
            "\u043b",
            "\u0438",
            "\u0446"
        ],
        [
            "\u043e",
            " ",
            "\u0437"
        ],
        [
            "\u043e",
            " ",
            "\u0438"
        ],
        [
            "\u043e",
            "\u0432",
            "\u0430"
        ],
        [
            "\u043e",
            "\u043b",
            "\u043a"
        ],
        [
            "\u043e",
            "\u0440",
            "\u0435"
        ],
        [
            "\u043e",
            "\u0440",
            "\u0438"
        ],
        [
            "\u043f",
            "\u043e",
            "\u0434"
        ],
        [
            "\u0440",
            "\u0430",
            "\u045a"
        ],
        [
            "\u0440",
            "\u0435",
            "\u0444"
        ],
        [
            "\u0440",
            "\u0436",
            "\u0430"
        ],
        [
            "\u0440",
            "\u043e",
            "\u0432"
        ],
        [
            "\u0440",
            "\u0442",
            "\u0438"
        ],
        [
            "\u0441",
            "\u043e",
            " "
        ],
        [
            "\u0442",
            "\u043e",
            "\u0440"
        ],
        [
            "\u0444",
            "\u0435",
            "\u0440"
        ],
        [
            "\u0446",
            "\u0435",
            "\u043d"
        ],
        [
            "\u0446",
            "\u0438",
            "\u0442"
        ],
        [
            " ",
            "\u0430",
            " "
        ],
        [
            " ",
            "\u0432",
            "\u0440"
        ],
        [
            " ",
            "\u0433",
            "\u043b"
        ],
        [
            " ",
            "\u0434",
            "\u043f"
        ],
        [
            " ",
            "\u043c",
            "\u043e"
        ],
        [
            " ",
            "\u043d",
            "\u0438"
        ],
        [
            " ",
            "\u043d",
            "\u043e"
        ],
        [
            " ",
            "\u043e",
            "\u043f"
        ],
        [
            " ",
            "\u043e",
            "\u0442"
        ],
        [
            "\u0430",
            " ",
            "\u045c"
        ],
        [
            "\u0430",
            "\u0431",
            "\u043e"
        ],
        [
            "\u0430",
            "\u0434",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0441",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0448",
            "\u0430"
        ],
        [
            "\u0431",
            "\u0430",
            " "
        ],
        [
            "\u0431",
            "\u043e",
            "\u0442"
        ],
        [
            "\u0432",
            "\u0430",
            "\u0430"
        ],
        [
            "\u0432",
            "\u0430",
            "\u0442"
        ],
        [
            "\u0432",
            "\u043e",
            "\u0442"
        ],
        [
            "\u0433",
            "\u0438",
            " "
        ],
        [
            "\u0433",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0434",
            "\u0435",
            " "
        ],
        [
            "\u0434",
            "\u0438",
            "\u043d"
        ],
        [
            "\u0434",
            "\u0443",
            "\u043c"
        ],
        [
            "\u0435",
            "\u0432",
            "\u0440"
        ],
        [
            "\u0435",
            "\u0434",
            "\u0443"
        ],
        [
            "\u0435",
            "\u043d",
            "\u043e"
        ],
        [
            "\u0435",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0435",
            "\u0441",
            " "
        ],
        [
            "\u0435",
            "\u045a",
            "\u0435"
        ],
        [
            "\u0436",
            "\u0435",
            " "
        ],
        [
            "\u0437",
            "\u0430",
            "\u043a"
        ],
        [
            "\u0438",
            " ",
            "\u0432"
        ],
        [
            "\u0438",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0438",
            "\u0442",
            "\u0443"
        ],
        [
            "\u043a",
            "\u043e",
            "\u0430"
        ],
        [
            "\u043a",
            "\u043e",
            "\u0438"
        ],
        [
            "\u043b",
            "\u0430",
            "\u043d"
        ],
        [
            "\u043b",
            "\u043a",
            "\u0443"
        ],
        [
            "\u043b",
            "\u043e",
            "\u0436"
        ],
        [
            "\u043c",
            "\u043e",
            "\u0442"
        ],
        [
            "\u043d",
            "\u0434",
            "\u0443"
        ],
        [
            "\u043d",
            "\u0441",
            "\u0442"
        ],
        [
            "\u043e",
            " ",
            "\u0432"
        ],
        [
            "\u043e",
            "\u0430",
            " "
        ],
        [
            "\u043e",
            "\u0430",
            "\u043b"
        ],
        [
            "\u043e",
            "\u0431",
            "\u0440"
        ],
        [
            "\u043e",
            "\u0432",
            " "
        ],
        [
            "\u043e",
            "\u0432",
            "\u0438"
        ],
        [
            "\u043e",
            "\u0432",
            "\u043d"
        ],
        [
            "\u043e",
            "\u0438",
            " "
        ],
        [
            "\u043e",
            "\u0440",
            " "
        ],
        [
            "\u043e",
            "\u0440",
            "\u043c"
        ],
        [
            "\u043e",
            "\u0458",
            " "
        ],
        [
            "\u0440",
            "\u0435",
            "\u0442"
        ],
        [
            "\u0441",
            "\u0435",
            "\u0434"
        ],
        [
            "\u0441",
            "\u0442",
            " "
        ],
        [
            "\u0442",
            "\u0435",
            "\u0440"
        ],
        [
            "\u0442",
            "\u0438",
            "\u0458"
        ],
        [
            "\u0442",
            "\u043e",
            "\u0430"
        ],
        [
            "\u0444",
            "\u043e",
            "\u0440"
        ],
        [
            "\u0446",
            "\u0438",
            "\u0438"
        ],
        [
            "\u0453",
            "\u0443",
            " "
        ],
        [
            " ",
            "\u0430",
            "\u043b"
        ],
        [
            " ",
            "\u0432",
            "\u0435"
        ],
        [
            " ",
            "\u0432",
            "\u043c"
        ],
        [
            " ",
            "\u0433",
            "\u0438"
        ],
        [
            " ",
            "\u0434",
            "\u0443"
        ]
    ],
    "mn": [
        [
            "\u044b",
            "\u043d",
            " "
        ],
        [
            " ",
            "\u0431",
            "\u0430"
        ],
        [
            "\u0439",
            "\u043d",
            " "
        ],
        [
            "\u0431",
            "\u0430",
            "\u0439"
        ],
        [
            "\u0438",
            "\u0439",
            "\u043d"
        ],
        [
            "\u0443",
            "\u0443",
            "\u043b"
        ],
        [
            " ",
            "\u0443",
            "\u043b"
        ],
        [
            "\u0443",
            "\u043b",
            "\u0441"
        ],
        [
            "\u0430",
            "\u043d",
            " "
        ],
        [
            " ",
            "\u0445",
            "\u0430"
        ],
        [
            "\u043d",
            "\u0438",
            "\u0439"
        ],
        [
            "\u043d",
            " ",
            "\u0445"
        ],
        [
            "\u0433",
            "\u0430",
            "\u0430"
        ],
        [
            "\u0441",
            "\u044b",
            "\u043d"
        ],
        [
            "\u0438",
            "\u0439",
            " "
        ],
        [
            "\u043b",
            "\u0441",
            "\u044b"
        ],
        [
            " ",
            "\u0431",
            "\u043e"
        ],
        [
            "\u0439",
            " ",
            "\u0431"
        ],
        [
            "\u044d",
            "\u043d",
            " "
        ],
        [
            "\u0430",
            "\u0445",
            " "
        ],
        [
            "\u0431",
            "\u043e",
            "\u043b"
        ],
        [
            "\u043e",
            "\u043b",
            " "
        ],
        [
            "\u043d",
            " ",
            "\u0431"
        ],
        [
            "\u043e",
            "\u043b",
            "\u043e"
        ],
        [
            " ",
            "\u0445",
            "\u044d"
        ],
        [
            "\u043e",
            "\u043d",
            "\u0433"
        ],
        [
            "\u0433",
            "\u043e",
            "\u043b"
        ],
        [
            "\u0433",
            "\u0443",
            "\u0443"
        ],
        [
            "\u043d",
            "\u0433",
            "\u043e"
        ],
        [
            "\u044b",
            "\u0433",
            " "
        ],
        [
            "\u0436",
            "\u0438",
            "\u043b"
        ],
        [
            " ",
            "\u043c",
            "\u043e"
        ],
        [
            "\u043b",
            "\u0430",
            "\u0433"
        ],
        [
            "\u043b",
            "\u043b",
            "\u0430"
        ],
        [
            "\u043c",
            "\u043e",
            "\u043d"
        ],
        [
            " ",
            "\u0442",
            "\u0454"
        ],
        [
            " ",
            "\u0445",
            "\u0443"
        ],
        [
            "\u0430",
            "\u0439",
            "\u0434"
        ],
        [
            "\u043d",
            "\u044b",
            " "
        ],
        [
            "\u043e",
            "\u043d",
            " "
        ],
        [
            "\u0441",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0445",
            "\u0438",
            "\u0439"
        ],
        [
            " ",
            "\u0430",
            "\u0436"
        ],
        [
            " ",
            "\u043e",
            "\u0440"
        ],
        [
            "\u043b",
            " ",
            "\u0443"
        ],
        [
            "\u043d",
            " ",
            "\u0442"
        ],
        [
            "\u0443",
            "\u043b",
            "\u0433"
        ],
        [
            "\u0430",
            "\u0439",
            "\u0433"
        ],
        [
            "\u0434",
            "\u043b",
            "\u044b"
        ],
        [
            "\u0439",
            "\u0433",
            " "
        ],
        [
            " ",
            "\u0437",
            "\u0430"
        ],
        [
            "\u0434",
            "\u044d",
            "\u0441"
        ],
        [
            "\u043d",
            " ",
            "\u0430"
        ],
        [
            "\u043d",
            "\u0434",
            "\u044d"
        ],
        [
            "\u0443",
            "\u043b",
            "\u0430"
        ],
        [
            "\u044d",
            "\u044d",
            " "
        ],
        [
            "\u0430",
            "\u0433",
            "\u0430"
        ],
        [
            "\u0438",
            "\u0439",
            "\u0433"
        ],
        [
            "v",
            "\u0439",
            " "
        ],
        [
            "\u0430",
            "\u0430",
            " "
        ],
        [
            "\u0439",
            " ",
            "\u0430"
        ],
        [
            "\u043b",
            "\u044b",
            "\u043d"
        ],
        [
            "\u043d",
            " ",
            "\u0437"
        ],
        [
            " ",
            "\u0430",
            "\u044e"
        ],
        [
            " ",
            "\u0437",
            "\u0454"
        ],
        [
            "\u0430",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0430",
            "\u0434",
            " "
        ],
        [
            "\u0430",
            "\u0440",
            " "
        ],
        [
            "\u0433",
            "v",
            "\u0439"
        ],
        [
            "\u0437",
            "\u0454",
            "\u0432"
        ],
        [
            "\u0430",
            "\u0436",
            "\u0438"
        ],
        [
            "\u0430",
            "\u043b",
            " "
        ],
        [
            "\u0430",
            "\u044e",
            "\u0443"
        ],
        [
            "\u0433",
            " ",
            "\u0445"
        ],
        [
            "\u043b",
            "\u0433",
            "v"
        ],
        [
            "\u043b",
            "\u0436",
            " "
        ],
        [
            "\u0441",
            "\u043d",
            "\u0438"
        ],
        [
            "\u044d",
            "\u0441",
            "\u043d"
        ],
        [
            "\u044e",
            "\u0443",
            "\u043b"
        ],
        [
            "\u0439",
            "\u0434",
            "\u043b"
        ],
        [
            "\u043b",
            "\u044b",
            "\u0433"
        ],
        [
            "\u043d",
            "\u0445",
            "\u0438"
        ],
        [
            "\u0443",
            "\u0443",
            "\u0434"
        ],
        [
            "\u0445",
            "\u0430",
            "\u043c"
        ],
        [
            " ",
            "\u043d",
            "\u044d"
        ],
        [
            " ",
            "\u0441",
            "\u0430"
        ],
        [
            "\u0433",
            "\u0438",
            "\u0439"
        ],
        [
            "\u043b",
            "\u0430",
            "\u0445"
        ],
        [
            "\u043b",
            "\u0454",
            "\u043b"
        ],
        [
            "\u0440",
            "\u0454",
            "\u043d"
        ],
        [
            "\u0454",
            "\u0433",
            "\u0447"
        ],
        [
            " ",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0438",
            "\u043b",
            "\u043b"
        ],
        [
            "\u043b",
            "\u0438",
            "\u0439"
        ],
        [
            "\u043b",
            "\u044d",
            "\u0445"
        ],
        [
            "\u0440",
            "\u0438",
            "\u0439"
        ],
        [
            "\u044d",
            "\u0445",
            " "
        ],
        [
            " ",
            "\u0435",
            "\u0440"
        ],
        [
            " ",
            "\u044d",
            "\u0440"
        ],
        [
            "\u0432",
            "\u043b",
            "\u0454"
        ],
        [
            "\u0435",
            "\u0440",
            "\u0454"
        ],
        [
            "\u0438",
            "\u0439",
            "\u043b"
        ],
        [
            "\u043b",
            "\u043e",
            "\u043d"
        ],
        [
            "\u043b",
            "\u0454",
            "\u0433"
        ],
        [
            "\u0454",
            "\u0432",
            "\u043b"
        ],
        [
            "\u0454",
            "\u043d",
            "\u0445"
        ],
        [
            " ",
            "\u0445",
            "\u043e"
        ],
        [
            "\u0430",
            "\u0440",
            "\u0438"
        ],
        [
            "\u0438",
            "\u0445",
            " "
        ],
        [
            "\u0445",
            "\u0430",
            "\u043d"
        ],
        [
            "\u044d",
            "\u0440",
            " "
        ],
        [
            "\u0454",
            "\u043d",
            " "
        ],
        [
            "v",
            "v",
            "\u043b"
        ],
        [
            "\u0436",
            " ",
            "\u0431"
        ],
        [
            "\u0442",
            "\u044d",
            "\u0439"
        ],
        [
            "\u0445",
            " ",
            "\u0445"
        ],
        [
            "\u044d",
            "\u0440",
            "\u0445"
        ],
        [
            " ",
            "v",
            "\u043d"
        ],
        [
            " ",
            "\u043d",
            "\u044c"
        ],
        [
            "v",
            "\u043d",
            "\u0434"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0442"
        ],
        [
            "\u0439",
            "\u043b",
            "\u0454"
        ],
        [
            "\u043d",
            "\u044c",
            " "
        ],
        [
            "\u0442",
            "\u0454",
            "\u0440"
        ],
        [
            " ",
            "\u0433",
            "\u0430"
        ],
        [
            " ",
            "\u0441",
            "\u0443"
        ],
        [
            "\u0430",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0434",
            "\u0430",
            "\u0430"
        ],
        [
            "\u0438",
            "\u043b",
            "\u0446"
        ],
        [
            "\u0439",
            "\u0433",
            "\u0443"
        ],
        [
            "\u043b",
            " ",
            "\u0430"
        ],
        [
            "\u043b",
            "\u0430",
            "\u0430"
        ],
        [
            "\u043d",
            " ",
            "\u043d"
        ],
        [
            "\u0440",
            "\u0443",
            "\u0443"
        ],
        [
            "\u044d",
            "\u0439",
            " "
        ],
        [
            " ",
            "\u0442",
            "\u043e"
        ],
        [
            "\u043d",
            " ",
            "\u0441"
        ],
        [
            "\u0440",
            "\u0438",
            "\u043b"
        ],
        [
            "\u0454",
            "\u0440",
            "\u0438"
        ],
        [
            "\u0430",
            "\u0430",
            "\u0433"
        ],
        [
            "\u0433",
            "\u0447",
            " "
        ],
        [
            "\u043b",
            "\u044d",
            "\u044d"
        ],
        [
            "\u043d",
            " ",
            "\u043e"
        ],
        [
            "\u0440",
            "\u044d",
            "\u0433"
        ],
        [
            "\u0441",
            "\u0443",
            "\u0443"
        ],
        [
            "\u044d",
            "\u0440",
            "\u044d"
        ],
        [
            "\u0457",
            "\u0457",
            "\u043b"
        ],
        [
            " ",
            "y",
            "\u043d"
        ],
        [
            " ",
            "\u0431",
            "\u0443"
        ],
        [
            " ",
            "\u0434",
            "\u044d"
        ],
        [
            " ",
            "\u043e",
            "\u043b"
        ],
        [
            " ",
            "\u0442",
            "\u0443"
        ],
        [
            " ",
            "\u0448",
            "\u0438"
        ],
        [
            "y",
            "\u043d",
            "\u0434"
        ],
        [
            "\u0430",
            "\u0448",
            "\u0438"
        ],
        [
            "\u0433",
            " ",
            "\u0442"
        ],
        [
            "\u0438",
            "\u0433",
            " "
        ],
        [
            "\u0439",
            "\u043b",
            " "
        ],
        [
            "\u0445",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0448",
            "\u0438",
            "\u043d"
        ],
        [
            "\u044d",
            "\u0433",
            " "
        ],
        [
            "\u0454",
            "\u0440",
            " "
        ],
        [
            " ",
            "\u0438",
            "\u0445"
        ],
        [
            " ",
            "\u0445",
            "\u0454"
        ],
        [
            " ",
            "\u0445",
            "\u0457"
        ],
        [
            "\u0430",
            "\u043c",
            " "
        ],
        [
            "\u0430",
            "\u043d",
            "\u0433"
        ],
        [
            "\u0438",
            "\u043d",
            " "
        ],
        [
            "\u0439",
            "\u0433",
            "\u0430"
        ],
        [
            "\u043b",
            "\u0441",
            "\u0430"
        ],
        [
            "\u043d",
            " ",
            "v"
        ],
        [
            "\u043d",
            " ",
            "\u0435"
        ],
        [
            "\u043d",
            "\u0430",
            "\u043b"
        ],
        [
            "\u043d",
            "\u0434",
            " "
        ],
        [
            "\u0445",
            "\u0443",
            "\u0443"
        ],
        [
            "\u0446",
            "\u0430",
            "\u0430"
        ],
        [
            "\u044d",
            "\u0434",
            " "
        ],
        [
            "\u044d",
            "\u044d",
            "\u0440"
        ],
        [
            "\u0454",
            "\u043b",
            " "
        ],
        [
            "v",
            "\u0439",
            "\u043b"
        ],
        [
            "\u0430",
            "\u0434",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0439",
            "\u043d"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0430",
            "\u043c",
            "\u0442"
        ],
        [
            "\u0433",
            "\u0430",
            "\u0445"
        ],
        [
            "\u0434",
            " ",
            "\u0445"
        ],
        [
            "\u0434",
            "\u0430",
            "\u043b"
        ],
        [
            "\u0437",
            "\u0430",
            "\u0440"
        ],
        [
            "\u043b",
            " ",
            "\u0431"
        ],
        [
            "\u043b",
            "\u0430",
            "\u043d"
        ],
        [
            "\u043d",
            " ",
            "\u0434"
        ],
        [
            "\u0441",
            "\u044d",
            "\u043d"
        ],
        [
            "\u0443",
            "\u043b",
            "\u043b"
        ],
        [
            "\u0445",
            " ",
            "\u0431"
        ],
        [
            "\u0445",
            "\u044d",
            "\u0440"
        ],
        [
            " ",
            "\u0431",
            "v"
        ],
        [
            " ",
            "\u0434",
            "\u0430"
        ],
        [
            " ",
            "\u0437",
            "\u043e"
        ],
        [
            "v",
            "\u0440",
            "\u044d"
        ],
        [
            "\u0430",
            "\u0430",
            "\u0434"
        ],
        [
            "\u0433",
            "\u044d",
            "\u044d"
        ],
        [
            "\u043b",
            "\u044d",
            "\u043d"
        ],
        [
            "\u043d",
            " ",
            "\u0438"
        ],
        [
            "\u043d",
            " ",
            "\u044d"
        ],
        [
            "\u043d",
            "\u0433",
            "\u0430"
        ],
        [
            "\u043d",
            "\u044d",
            " "
        ],
        [
            "\u0442",
            "\u0430",
            "\u043b"
        ],
        [
            "\u0442",
            "\u044b",
            "\u043d"
        ],
        [
            "\u0445",
            "\u0443",
            "\u0440"
        ],
        [
            "\u044d",
            "\u043b",
            " "
        ],
        [
            " ",
            "\u043d",
            "\u0430"
        ],
        [
            " ",
            "\u043d",
            "\u0438"
        ],
        [
            " ",
            "\u043e",
            "\u043d"
        ],
        [
            "v",
            "\u043b",
            "\u044d"
        ],
        [
            "\u0430",
            "\u0433",
            " "
        ],
        [
            "\u0430",
            "\u0436",
            " "
        ],
        [
            "\u0430",
            "\u0439",
            " "
        ],
        [
            "\u0430",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0431",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0433",
            " ",
            "\u0431"
        ],
        [
            "\u0433",
            "\u0430",
            "\u0434"
        ],
        [
            "\u0433",
            "\u0457",
            "\u0439"
        ],
        [
            "\u0439",
            " ",
            "\u0445"
        ],
        [
            "\u043b",
            "\u0442",
            " "
        ],
        [
            "\u043d",
            " ",
            "\u043c"
        ],
        [
            "\u043d",
            "\u0430",
            " "
        ],
        [
            "\u043e",
            "\u0440",
            "\u043e"
        ],
        [
            "\u0443",
            "\u043b",
            "\u044c"
        ],
        [
            "\u0447",
            "\u0438",
            "\u043d"
        ],
        [
            "\u044d",
            "\u0436",
            " "
        ],
        [
            "\u044d",
            "\u043d",
            "\u044d"
        ],
        [
            "\u044d",
            "\u044d",
            "\u0434"
        ],
        [
            "\u0457",
            "\u0439",
            " "
        ],
        [
            "\u0457",
            "\u043b",
            "\u044d"
        ],
        [
            " ",
            "\u0431",
            "\u0438"
        ],
        [
            " ",
            "\u0442",
            "\u044d"
        ],
        [
            " ",
            "\u044d",
            "\u043d"
        ],
        [
            "\u0430",
            "\u043d",
            "\u044b"
        ],
        [
            "\u0434",
            "\u0438",
            "\u0439"
        ],
        [
            "\u0434",
            "\u044d",
            "\u044d"
        ],
        [
            "\u043b",
            "\u0430",
            "\u043b"
        ],
        [
            "\u043b",
            "\u0433",
            "\u0430"
        ],
        [
            "\u043b",
            "\u0434",
            " "
        ],
        [
            "\u043b",
            "\u043e",
            "\u0433"
        ],
        [
            "\u043b",
            "\u044c",
            " "
        ],
        [
            "\u043d",
            " ",
            "\u0443"
        ],
        [
            "\u043d",
            " ",
            "\u0457"
        ],
        [
            "\u0440",
            " ",
            "\u0431"
        ],
        [
            "\u0440",
            "\u0430",
            "\u043b"
        ],
        [
            "\u0441",
            "\u043e",
            "\u043d"
        ],
        [
            "\u0442",
            "\u0430",
            "\u0439"
        ],
        [
            "\u0443",
            "\u0434",
            "\u043b"
        ],
        [
            "\u044d",
            "\u043b",
            "\u0442"
        ],
        [
            "\u044d",
            "\u0440",
            "\u0433"
        ],
        [
            "\u0454",
            "\u043b",
            "\u0454"
        ],
        [
            " ",
            "v",
            "\u0439"
        ],
        [
            " ",
            "\u0432",
            " "
        ],
        [
            " ",
            "\u0433",
            "\u044d"
        ],
        [
            " ",
            "\u0445",
            "v"
        ],
        [
            "\u0430",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0431",
            "v",
            "\u0440"
        ],
        [
            "\u0434",
            " ",
            "\u043d"
        ],
        [
            "\u0434",
            " ",
            "\u043e"
        ],
        [
            "\u043b",
            " ",
            "\u0445"
        ],
        [
            "\u043b",
            "\u0441",
            " "
        ],
        [
            "\u043b",
            "\u0442",
            "\u044b"
        ],
        [
            "\u043d",
            " ",
            "\u0433"
        ],
        [
            "\u043d",
            "\u044d",
            "\u0433"
        ],
        [
            "\u043e",
            "\u0433",
            "\u0442"
        ],
        [
            "\u043e",
            "\u043b",
            "\u044b"
        ],
        [
            "\u043e",
            "\u0451",
            "\u0440"
        ],
        [
            "\u0440",
            " ",
            "\u0442"
        ],
        [
            "\u0440",
            "\u044d",
            "\u044d"
        ],
        [
            "\u0442",
            "\u0430",
            "\u0432"
        ],
        [
            "\u0442",
            "\u043e",
            "\u0433"
        ],
        [
            "\u0443",
            "\u0443",
            "\u0440"
        ],
        [
            "\u0445",
            "\u043e",
            "\u0451"
        ],
        [
            "\u0445",
            "\u044d",
            "\u043b"
        ],
        [
            "\u0445",
            "\u044d",
            "\u044d"
        ],
        [
            "\u044d",
            "\u043b",
            "\u044d"
        ],
        [
            "\u0451",
            "\u0440",
            " "
        ],
        [
            " ",
            "\u0430",
            "\u0432"
        ],
        [
            " ",
            "\u0430",
            "\u0441"
        ],
        [
            " ",
            "\u0430",
            "\u0448"
        ],
        [
            " ",
            "\u0434",
            "\u0443"
        ],
        [
            " ",
            "\u0441",
            "\u043e"
        ],
        [
            " ",
            "\u0447",
            "\u0438"
        ],
        [
            " ",
            "\u044d",
            "\u0432"
        ],
        [
            " ",
            "\u0454",
            "\u0440"
        ],
        [
            "\u0430",
            "\u0430",
            "\u043b"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0434"
        ],
        [
            "\u0430",
            "\u043c",
            "\u0436"
        ],
        [
            "\u0430",
            "\u043d",
            "\u0434"
        ],
        [
            "\u0430",
            "\u0441",
            "\u0443"
        ],
        [
            "\u0432",
            "\u044d",
            "\u0440"
        ],
        [
            "\u0433",
            " ",
            "\u0443"
        ],
        [
            "\u0434",
            "\u0432",
            "\u044d"
        ],
        [
            "\u0436",
            "v",
            "v"
        ],
        [
            "\u043b",
            "\u0446",
            "\u0430"
        ],
        [
            "\u043b",
            "\u044d",
            "\u043b"
        ]
    ],
    "nb": [
        [
            "e",
            "r",
            " "
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            "d",
            "e",
            "t"
        ],
        [
            " ",
            "i",
            " "
        ],
        [
            "f",
            "o",
            "r"
        ],
        [
            "i",
            "l",
            " "
        ],
        [
            " ",
            "f",
            "o"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "o",
            "m",
            " "
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            " ",
            "o",
            "g"
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            " ",
            "e",
            "r"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            "o",
            "g",
            " "
        ],
        [
            "t",
            "i",
            "l"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            "k",
            "k",
            "e"
        ],
        [
            "k",
            "e",
            " "
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "n",
            "g",
            " "
        ],
        [
            "r",
            " ",
            "s"
        ],
        [
            "e",
            "n",
            "e"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "d",
            "e",
            "r"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "s",
            "o",
            "m"
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "e",
            "d",
            " "
        ],
        [
            "r",
            " ",
            "i"
        ],
        [
            " ",
            "a",
            "v"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            " ",
            "a",
            "t"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            " ",
            "p",
            "\u00e5"
        ],
        [
            "h",
            "a",
            "r"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "p",
            "\u00e5",
            " "
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "e",
            "l",
            "s"
        ],
        [
            "e",
            "t",
            "t"
        ],
        [
            "t",
            "t",
            "e"
        ],
        [
            "l",
            "i",
            "g"
        ],
        [
            "t",
            " ",
            "s"
        ],
        [
            "d",
            "e",
            "n"
        ],
        [
            "t",
            " ",
            "i"
        ],
        [
            "i",
            "k",
            "k"
        ],
        [
            "m",
            "e",
            "d"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "r",
            "t",
            " "
        ],
        [
            "s",
            "e",
            "r"
        ],
        [
            "s",
            "k",
            "a"
        ],
        [
            "t",
            " ",
            "e"
        ],
        [
            "k",
            "e",
            "r"
        ],
        [
            "s",
            "e",
            "n"
        ],
        [
            "a",
            "v",
            " "
        ],
        [
            "l",
            "e",
            "r"
        ],
        [
            "r",
            " ",
            "a"
        ],
        [
            "t",
            "e",
            "n"
        ],
        [
            "e",
            " ",
            "f"
        ],
        [
            "r",
            " ",
            "e"
        ],
        [
            "r",
            " ",
            "t"
        ],
        [
            "e",
            "d",
            "e"
        ],
        [
            "i",
            "g",
            " "
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "l",
            "l",
            "e"
        ],
        [
            "n",
            "e",
            "r"
        ],
        [
            " ",
            "b",
            "l"
        ],
        [
            " ",
            "f",
            "r"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "m",
            "m",
            "e"
        ],
        [
            "n",
            "g",
            "e"
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            " ",
            "i",
            "k"
        ],
        [
            " ",
            "o",
            "m"
        ],
        [
            " ",
            "\u00e5",
            " "
        ],
        [
            "e",
            "l",
            "l"
        ],
        [
            "s",
            "e",
            "l"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            " ",
            "e",
            "t"
        ],
        [
            " ",
            "s",
            "k"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "o",
            "n",
            "e"
        ],
        [
            "o",
            "r",
            "e"
        ],
        [
            "r",
            " ",
            "d"
        ],
        [
            "s",
            "k",
            "e"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "d",
            "e",
            "l"
        ],
        [
            "g",
            "e",
            "n"
        ],
        [
            "n",
            "i",
            "n"
        ],
        [
            "r",
            " ",
            "f"
        ],
        [
            "r",
            " ",
            "v"
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            "i",
            "r",
            " "
        ],
        [
            "j",
            "o",
            "n"
        ],
        [
            "m",
            "e",
            "r"
        ],
        [
            "n",
            "e",
            "n"
        ],
        [
            "o",
            "m",
            "m"
        ],
        [
            "s",
            "j",
            "o"
        ],
        [
            " ",
            "f",
            "l"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "e",
            "r",
            "n"
        ],
        [
            "k",
            "o",
            "m"
        ],
        [
            "r",
            " ",
            "m"
        ],
        [
            "r",
            " ",
            "o"
        ],
        [
            "r",
            "e",
            "n"
        ],
        [
            "v",
            "i",
            "l"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "t",
            " ",
            "f"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            "b",
            "l",
            "i"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            "e",
            " ",
            "v"
        ],
        [
            "h",
            "e",
            "t"
        ],
        [
            "y",
            "e",
            " "
        ],
        [
            " ",
            "i",
            "r"
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "e",
            " ",
            "o"
        ],
        [
            "i",
            "d",
            "e"
        ],
        [
            "i",
            "t",
            "i"
        ],
        [
            "l",
            "i",
            "t"
        ],
        [
            "n",
            "n",
            "e"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "t",
            " ",
            "o"
        ],
        [
            "t",
            "a",
            "l"
        ],
        [
            "t",
            "a",
            "t"
        ],
        [
            "t",
            "t",
            " "
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "a",
            "n",
            "s"
        ],
        [
            "a",
            "s",
            "j"
        ],
        [
            "g",
            "e",
            " "
        ],
        [
            "i",
            "n",
            "n"
        ],
        [
            "k",
            "o",
            "n"
        ],
        [
            "l",
            "s",
            "e"
        ],
        [
            "p",
            "e",
            "t"
        ],
        [
            "t",
            " ",
            "d"
        ],
        [
            "v",
            "i",
            " "
        ],
        [
            " ",
            "u",
            "t"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "o",
            "l",
            "i"
        ],
        [
            "r",
            " ",
            "p"
        ],
        [
            "r",
            "e",
            "t"
        ],
        [
            "r",
            "i",
            "s"
        ],
        [
            "s",
            "t",
            "o"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "t",
            " ",
            "a"
        ],
        [
            " ",
            "g",
            "a"
        ],
        [
            "a",
            "l",
            "l"
        ],
        [
            "a",
            "p",
            "e"
        ],
        [
            "g",
            " ",
            "s"
        ],
        [
            "i",
            "l",
            "l"
        ],
        [
            "i",
            "r",
            "a"
        ],
        [
            "k",
            "a",
            "p"
        ],
        [
            "n",
            "n",
            " "
        ],
        [
            "o",
            "p",
            "p"
        ],
        [
            "r",
            " ",
            "h"
        ],
        [
            "r",
            "i",
            "n"
        ],
        [
            " ",
            "b",
            "r"
        ],
        [
            " ",
            "o",
            "p"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "e",
            "r",
            "t"
        ],
        [
            "g",
            "e",
            "r"
        ],
        [
            "i",
            "o",
            "n"
        ],
        [
            "k",
            "a",
            "l"
        ],
        [
            "l",
            "s",
            "k"
        ],
        [
            "n",
            "e",
            "s"
        ],
        [
            " ",
            "g",
            "j"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "e",
            " ",
            "h"
        ],
        [
            "e",
            " ",
            "r"
        ],
        [
            "e",
            "l",
            "t"
        ],
        [
            "e",
            "n",
            "n"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "j",
            "e",
            "n"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "l",
            "t",
            " "
        ],
        [
            "n",
            "a",
            "l"
        ],
        [
            "r",
            "e",
            "s"
        ],
        [
            "t",
            "o",
            "r"
        ],
        [
            "a",
            "s",
            "s"
        ],
        [
            "d",
            "r",
            "e"
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "m",
            "e",
            "l"
        ],
        [
            "n",
            " ",
            "t"
        ],
        [
            "n",
            "s",
            "e"
        ],
        [
            "o",
            "r",
            "t"
        ],
        [
            "p",
            "e",
            "r"
        ],
        [
            "r",
            "e",
            "g"
        ],
        [
            "s",
            "j",
            "e"
        ],
        [
            "t",
            " ",
            "p"
        ],
        [
            "t",
            " ",
            "v"
        ],
        [
            " ",
            "h",
            "v"
        ],
        [
            " ",
            "n",
            "\u00e5"
        ],
        [
            " ",
            "v",
            "a"
        ],
        [
            "a",
            "n",
            "n"
        ],
        [
            "a",
            "t",
            "o"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "i",
            "s",
            "e"
        ],
        [
            "i",
            "s",
            "k"
        ],
        [
            "o",
            "i",
            "l"
        ],
        [
            "o",
            "r",
            "d"
        ],
        [
            "p",
            "o",
            "l"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "r",
            "a",
            "k"
        ],
        [
            "s",
            "s",
            "e"
        ],
        [
            "t",
            "o",
            "i"
        ],
        [
            " ",
            "g",
            "r"
        ],
        [
            "a",
            "k",
            " "
        ],
        [
            "e",
            "g",
            " "
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "g",
            " ",
            "a"
        ],
        [
            "i",
            "g",
            "e"
        ],
        [
            "i",
            "g",
            "h"
        ],
        [
            "m",
            " ",
            "e"
        ],
        [
            "n",
            " ",
            "f"
        ],
        [
            "n",
            " ",
            "v"
        ],
        [
            "n",
            "d",
            "r"
        ],
        [
            "n",
            "s",
            "k"
        ],
        [
            "r",
            "e",
            "r"
        ],
        [
            "t",
            " ",
            "m"
        ],
        [
            "u",
            "n",
            "d"
        ],
        [
            "v",
            "a",
            "r"
        ],
        [
            "\u00e5",
            "r",
            " "
        ],
        [
            " ",
            "h",
            "e"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            " ",
            "n",
            "y"
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "e",
            "t",
            "e"
        ],
        [
            "f",
            "l",
            "y"
        ],
        [
            "g",
            " ",
            "i"
        ],
        [
            "g",
            "h",
            "e"
        ],
        [
            "i",
            "e",
            "r"
        ],
        [
            "i",
            "n",
            "d"
        ],
        [
            "i",
            "n",
            "t"
        ],
        [
            "l",
            "i",
            "n"
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "n",
            " ",
            "p"
        ],
        [
            "r",
            "n",
            "e"
        ],
        [
            "s",
            "a",
            "k"
        ],
        [
            "s",
            "i",
            "e"
        ],
        [
            "t",
            " ",
            "b"
        ],
        [
            "t",
            "i",
            "d"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            "a",
            "g",
            " "
        ],
        [
            "d",
            "i",
            "g"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "e",
            "s",
            "s"
        ],
        [
            "h",
            "o",
            "l"
        ],
        [
            "i",
            " ",
            "d"
        ],
        [
            "l",
            "a",
            "g"
        ],
        [
            "l",
            "e",
            "d"
        ],
        [
            "n",
            " ",
            "e"
        ],
        [
            "n",
            " ",
            "i"
        ],
        [
            "n",
            " ",
            "o"
        ],
        [
            "p",
            "r",
            "i"
        ],
        [
            "r",
            " ",
            "b"
        ],
        [
            "s",
            "t",
            " "
        ],
        [
            " ",
            "f",
            "e"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            " ",
            "r",
            "y"
        ],
        [
            "a",
            "i",
            "r"
        ],
        [
            "a",
            "k",
            "e"
        ],
        [
            "d",
            " ",
            "s"
        ],
        [
            "e",
            "a",
            "s"
        ],
        [
            "e",
            "g",
            "i"
        ]
    ],
    "ne": [
        [
            "\u0915",
            "\u094b",
            " "
        ],
        [
            "\u0915",
            "\u093e",
            " "
        ],
        [
            "\u092e",
            "\u093e",
            " "
        ],
        [
            "\u0939",
            "\u0930",
            "\u0941"
        ],
        [
            " ",
            "\u0928",
            "\u0947"
        ],
        [
            "\u0928",
            "\u0947",
            "\u092a"
        ],
        [
            "\u092a",
            "\u093e",
            "\u0932"
        ],
        [
            "\u0947",
            "\u092a",
            "\u093e"
        ],
        [
            " ",
            "\u0938",
            "\u092e"
        ],
        [
            "\u0932",
            "\u0947",
            " "
        ],
        [
            " ",
            "\u092a",
            "\u094d"
        ],
        [
            "\u092a",
            "\u094d",
            "\u0930"
        ],
        [
            "\u0915",
            "\u093e",
            "\u0930"
        ],
        [
            "\u093e",
            " ",
            "\u0938"
        ],
        [
            "\u090f",
            "\u0915",
            "\u094b"
        ],
        [
            " ",
            "\u092d",
            "\u090f"
        ],
        [
            " ",
            "\u091b",
            " "
        ],
        [
            " ",
            "\u092d",
            "\u093e"
        ],
        [
            "\u094d",
            "\u0930",
            "\u092e"
        ],
        [
            " ",
            "\u0917",
            "\u0930"
        ],
        [
            "\u0930",
            "\u0941",
            "\u0915"
        ],
        [
            " ",
            "\u0930",
            " "
        ],
        [
            "\u092d",
            "\u093e",
            "\u0930"
        ],
        [
            "\u093e",
            "\u0930",
            "\u0924"
        ],
        [
            " ",
            "\u0915",
            "\u093e"
        ],
        [
            " ",
            "\u0935",
            "\u093f"
        ],
        [
            "\u092d",
            "\u090f",
            "\u0915"
        ],
        [
            "\u093e",
            "\u0932",
            "\u0940"
        ],
        [
            "\u0932",
            "\u0940",
            " "
        ],
        [
            "\u093e",
            " ",
            "\u092a"
        ],
        [
            "\u0940",
            "\u0939",
            "\u0930"
        ],
        [
            "\u093e",
            "\u0930",
            "\u094d"
        ],
        [
            "\u094b",
            " ",
            "\u091b"
        ],
        [
            "\u0928",
            "\u093e",
            " "
        ],
        [
            "\u0930",
            "\u0941",
            " "
        ],
        [
            "\u093e",
            "\u0932",
            "\u0915"
        ],
        [
            "\u094d",
            "\u092f",
            "\u093e"
        ],
        [
            " ",
            "\u092c",
            "\u093e"
        ],
        [
            "\u090f",
            "\u0915",
            "\u093e"
        ],
        [
            "\u0928",
            "\u0947",
            " "
        ],
        [
            "\u0928",
            "\u094d",
            "\u0924"
        ],
        [
            "\u093e",
            " ",
            "\u092c"
        ],
        [
            "\u093e",
            "\u0915",
            "\u094b"
        ],
        [
            "\u093e",
            "\u0930",
            " "
        ],
        [
            "\u093e",
            " ",
            "\u092d"
        ],
        [
            "\u093e",
            "\u0939",
            "\u0930"
        ],
        [
            "\u094d",
            "\u0930",
            "\u094b"
        ],
        [
            "\u0915",
            "\u094d",
            "\u0937"
        ],
        [
            "\u0928",
            "\u094d",
            " "
        ],
        [
            "\u093e",
            "\u0930",
            "\u0940"
        ],
        [
            " ",
            "\u0928",
            "\u093f"
        ],
        [
            "\u093e",
            " ",
            "\u0928"
        ],
        [
            "\u0940",
            " ",
            "\u0938"
        ],
        [
            " ",
            "\u0921",
            "\u0941"
        ],
        [
            "\u0915",
            "\u094d",
            "\u0930"
        ],
        [
            "\u091c",
            "\u0928",
            "\u093e"
        ],
        [
            "\u092f",
            "\u094b",
            " "
        ],
        [
            "\u093e",
            " ",
            "\u091b"
        ],
        [
            "\u0947",
            "\u0935",
            "\u093e"
        ],
        [
            "\u094d",
            "\u0924",
            "\u093e"
        ],
        [
            " ",
            "\u0930",
            "\u093e"
        ],
        [
            "\u0924",
            "\u094d",
            "\u092f"
        ],
        [
            "\u0928",
            "\u094d",
            "\u0926"
        ],
        [
            "\u0939",
            "\u0941",
            "\u0928"
        ],
        [
            "\u093e",
            " ",
            "\u0915"
        ],
        [
            "\u093e",
            "\u092e",
            "\u093e"
        ],
        [
            "\u0940",
            " ",
            "\u0928"
        ],
        [
            "\u094d",
            "\u0926",
            "\u093e"
        ],
        [
            " ",
            "\u0938",
            "\u0947"
        ],
        [
            "\u091b",
            "\u0928",
            "\u094d"
        ],
        [
            "\u092e",
            "\u094d",
            "\u092c"
        ],
        [
            "\u0930",
            "\u094b",
            "\u0924"
        ],
        [
            "\u0938",
            "\u0947",
            "\u0935"
        ],
        [
            "\u0938",
            "\u094d",
            "\u0924"
        ],
        [
            "\u0938",
            "\u094d",
            "\u0930"
        ],
        [
            "\u0947",
            "\u0915",
            "\u093e"
        ],
        [
            "\u094d",
            "\u0924",
            " "
        ],
        [
            " ",
            "\u092c",
            "\u0940"
        ],
        [
            " ",
            "\u0939",
            "\u0941"
        ],
        [
            "\u0915",
            "\u094d",
            "\u0924"
        ],
        [
            "\u0924",
            "\u094d",
            "\u0930"
        ],
        [
            "\u0930",
            "\u0924",
            " "
        ],
        [
            "\u0930",
            "\u094d",
            "\u0928"
        ],
        [
            "\u0930",
            "\u094d",
            "\u092f"
        ],
        [
            "\u093e",
            " ",
            "\u0930"
        ],
        [
            "\u093e",
            "\u0915",
            "\u093e"
        ],
        [
            "\u0941",
            "\u0915",
            "\u094b"
        ],
        [
            " ",
            "\u090f",
            "\u0915"
        ],
        [
            " ",
            "\u0938",
            "\u0902"
        ],
        [
            " ",
            "\u0938",
            "\u0941"
        ],
        [
            "\u092c",
            "\u0940",
            "\u092c"
        ],
        [
            "\u092c",
            "\u0940",
            "\u0938"
        ],
        [
            "\u0932",
            "\u0915",
            "\u094b"
        ],
        [
            "\u0938",
            "\u094d",
            "\u092f"
        ],
        [
            "\u0940",
            "\u092c",
            "\u0940"
        ],
        [
            "\u0940",
            "\u0938",
            "\u0940"
        ],
        [
            "\u0947",
            "\u0915",
            "\u094b"
        ],
        [
            "\u094b",
            " ",
            "\u0938"
        ],
        [
            "\u094d",
            "\u092f",
            "\u0915"
        ],
        [
            " ",
            "\u091b",
            "\u0928"
        ],
        [
            " ",
            "\u091c",
            "\u0928"
        ],
        [
            " ",
            "\u092c",
            "\u093f"
        ],
        [
            " ",
            "\u092e",
            "\u0941"
        ],
        [
            " ",
            "\u0938",
            "\u094d"
        ],
        [
            "\u0917",
            "\u0930",
            "\u094d"
        ],
        [
            "\u0924",
            "\u093e",
            "\u0939"
        ],
        [
            "\u0928",
            "\u094d",
            "\u0927"
        ],
        [
            "\u092c",
            "\u093e",
            "\u0930"
        ],
        [
            "\u092e",
            "\u0928",
            "\u094d"
        ],
        [
            "\u092e",
            "\u0938",
            "\u094d"
        ],
        [
            "\u0930",
            "\u0941",
            "\u0932"
        ],
        [
            "\u0932",
            "\u093e",
            "\u0908"
        ],
        [
            "\u093e",
            " ",
            "\u0935"
        ],
        [
            "\u093e",
            "\u0908",
            " "
        ],
        [
            "\u093e",
            "\u0932",
            " "
        ],
        [
            "\u093f",
            "\u0915",
            "\u093e"
        ],
        [
            " ",
            "\u0924",
            "\u094d"
        ],
        [
            " ",
            "\u092e",
            "\u093e"
        ],
        [
            " ",
            "\u092f",
            "\u0938"
        ],
        [
            " ",
            "\u0930",
            "\u0941"
        ],
        [
            "\u0924",
            "\u093e",
            "\u0915"
        ],
        [
            "\u092c",
            "\u0928",
            "\u094d"
        ],
        [
            "\u0930",
            " ",
            "\u092c"
        ],
        [
            "\u0930",
            "\u0923",
            " "
        ],
        [
            "\u0930",
            "\u0941",
            "\u092a"
        ],
        [
            "\u0930",
            "\u0947",
            "\u0915"
        ],
        [
            "\u0937",
            "\u094d",
            "\u091f"
        ],
        [
            "\u0938",
            "\u092e",
            "\u094d"
        ],
        [
            "\u0938",
            "\u0940",
            " "
        ],
        [
            "\u093e",
            "\u090f",
            "\u0915"
        ],
        [
            "\u0941",
            "\u0915",
            "\u093e"
        ],
        [
            "\u0941",
            "\u0915",
            "\u094d"
        ],
        [
            " ",
            "\u0905",
            "\u0927"
        ],
        [
            " ",
            "\u0905",
            "\u0928"
        ],
        [
            " ",
            "\u0924",
            "\u0925"
        ],
        [
            " ",
            "\u0925",
            "\u093f"
        ],
        [
            " ",
            "\u0926",
            "\u0947"
        ],
        [
            " ",
            "\u092a",
            "\u0930"
        ],
        [
            " ",
            "\u092c",
            "\u0948"
        ],
        [
            "\u0924",
            "\u0925",
            "\u093e"
        ],
        [
            "\u0924",
            "\u093e",
            " "
        ],
        [
            "\u0926",
            "\u093e",
            " "
        ],
        [
            "\u0926",
            "\u094d",
            "\u0926"
        ],
        [
            "\u0928",
            "\u0940",
            " "
        ],
        [
            "\u092c",
            "\u093e",
            "\u091f"
        ],
        [
            "\u092f",
            "\u0915",
            "\u094d"
        ],
        [
            "\u0930",
            "\u0940",
            " "
        ],
        [
            "\u0930",
            "\u0940",
            "\u0939"
        ],
        [
            "\u0930",
            "\u094d",
            "\u092e"
        ],
        [
            "\u0932",
            "\u0915",
            "\u093e"
        ],
        [
            "\u0938",
            "\u092e",
            "\u0938"
        ],
        [
            "\u093e",
            " ",
            "\u0905"
        ],
        [
            "\u093e",
            " ",
            "\u090f"
        ],
        [
            "\u093e",
            "\u091f",
            " "
        ],
        [
            "\u093f",
            "\u092f",
            " "
        ],
        [
            "\u094b",
            " ",
            "\u092a"
        ],
        [
            "\u094b",
            " ",
            "\u092e"
        ],
        [
            "\u094d",
            "\u0928",
            " "
        ],
        [
            "\u094d",
            "\u0928",
            "\u0947"
        ],
        [
            "\u094d",
            "\u0937",
            "\u093e"
        ],
        [
            " ",
            "\u092a",
            "\u093e"
        ],
        [
            " ",
            "\u092f",
            "\u094b"
        ],
        [
            " ",
            "\u0939",
            "\u093e"
        ],
        [
            "\u0905",
            "\u0927",
            "\u093f"
        ],
        [
            "\u0921",
            "\u0941",
            "\u0935"
        ],
        [
            "\u0924",
            " ",
            "\u092d"
        ],
        [
            "\u0924",
            " ",
            "\u0938"
        ],
        [
            "\u0925",
            "\u093e",
            " "
        ],
        [
            "\u0927",
            "\u093f",
            "\u0915"
        ],
        [
            "\u092a",
            "\u092e",
            "\u093e"
        ],
        [
            "\u092c",
            "\u0948",
            "\u0920"
        ],
        [
            "\u092e",
            "\u0941",
            "\u0926"
        ],
        [
            "\u092f",
            "\u093e",
            " "
        ],
        [
            "\u092f",
            "\u0941",
            "\u0915"
        ],
        [
            "\u0930",
            " ",
            "\u0928"
        ],
        [
            "\u0930",
            "\u0924",
            "\u093f"
        ],
        [
            "\u0935",
            "\u093e",
            "\u0928"
        ],
        [
            "\u0938",
            "\u093e",
            "\u0930"
        ],
        [
            "\u093e",
            " ",
            "\u0906"
        ],
        [
            "\u093e",
            " ",
            "\u091c"
        ],
        [
            "\u093e",
            " ",
            "\u0939"
        ],
        [
            "\u0941",
            "\u0926",
            "\u094d"
        ],
        [
            "\u0941",
            "\u092a",
            "\u092e"
        ],
        [
            "\u0941",
            "\u0932",
            "\u0947"
        ],
        [
            "\u0941",
            "\u0935",
            "\u093e"
        ],
        [
            "\u0948",
            "\u0920",
            "\u0915"
        ],
        [
            "\u094b",
            " ",
            "\u092c"
        ],
        [
            "\u094d",
            "\u0924",
            "\u0930"
        ],
        [
            "\u094d",
            "\u092f",
            " "
        ],
        [
            "\u094d",
            "\u092f",
            "\u0938"
        ],
        [
            " ",
            "\u0915",
            "\u094d"
        ],
        [
            " ",
            "\u092e",
            "\u0928"
        ],
        [
            " ",
            "\u0930",
            "\u0939"
        ],
        [
            "\u091a",
            "\u093e",
            "\u0930"
        ],
        [
            "\u0924",
            "\u093f",
            "\u092f"
        ],
        [
            "\u0926",
            "\u0948",
            " "
        ],
        [
            "\u0928",
            "\u093f",
            "\u0930"
        ],
        [
            "\u0928",
            "\u0941",
            " "
        ],
        [
            "\u092a",
            "\u0930",
            "\u094d"
        ],
        [
            "\u0930",
            "\u0915",
            "\u094d"
        ],
        [
            "\u0930",
            "\u094d",
            "\u0926"
        ],
        [
            "\u0938",
            "\u092e",
            "\u093e"
        ],
        [
            "\u0938",
            "\u0941",
            "\u0930"
        ],
        [
            "\u093e",
            "\u0909",
            "\u0928"
        ],
        [
            "\u093e",
            "\u0928",
            " "
        ],
        [
            "\u093e",
            "\u0928",
            "\u092e"
        ],
        [
            "\u093e",
            "\u0930",
            "\u0923"
        ],
        [
            "\u093e",
            "\u0932",
            "\u0947"
        ],
        [
            "\u093f",
            " ",
            "\u092c"
        ],
        [
            "\u093f",
            "\u092f",
            "\u094b"
        ],
        [
            "\u0941",
            "\u0928",
            "\u094d"
        ],
        [
            "\u0941",
            "\u0930",
            "\u0915"
        ],
        [
            "\u094d",
            "\u0924",
            "\u094d"
        ],
        [
            "\u094d",
            "\u092c",
            "\u0928"
        ],
        [
            "\u094d",
            "\u0930",
            "\u093e"
        ],
        [
            "\u094d",
            "\u0937",
            " "
        ],
        [
            " ",
            "\u0906",
            "\u0930"
        ],
        [
            " ",
            "\u091c",
            "\u0932"
        ],
        [
            " ",
            "\u092c",
            "\u0947"
        ],
        [
            " ",
            "\u092f",
            "\u093e"
        ],
        [
            " ",
            "\u0938",
            "\u093e"
        ],
        [
            "\u0906",
            "\u090f",
            "\u0915"
        ],
        [
            "\u090f",
            "\u0915",
            " "
        ],
        [
            "\u0915",
            "\u0930",
            "\u094d"
        ],
        [
            "\u091c",
            "\u0932",
            "\u0938"
        ],
        [
            "\u0923",
            "\u0915",
            "\u093e"
        ],
        [
            "\u0924",
            " ",
            "\u0930"
        ],
        [
            "\u0926",
            "\u094d",
            "\u0930"
        ],
        [
            "\u0927",
            "\u093e",
            "\u0928"
        ],
        [
            "\u0927",
            "\u093f",
            " "
        ],
        [
            "\u0928",
            "\u0915",
            "\u093e"
        ],
        [
            "\u0928",
            "\u092e",
            "\u093e"
        ],
        [
            "\u0928",
            "\u093f",
            " "
        ],
        [
            "\u092e",
            "\u092e",
            "\u093e"
        ],
        [
            "\u0930",
            "\u092e",
            " "
        ],
        [
            "\u0930",
            "\u0939",
            "\u0947"
        ],
        [
            "\u0930",
            "\u093e",
            "\u091c"
        ],
        [
            "\u0932",
            "\u0938",
            "\u094d"
        ],
        [
            "\u0932",
            "\u093e",
            " "
        ],
        [
            "\u0935",
            "\u093e",
            "\u0930"
        ],
        [
            "\u0938",
            "\u0915",
            "\u093e"
        ],
        [
            "\u0939",
            "\u093f",
            "\u0932"
        ],
        [
            "\u0939",
            "\u0947",
            "\u0915"
        ],
        [
            "\u093e",
            " ",
            "\u0924"
        ],
        [
            "\u093e",
            "\u0930",
            "\u0947"
        ],
        [
            "\u093f",
            "\u0928",
            "\u094d"
        ],
        [
            "\u093f",
            "\u0938",
            "\u094d"
        ],
        [
            "\u0947",
            " ",
            "\u0938"
        ],
        [
            "\u094b",
            " ",
            "\u0928"
        ],
        [
            "\u094b",
            " ",
            "\u0930"
        ],
        [
            "\u094b",
            "\u0924",
            " "
        ],
        [
            "\u094d",
            "\u0927",
            "\u093f"
        ],
        [
            "\u094d",
            "\u092e",
            "\u0940"
        ],
        [
            "\u094d",
            "\u0930",
            "\u0938"
        ],
        [
            " ",
            "\u0926",
            "\u0941"
        ],
        [
            " ",
            "\u092a",
            "\u0928"
        ],
        [
            " ",
            "\u092c",
            "\u0924"
        ],
        [
            " ",
            "\u092c",
            "\u0928"
        ],
        [
            " ",
            "\u092d",
            "\u0928"
        ],
        [
            "\u0902",
            "\u092f",
            "\u0941"
        ],
        [
            "\u0906",
            "\u0930",
            "\u092e"
        ],
        [
            "\u0916",
            "\u093f",
            " "
        ],
        [
            "\u0923",
            "\u094d",
            "\u0921"
        ],
        [
            "\u0924",
            "\u0915",
            "\u093e"
        ],
        [
            "\u0924",
            "\u093e",
            "\u0932"
        ],
        [
            "\u0926",
            "\u0940",
            " "
        ],
        [
            "\u0926",
            "\u0947",
            "\u0916"
        ],
        [
            "\u0928",
            "\u093f",
            "\u092f"
        ],
        [
            "\u092a",
            "\u0928",
            "\u093f"
        ],
        [
            "\u092a",
            "\u094d",
            "\u0924"
        ],
        [
            "\u092c",
            "\u0924",
            "\u093e"
        ],
        [
            "\u092e",
            "\u0940",
            " "
        ],
        [
            "\u092e",
            "\u094d",
            "\u092d"
        ],
        [
            "\u0930",
            " ",
            "\u0938"
        ],
        [
            "\u0930",
            "\u092e",
            "\u094d"
        ],
        [
            "\u0932",
            "\u092e",
            "\u093e"
        ],
        [
            "\u0935",
            "\u093f",
            "\u0936"
        ],
        [
            "\u0937",
            "\u093e",
            "\u0915"
        ],
        [
            "\u0938",
            "\u0902",
            "\u092f"
        ],
        [
            "\u093e",
            " ",
            "\u0921"
        ],
        [
            "\u093e",
            " ",
            "\u092e"
        ],
        [
            "\u093e",
            "\u0928",
            "\u0915"
        ],
        [
            "\u093e",
            "\u0932",
            "\u092e"
        ],
        [
            "\u093f",
            " ",
            "\u092d"
        ],
        [
            "\u093f",
            "\u0924",
            " "
        ],
        [
            "\u0940",
            " ",
            "\u092a"
        ],
        [
            "\u0940",
            " ",
            "\u0930"
        ],
        [
            "\u0941",
            " ",
            "\u092d"
        ],
        [
            "\u0941",
            "\u0928",
            "\u0947"
        ],
        [
            "\u0947",
            " ",
            "\u0917"
        ],
        [
            "\u0947",
            "\u0916",
            "\u093f"
        ],
        [
            "\u0947",
            "\u0930",
            " "
        ],
        [
            "\u094b",
            " ",
            "\u092d"
        ],
        [
            "\u094b",
            " ",
            "\u0935"
        ],
        [
            "\u094b",
            " ",
            "\u0939"
        ],
        [
            "\u094d",
            "\u092d",
            " "
        ],
        [
            "\u094d",
            "\u0930",
            " "
        ],
        [
            " ",
            "\u0924",
            "\u093e"
        ],
        [
            " ",
            "\u0928",
            "\u092e"
        ],
        [
            " ",
            "\u0928",
            "\u093e"
        ]
    ],
    "nl": [
        [
            "e",
            "n",
            " "
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            " ",
            "h",
            "e"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            " ",
            "v",
            "a"
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "v",
            "a",
            "n"
        ],
        [
            "e",
            "e",
            "n"
        ],
        [
            "h",
            "e",
            "t"
        ],
        [
            " ",
            "g",
            "e"
        ],
        [
            "o",
            "o",
            "r"
        ],
        [
            " ",
            "e",
            "e"
        ],
        [
            "d",
            "e",
            "r"
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            "i",
            "j",
            " "
        ],
        [
            "a",
            "a",
            "r"
        ],
        [
            "g",
            "e",
            "n"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "a",
            "a",
            "n"
        ],
        [
            "d",
            "e",
            "n"
        ],
        [
            " ",
            "w",
            "e"
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "e",
            "e",
            "r"
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            "n",
            " ",
            "v"
        ],
        [
            " ",
            "v",
            "o"
        ],
        [
            " ",
            "z",
            "i"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "n",
            " ",
            "h"
        ],
        [
            "v",
            "o",
            "o"
        ],
        [
            "i",
            "s",
            " "
        ],
        [
            " ",
            "o",
            "p"
        ],
        [
            "t",
            "i",
            "e"
        ],
        [
            " ",
            "a",
            "a"
        ],
        [
            "e",
            "d",
            "e"
        ],
        [
            "e",
            "r",
            "d"
        ],
        [
            "e",
            "r",
            "s"
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            "e",
            "m",
            "e"
        ],
        [
            "t",
            "e",
            "n"
        ],
        [
            "k",
            "e",
            "n"
        ],
        [
            "n",
            " ",
            "e"
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "i",
            "j",
            "n"
        ],
        [
            "j",
            "n",
            " "
        ],
        [
            "m",
            "e",
            "e"
        ],
        [
            "i",
            "e",
            "t"
        ],
        [
            "n",
            " ",
            "w"
        ],
        [
            "n",
            "g",
            " "
        ],
        [
            "n",
            "i",
            "e"
        ],
        [
            " ",
            "i",
            "s"
        ],
        [
            "c",
            "h",
            "t"
        ],
        [
            "d",
            "a",
            "t"
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "i",
            "e",
            " "
        ],
        [
            "i",
            "j",
            "k"
        ],
        [
            "n",
            " ",
            "b"
        ],
        [
            "r",
            "d",
            "e"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "m",
            "e",
            "t"
        ],
        [
            "t",
            " ",
            "d"
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            "o",
            "n",
            "d"
        ],
        [
            "t",
            " ",
            "h"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            "e",
            " ",
            "w"
        ],
        [
            "o",
            "p",
            " "
        ],
        [
            "r",
            "e",
            "n"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "o",
            "n"
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "b",
            "i",
            "j"
        ],
        [
            "z",
            "i",
            "j"
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            " ",
            "h",
            "i"
        ],
        [
            " ",
            "w",
            "i"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            "r",
            " ",
            "d"
        ],
        [
            "t",
            " ",
            "v"
        ],
        [
            " ",
            "w",
            "a"
        ],
        [
            "e",
            " ",
            "h"
        ],
        [
            "l",
            "l",
            "e"
        ],
        [
            "r",
            "t",
            " "
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "h",
            "i",
            "j"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "n",
            " ",
            "z"
        ],
        [
            "r",
            "s",
            " "
        ],
        [
            " ",
            "o",
            "m"
        ],
        [
            "e",
            " ",
            "o"
        ],
        [
            "e",
            " ",
            "v"
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "n",
            " ",
            "t"
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            " ",
            "z",
            "e"
        ],
        [
            "e",
            " ",
            "g"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "n",
            " ",
            "p"
        ],
        [
            "o",
            "r",
            "d"
        ],
        [
            "o",
            "u",
            "d"
        ],
        [
            "r",
            "a",
            "a"
        ],
        [
            "s",
            "c",
            "h"
        ],
        [
            "t",
            " ",
            "e"
        ],
        [
            "e",
            "g",
            "e"
        ],
        [
            "i",
            "c",
            "h"
        ],
        [
            "i",
            "e",
            "n"
        ],
        [
            "a",
            "a",
            "t"
        ],
        [
            "e",
            "k",
            " "
        ],
        [
            "l",
            "e",
            "n"
        ],
        [
            "n",
            " ",
            "m"
        ],
        [
            "n",
            "g",
            "e"
        ],
        [
            "n",
            "t",
            " "
        ],
        [
            "o",
            "v",
            "e"
        ],
        [
            "r",
            "d",
            " "
        ],
        [
            "w",
            "e",
            "r"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            "d",
            "a",
            "a"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "l",
            "i",
            "j"
        ],
        [
            "m",
            "e",
            "r"
        ],
        [
            "n",
            " ",
            "g"
        ],
        [
            "n",
            " ",
            "o"
        ],
        [
            "o",
            "m",
            " "
        ],
        [
            "s",
            "e",
            "n"
        ],
        [
            "t",
            " ",
            "b"
        ],
        [
            "w",
            "i",
            "j"
        ],
        [
            " ",
            "h",
            "o"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "g",
            "e",
            "m"
        ],
        [
            "h",
            "e",
            "b"
        ],
        [
            "p",
            "e",
            "n"
        ],
        [
            "u",
            "d",
            "e"
        ],
        [
            " ",
            "b",
            "o"
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            "d",
            "i",
            "e"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "e",
            "l",
            "i"
        ],
        [
            "e",
            "r",
            "k"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "r",
            "i",
            "j"
        ],
        [
            " ",
            "e",
            "r"
        ],
        [
            " ",
            "z",
            "a"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "e",
            "n",
            "s"
        ],
        [
            "i",
            "n",
            "d"
        ],
        [
            "k",
            "e",
            " "
        ],
        [
            "n",
            " ",
            "k"
        ],
        [
            "n",
            "d",
            " "
        ],
        [
            "n",
            "e",
            "n"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "r",
            " ",
            "h"
        ],
        [
            "s",
            " ",
            "d"
        ],
        [
            "s",
            " ",
            "e"
        ],
        [
            "t",
            " ",
            "z"
        ],
        [
            " ",
            "b",
            " "
        ],
        [
            " ",
            "c",
            "o"
        ],
        [
            " ",
            "i",
            "k"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            " ",
            "o",
            "v"
        ],
        [
            "e",
            "k",
            "e"
        ],
        [
            "h",
            "o",
            "u"
        ],
        [
            "i",
            "k",
            " "
        ],
        [
            "i",
            "t",
            "i"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "n",
            "s",
            " "
        ],
        [
            "t",
            " ",
            "g"
        ],
        [
            "t",
            " ",
            "m"
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            " ",
            "z",
            "o"
        ],
        [
            "a",
            "m",
            "s"
        ],
        [
            "e",
            " ",
            "z"
        ],
        [
            "g",
            " ",
            "v"
        ],
        [
            "i",
            "t",
            " "
        ],
        [
            "j",
            "e",
            " "
        ],
        [
            "l",
            "s",
            " "
        ],
        [
            "m",
            "a",
            "a"
        ],
        [
            "n",
            " ",
            "i"
        ],
        [
            "n",
            "k",
            "e"
        ],
        [
            "r",
            "k",
            "e"
        ],
        [
            "u",
            "i",
            "t"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            "a",
            "g",
            "e"
        ],
        [
            "a",
            "l",
            "s"
        ],
        [
            "a",
            "r",
            "k"
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "b",
            "e",
            "n"
        ],
        [
            "e",
            " ",
            "r"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "e",
            "r",
            "t"
        ],
        [
            "e",
            "z",
            "e"
        ],
        [
            "h",
            "t",
            " "
        ],
        [
            "i",
            "j",
            "d"
        ],
        [
            "l",
            "e",
            "m"
        ],
        [
            "r",
            " ",
            "v"
        ],
        [
            "r",
            "t",
            "e"
        ],
        [
            "t",
            " ",
            "p"
        ],
        [
            "z",
            "e",
            "g"
        ],
        [
            "z",
            "i",
            "c"
        ],
        [
            "a",
            "a",
            "k"
        ],
        [
            "a",
            "a",
            "l"
        ],
        [
            "a",
            "g",
            " "
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "b",
            "b",
            "e"
        ],
        [
            "c",
            "h",
            " "
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "e",
            "b",
            "b"
        ],
        [
            "e",
            "r",
            "z"
        ],
        [
            "f",
            "t",
            " "
        ],
        [
            "g",
            "e",
            " "
        ],
        [
            "l",
            "e",
            "d"
        ],
        [
            "m",
            "s",
            "t"
        ],
        [
            "n",
            " ",
            "n"
        ],
        [
            "o",
            "e",
            "k"
        ],
        [
            "r",
            " ",
            "i"
        ],
        [
            "t",
            " ",
            "o"
        ],
        [
            "t",
            " ",
            "w"
        ],
        [
            "t",
            "e",
            "l"
        ],
        [
            "t",
            "t",
            "e"
        ],
        [
            "u",
            "u",
            "r"
        ],
        [
            "w",
            "e",
            " "
        ],
        [
            "z",
            "i",
            "t"
        ],
        [
            " ",
            "a",
            "f"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            " ",
            "u",
            "i"
        ],
        [
            "a",
            "k",
            " "
        ],
        [
            "a",
            "l",
            "l"
        ],
        [
            "a",
            "u",
            "t"
        ],
        [
            "d",
            "o",
            "o"
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            "e",
            "n",
            "e"
        ],
        [
            "e",
            "r",
            "g"
        ],
        [
            "e",
            "t",
            "e"
        ],
        [
            "g",
            "e",
            "s"
        ],
        [
            "h",
            "e",
            "e"
        ],
        [
            "j",
            "a",
            "a"
        ],
        [
            "j",
            "k",
            "e"
        ],
        [
            "k",
            "e",
            "e"
        ],
        [
            "k",
            "e",
            "l"
        ],
        [
            "k",
            "o",
            "m"
        ],
        [
            "l",
            "e",
            "e"
        ],
        [
            "m",
            "o",
            "e"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "o",
            "r",
            "t"
        ],
        [
            "r",
            "e",
            "c"
        ],
        [
            "s",
            " ",
            "o"
        ],
        [
            "s",
            " ",
            "v"
        ],
        [
            "t",
            "e",
            "g"
        ],
        [
            "t",
            "i",
            "j"
        ],
        [
            "v",
            "e",
            "n"
        ],
        [
            "w",
            "a",
            "a"
        ],
        [
            "w",
            "e",
            "l"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            " ",
            "a",
            "u"
        ],
        [
            " ",
            "b",
            "u"
        ],
        [
            " ",
            "g",
            "r"
        ],
        [
            " ",
            "p",
            "l"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "'",
            "'",
            " "
        ],
        [
            "a",
            "d",
            "e"
        ],
        [
            "d",
            "a",
            "g"
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            "e",
            "c",
            "h"
        ],
        [
            "e",
            "e",
            "l"
        ],
        [
            "e",
            "f",
            "t"
        ],
        [
            "g",
            "e",
            "r"
        ],
        [
            "g",
            "t",
            " "
        ],
        [
            "i",
            "g",
            " "
        ],
        [
            "i",
            "t",
            "t"
        ],
        [
            "j",
            " ",
            "d"
        ],
        [
            "p",
            "p",
            "e"
        ],
        [
            "r",
            "d",
            "a"
        ]
    ],
    "nr": [
        [
            "o",
            "k",
            "u"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "n",
            "g",
            "a"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            " ",
            "n",
            "g"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            " ",
            "u",
            "k"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            "e",
            "l",
            "a"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "a",
            " ",
            "u"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "u",
            "k",
            "u"
        ],
        [
            "a",
            "b",
            "a"
        ],
        [
            " ",
            "k",
            "u"
        ],
        [
            "w",
            "a",
            " "
        ],
        [
            "e",
            "n",
            "z"
        ],
        [
            "l",
            "e",
            "l"
        ],
        [
            "h",
            "o",
            " "
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "n",
            "g",
            "o"
        ],
        [
            "a",
            "t",
            "h"
        ],
        [
            "p",
            "h",
            "a"
        ],
        [
            "e",
            "t",
            "h"
        ],
        [
            "k",
            "h",
            "a"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "i",
            "s",
            "a"
        ],
        [
            "n",
            "g",
            "e"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "t",
            "h",
            "o"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "t",
            "h",
            "e"
        ],
        [
            "h",
            "a",
            " "
        ],
        [
            "e",
            "s",
            "i"
        ],
        [
            "n",
            "y",
            "e"
        ],
        [
            "k",
            "w",
            "e"
        ],
        [
            "t",
            "j",
            "h"
        ],
        [
            " ",
            "k",
            "w"
        ],
        [
            "i",
            "s",
            "e"
        ],
        [
            " ",
            "u",
            "m"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "h",
            "l",
            "a"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "b",
            "e",
            "n"
        ],
        [
            "n",
            "d",
            "l"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            "i",
            "m",
            "i"
        ],
        [
            "u",
            "n",
            "d"
        ],
        [
            "u",
            "n",
            "g"
        ],
        [
            "t",
            "h",
            "i"
        ],
        [
            "n",
            "z",
            "i"
        ],
        [
            "y",
            "e",
            " "
        ],
        [
            "i",
            "s",
            "i"
        ],
        [
            "u",
            "t",
            "h"
        ],
        [
            "o",
            " ",
            "e"
        ],
        [
            "e",
            "b",
            "e"
        ],
        [
            "h",
            "e",
            "t"
        ],
        [
            "k",
            "u",
            "t"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            "e",
            "l",
            "o"
        ],
        [
            "f",
            "u",
            "n"
        ],
        [
            "e",
            "k",
            "o"
        ],
        [
            "s",
            "e",
            "b"
        ],
        [
            "b",
            "a",
            "n"
        ],
        [
            "u",
            "l",
            "u"
        ],
        [
            "a",
            "k",
            "a"
        ],
        [
            "e",
            "l",
            "i"
        ],
        [
            "w",
            "e",
            "n"
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            " ",
            "a",
            "m"
        ],
        [
            "e",
            "n",
            "i"
        ],
        [
            "b",
            "a",
            " "
        ],
        [
            "w",
            "e",
            " "
        ],
        [
            "n",
            "e",
            "l"
        ],
        [
            " ",
            "w",
            "e"
        ],
        [
            "k",
            "u",
            "f"
        ],
        [
            "l",
            "w",
            "a"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            " ",
            "i",
            "s"
        ],
        [
            "z",
            "i",
            " "
        ],
        [
            " ",
            "l",
            "o"
        ],
        [
            "k",
            "w",
            "a"
        ],
        [
            "l",
            "o",
            "k"
        ],
        [
            "e",
            "l",
            "w"
        ],
        [
            "g",
            "o",
            "k"
        ],
        [
            "o",
            "n",
            "a"
        ],
        [
            "l",
            "e",
            "k"
        ],
        [
            "h",
            "i",
            " "
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "g",
            "a",
            "n"
        ],
        [
            "b",
            "o",
            "n"
        ],
        [
            " ",
            "i",
            "i"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "o",
            " ",
            "i"
        ],
        [
            "a",
            "k",
            "h"
        ],
        [
            "a",
            "n",
            "e"
        ],
        [
            "t",
            "h",
            "u"
        ],
        [
            "u",
            "l",
            "a"
        ],
        [
            "k",
            "e",
            "l"
        ],
        [
            "m",
            "t",
            "h"
        ],
        [
            " ",
            "i",
            "m"
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            "n",
            "d",
            "a"
        ],
        [
            "f",
            "a",
            "n"
        ],
        [
            "n",
            "o",
            "k"
        ],
        [
            "i",
            " ",
            "k"
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "o",
            " ",
            "w"
        ],
        [
            "a",
            "p",
            "h"
        ],
        [
            "h",
            "a",
            "t"
        ],
        [
            "e",
            " ",
            "u"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "k",
            "u",
            "b"
        ],
        [
            "l",
            "u",
            "n"
        ],
        [
            "i",
            "k",
            "h"
        ],
        [
            "o",
            " ",
            "l"
        ],
        [
            "e",
            "z",
            "i"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "o",
            " ",
            "u"
        ],
        [
            "s",
            "i",
            "s"
        ],
        [
            "n",
            "a",
            "m"
        ],
        [
            "e",
            "m",
            "i"
        ],
        [
            " ",
            "a",
            "b"
        ],
        [
            "h",
            "u",
            "l"
        ],
        [
            "k",
            "u",
            "s"
        ],
        [
            " ",
            "w",
            "o"
        ],
        [
            "s",
            "e",
            "k"
        ],
        [
            "a",
            "z",
            "i"
        ],
        [
            "k",
            "h",
            "o"
        ],
        [
            "i",
            "i",
            "n"
        ],
        [
            "i",
            " ",
            "u"
        ],
        [
            "a",
            "s",
            "i"
        ],
        [
            "l",
            "o",
            "l"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "u",
            "p",
            "h"
        ],
        [
            "u",
            "h",
            "l"
        ],
        [
            "k",
            "h",
            "u"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "o",
            " ",
            "y"
        ],
        [
            "a",
            "k",
            "o"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "i",
            " ",
            "e"
        ],
        [
            "o",
            " ",
            "k"
        ],
        [
            "i",
            " ",
            "l"
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            "m",
            "a",
            "l"
        ],
        [
            " ",
            "y",
            "e"
        ],
        [
            "i",
            " ",
            "i"
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            "i",
            "p",
            "h"
        ],
        [
            "m",
            "e",
            "l"
        ],
        [
            "e",
            "k",
            "e"
        ],
        [
            "t",
            "h",
            "a"
        ],
        [
            "k",
            "u",
            "n"
        ],
        [
            "n",
            "g",
            "i"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "e",
            "n",
            "g"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            " ",
            "y",
            "o"
        ],
        [
            "s",
            "o",
            " "
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "m",
            "k",
            "h"
        ],
        [
            "j",
            "h",
            "a"
        ],
        [
            "i",
            "s",
            "w"
        ],
        [
            "l",
            "w",
            "e"
        ],
        [
            " ",
            "e",
            "z"
        ],
        [
            "d",
            "i",
            " "
        ],
        [
            "a",
            " ",
            "w"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "k",
            "u",
            "l"
        ],
        [
            "u",
            "n",
            "y"
        ],
        [
            "u",
            "m",
            "e"
        ],
        [
            "z",
            "a",
            " "
        ],
        [
            "a",
            "n",
            "y"
        ],
        [
            "a",
            "h",
            "l"
        ],
        [
            "k",
            "u",
            "h"
        ],
        [
            "e",
            "e",
            "n"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "i",
            "l",
            "i"
        ],
        [
            "i",
            "t",
            "j"
        ],
        [
            "z",
            "o",
            "k"
        ],
        [
            "i",
            "h",
            "l"
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            "k",
            "e",
            " "
        ],
        [
            "h",
            "l",
            "o"
        ],
        [
            "h",
            "a",
            "k"
        ],
        [
            "p",
            "h",
            "e"
        ],
        [
            "l",
            "u",
            "l"
        ],
        [
            "d",
            "l",
            "e"
        ],
        [
            "l",
            "u",
            "k"
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            "e",
            "k",
            "a"
        ],
        [
            "a",
            "m",
            "b"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "z",
            "i",
            "s"
        ],
        [
            "m",
            "b",
            "i"
        ],
        [
            "h",
            "o",
            "n"
        ],
        [
            "d",
            "l",
            "a"
        ],
        [
            "a",
            "k",
            "u"
        ],
        [
            "j",
            "e",
            "n"
        ],
        [
            "z",
            "i",
            "n"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            "h",
            "a",
            "m"
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            " ",
            "b",
            "o"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "u",
            "s",
            "e"
        ],
        [
            "i",
            "l",
            "e"
        ],
        [
            "s",
            "i",
            "k"
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "w",
            "o",
            "k"
        ],
        [
            "o",
            "k",
            "h"
        ],
        [
            "h",
            "l",
            "u"
        ],
        [
            "n",
            "y",
            "a"
        ],
        [
            "s",
            "i",
            "t"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "k",
            "u",
            "z"
        ],
        [
            "o",
            " ",
            "o"
        ],
        [
            "u",
            "f",
            "a"
        ],
        [
            "s",
            "w",
            "a"
        ],
        [
            "i",
            "n",
            "d"
        ],
        [
            "z",
            "a",
            "k"
        ],
        [
            "n",
            "i",
            "s"
        ],
        [
            "l",
            "i",
            "s"
        ],
        [
            "g",
            "a",
            "b"
        ],
        [
            "m",
            "i",
            " "
        ],
        [
            " ",
            "e",
            "m"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "a",
            "n",
            "o"
        ],
        [
            " ",
            "e",
            "l"
        ],
        [
            "h",
            "w",
            "a"
        ],
        [
            "u",
            "f",
            "u"
        ],
        [
            "a",
            " ",
            "y"
        ],
        [
            "w",
            "o",
            " "
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "l",
            "i",
            "m"
        ],
        [
            "t",
            "l",
            "o"
        ],
        [
            "k",
            "a",
            "t"
        ],
        [
            "w",
            "a",
            "k"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "t",
            "h",
            "w"
        ],
        [
            "o",
            " ",
            "z"
        ],
        [
            "i",
            "t",
            "h"
        ],
        [
            "n",
            "d",
            "i"
        ],
        [
            "y",
            "o",
            "k"
        ],
        [
            "y",
            "o",
            " "
        ],
        [
            "m",
            "i",
            "t"
        ],
        [
            "m",
            "i",
            "s"
        ],
        [
            "a",
            "b",
            "o"
        ],
        [
            "e",
            "k",
            "u"
        ],
        [
            "h",
            "a",
            "b"
        ],
        [
            "i",
            "n",
            "y"
        ],
        [
            "n",
            "a",
            "n"
        ],
        [
            "e",
            "z",
            "e"
        ],
        [
            "k",
            "h",
            "e"
        ],
        [
            "a",
            "l",
            "o"
        ],
        [
            "l",
            "u",
            " "
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "h",
            "e",
            " "
        ],
        [
            "e",
            "z",
            "o"
        ],
        [
            "k",
            "u",
            "p"
        ],
        [
            "u",
            "b",
            "u"
        ],
        [
            " ",
            "z",
            "o"
        ],
        [
            "g",
            "a",
            "m"
        ],
        [
            "h",
            "e",
            "l"
        ],
        [
            "w",
            "a",
            "n"
        ],
        [
            "o",
            "m",
            "b"
        ],
        [
            "a",
            "m",
            "k"
        ],
        [
            "n",
            "z",
            "a"
        ],
        [
            "o",
            "l",
            "a"
        ],
        [
            "h",
            "u",
            "m"
        ],
        [
            "k",
            "u",
            "k"
        ],
        [
            "d",
            "u",
            " "
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "k",
            "o",
            "m"
        ],
        [
            "i",
            " ",
            "y"
        ],
        [
            "o",
            "b",
            "u"
        ],
        [
            "i",
            " ",
            "b"
        ],
        [
            "o",
            "d",
            "u"
        ],
        [
            "o",
            "k",
            "w"
        ],
        [
            "g",
            "a",
            "p"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "b",
            "e",
            " "
        ],
        [
            " ",
            "i",
            "l"
        ],
        [
            "a",
            "l",
            "u"
        ],
        [
            "a",
            "t",
            "j"
        ],
        [
            "e",
            " ",
            "b"
        ]
    ],
    "nso": [
        [
            "g",
            "o",
            " "
        ],
        [
            " ",
            "g",
            "o"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            "a",
            " ",
            "g"
        ],
        [
            "y",
            "a",
            " "
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            " ",
            "y",
            "a"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            " ",
            "t",
            " "
        ],
        [
            "o",
            " ",
            "y"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "b",
            "a",
            " "
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "w",
            "a",
            " "
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            " ",
            "e",
            " "
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "b",
            "o"
        ],
        [
            "e",
            " ",
            "g"
        ],
        [
            "t",
            " ",
            "a"
        ],
        [
            " ",
            "o",
            " "
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "o",
            " ",
            "l"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "e",
            "l",
            "o"
        ],
        [
            "d",
            "i",
            " "
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "o",
            " ",
            "g"
        ],
        [
            "o",
            " ",
            "k"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "n",
            "g",
            " "
        ],
        [
            "t",
            " ",
            "e"
        ],
        [
            "o",
            " ",
            "b"
        ],
        [
            "m",
            "o",
            " "
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "e",
            "g",
            "o"
        ],
        [
            "e",
            "o",
            " "
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            "n",
            "g",
            "w"
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            "k",
            "g",
            "o"
        ],
        [
            "e",
            "l",
            "a"
        ],
        [
            " ",
            "w",
            "a"
        ],
        [
            " ",
            "g",
            "a"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "a",
            "g",
            "o"
        ],
        [
            "o",
            " ",
            "m"
        ],
        [
            " ",
            "k",
            "g"
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            "d",
            "i",
            "t"
        ],
        [
            "o",
            "l",
            "o"
        ],
        [
            "t",
            " ",
            "h"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "o",
            " ",
            "d"
        ],
        [
            " ",
            "y",
            "e"
        ],
        [
            "a",
            "n",
            "e"
        ],
        [
            "l",
            "e",
            "l"
        ],
        [
            "w",
            "e",
            " "
        ],
        [
            " ",
            "t",
            "l"
        ],
        [
            "t",
            "h",
            "u"
        ],
        [
            "o",
            "n",
            "a"
        ],
        [
            " ",
            "t",
            "h"
        ],
        [
            "t",
            " ",
            "w"
        ],
        [
            "h",
            "u",
            "t"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "t",
            "l",
            "a"
        ],
        [
            "w",
            "a",
            "n"
        ],
        [
            "a",
            "b",
            "a"
        ],
        [
            "o",
            "l",
            "a"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "g",
            "w",
            "a"
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "o",
            "n",
            "g"
        ],
        [
            "t",
            " ",
            "o"
        ],
        [
            "l",
            "a",
            "o"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "a",
            " ",
            "y"
        ],
        [
            "a",
            "l",
            "o"
        ],
        [
            "s",
            "e",
            "t"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "e",
            "n",
            "g"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "o",
            " ",
            "e"
        ],
        [
            "t",
            "h",
            "o"
        ],
        [
            " ",
            "k",
            "e"
        ],
        [
            "g",
            "w",
            "e"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "h",
            "l",
            "o"
        ],
        [
            "e",
            "d",
            "i"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "a",
            "o",
            " "
        ],
        [
            " ",
            "t",
            "s"
        ],
        [
            "a",
            "k",
            "a"
        ],
        [
            "h",
            "l",
            "a"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "s",
            "w",
            "a"
        ],
        [
            " ",
            "w",
            "e"
        ],
        [
            " ",
            "b",
            "j"
        ],
        [
            "o",
            " ",
            "o"
        ],
        [
            "g",
            "o",
            "r"
        ],
        [
            "a",
            "g",
            "a"
        ],
        [
            "h",
            "a",
            "b"
        ],
        [
            "g",
            "o",
            "b"
        ],
        [
            "l",
            "e",
            "t"
        ],
        [
            "k",
            "e",
            " "
        ],
        [
            "d",
            "i",
            "k"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            " ",
            "i",
            " "
        ],
        [
            "o",
            "b",
            "a"
        ],
        [
            " ",
            "h",
            "l"
        ],
        [
            "t",
            "h",
            "e"
        ],
        [
            "d",
            "i",
            "r"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "i",
            "t",
            "h"
        ],
        [
            "b",
            "j",
            "a"
        ],
        [
            "y",
            "e",
            " "
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "m",
            "o",
            "l"
        ],
        [
            "l",
            "w",
            "a"
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "o",
            "l",
            "e"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "t",
            "s",
            "e"
        ],
        [
            "o",
            " ",
            "w"
        ],
        [
            "o",
            "r",
            "e"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "e",
            "t",
            "h"
        ],
        [
            "e",
            " ",
            "y"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "t",
            "s",
            "h"
        ],
        [
            "g",
            "o",
            "n"
        ],
        [
            "n",
            "e",
            "t"
        ],
        [
            "a",
            "n",
            "o"
        ],
        [
            "k",
            "a",
            "r"
        ],
        [
            "g",
            "e",
            " "
        ],
        [
            "h",
            "o",
            " "
        ],
        [
            "l",
            "o",
            "k"
        ],
        [
            " ",
            "s",
            "w"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "i",
            " ",
            "b"
        ],
        [
            "d",
            "i",
            "p"
        ],
        [
            "i",
            " ",
            "o"
        ],
        [
            "o",
            "k",
            "a"
        ],
        [
            " ",
            "g",
            "e"
        ],
        [
            " ",
            "o",
            "m"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "e",
            "m",
            "o"
        ],
        [
            "p",
            "e",
            "l"
        ],
        [
            "n",
            "t",
            " "
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "m",
            "e",
            "l"
        ],
        [
            "l",
            "e",
            "g"
        ],
        [
            "t",
            "l",
            "h"
        ],
        [
            "m",
            "e",
            " "
        ],
        [
            "e",
            "t",
            "e"
        ],
        [
            "p",
            "h",
            "e"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "o",
            " ",
            "i"
        ],
        [
            "w",
            "a",
            "l"
        ],
        [
            "o",
            "k",
            "o"
        ],
        [
            "n",
            "y",
            "a"
        ],
        [
            "b",
            "o",
            "l"
        ],
        [
            "o",
            "d",
            "i"
        ],
        [
            "w",
            "e",
            "g"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "a",
            "n",
            "y"
        ],
        [
            "y",
            "e",
            "o"
        ],
        [
            "k",
            "g",
            "a"
        ],
        [
            "p",
            "o",
            "l"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "i",
            "t",
            " "
        ],
        [
            "u",
            "t",
            "o"
        ],
        [
            " ",
            "m",
            "m"
        ],
        [
            "i",
            "t",
            "i"
        ],
        [
            "a",
            "r",
            "e"
        ],
        [
            "o",
            " ",
            "f"
        ],
        [
            "h",
            "a",
            " "
        ],
        [
            "g",
            "a",
            "t"
        ],
        [
            "o",
            "t",
            "h"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "o",
            " ",
            "h"
        ],
        [
            " ",
            "i",
            "t"
        ],
        [
            "s",
            "h",
            "e"
        ],
        [
            "a",
            "t",
            "h"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "i",
            "r",
            "i"
        ],
        [
            "p",
            "h",
            "a"
        ],
        [
            "a",
            "h",
            "l"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "o",
            "h",
            "l"
        ],
        [
            "t",
            "h",
            "a"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "b",
            "o",
            "n"
        ],
        [
            "l",
            "h",
            "a"
        ],
        [
            " ",
            "p",
            "h"
        ],
        [
            "d",
            "i",
            "n"
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            "r",
            "o",
            " "
        ],
        [
            "m",
            "i",
            " "
        ],
        [
            "o",
            "m",
            "i"
        ],
        [
            "i",
            " ",
            "t"
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            "a",
            "r",
            "o"
        ],
        [
            "a",
            "s",
            "e"
        ],
        [
            "i",
            " ",
            "l"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "l",
            "a",
            "l"
        ],
        [
            "o",
            "g",
            "o"
        ],
        [
            "k",
            "o",
            "l"
        ],
        [
            " ",
            "w",
            "o"
        ],
        [
            "t",
            " ",
            "i"
        ],
        [
            "o",
            "m",
            "o"
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            "m",
            "o",
            "g"
        ],
        [
            "m",
            "o",
            "k"
        ],
        [
            "l",
            "e",
            "n"
        ],
        [
            "i",
            "l",
            "e"
        ],
        [
            "l",
            "w",
            "e"
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "u",
            "t",
            "a"
        ],
        [
            "n",
            "s",
            "e"
        ],
        [
            "a",
            "m",
            "o"
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            " ",
            "f",
            "e"
        ],
        [
            "o",
            "k",
            "g"
        ],
        [
            "j",
            "a",
            " "
        ],
        [
            "p",
            "a",
            "n"
        ],
        [
            "n",
            "a",
            "g"
        ],
        [
            "e",
            "k",
            "g"
        ],
        [
            "i",
            " ",
            "i"
        ],
        [
            "a",
            "p",
            "a"
        ],
        [
            "g",
            "e",
            "t"
        ],
        [
            "l",
            "o",
            "n"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "a",
            "e",
            "m"
        ],
        [
            " ",
            "y",
            "o"
        ],
        [
            "a",
            "t",
            "l"
        ],
        [
            "t",
            "l",
            "o"
        ],
        [
            "k",
            "e",
            "l"
        ],
        [
            "t",
            "e",
            "l"
        ],
        [
            " ",
            "k",
            "h"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            "e",
            " ",
            "o"
        ],
        [
            "a",
            " ",
            "w"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "i",
            " ",
            "e"
        ],
        [
            "b",
            "o",
            " "
        ],
        [
            "g",
            "a",
            "n"
        ],
        [
            "h",
            "e",
            "t"
        ],
        [
            "m",
            "a",
            "l"
        ],
        [
            "a",
            " ",
            "f"
        ],
        [
            "o",
            "t",
            "l"
        ],
        [
            "u",
            "t",
            "i"
        ],
        [
            "o",
            "g",
            "a"
        ],
        [
            "s",
            "e",
            "n"
        ],
        [
            "k",
            "w",
            "a"
        ],
        [
            "m",
            "a",
            "e"
        ],
        [
            "e",
            "k",
            "a"
        ],
        [
            "m",
            "m",
            "e"
        ],
        [
            "k",
            "g",
            "e"
        ],
        [
            "j",
            "a",
            "l"
        ],
        [
            "a",
            " ",
            "r"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "l",
            "e",
            "k"
        ],
        [
            "s",
            "e",
            "p"
        ],
        [
            "l",
            "a",
            "g"
        ],
        [
            "o",
            "f",
            "e"
        ],
        [
            "w",
            "a",
            "g"
        ],
        [
            "g",
            " ",
            "y"
        ],
        [
            "r",
            "o",
            "l"
        ],
        [
            "e",
            "p",
            "e"
        ],
        [
            "e",
            "k",
            "o"
        ],
        [
            "b",
            "o",
            "k"
        ],
        [
            "o",
            " ",
            "p"
        ],
        [
            "a",
            "d",
            "i"
        ],
        [
            "l",
            "o",
            "g"
        ]
    ],
    "pl": [
        [
            "i",
            "e",
            " "
        ],
        [
            "n",
            "i",
            "e"
        ],
        [
            "e",
            "m",
            " "
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "d",
            "z",
            "i"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "\u017c",
            "e",
            " "
        ],
        [
            "r",
            "z",
            "e"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "\u0142",
            "e",
            "m"
        ],
        [
            "w",
            "i",
            "e"
        ],
        [
            " ",
            "w",
            " "
        ],
        [
            " ",
            "\u017c",
            "e"
        ],
        [
            "g",
            "o",
            " "
        ],
        [
            " ",
            "b",
            "y"
        ],
        [
            "p",
            "r",
            "z"
        ],
        [
            "o",
            "w",
            "a"
        ],
        [
            "i",
            "\u0119",
            " "
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "o",
            "w",
            "i"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            " ",
            "z",
            "a"
        ],
        [
            "c",
            "h",
            " "
        ],
        [
            "e",
            "g",
            "o"
        ],
        [
            "a",
            "\u0142",
            " "
        ],
        [
            "s",
            "i",
            "\u0119"
        ],
        [
            "e",
            "j",
            " "
        ],
        [
            "w",
            "a",
            "\u0142"
        ],
        [
            "y",
            "m",
            " "
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "a",
            "\u0142",
            "e"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            " ",
            "i",
            " "
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            " ",
            "j",
            "e"
        ],
        [
            " ",
            "z",
            " "
        ],
        [
            "c",
            "z",
            "y"
        ],
        [
            "b",
            "y",
            "\u0142"
        ],
        [
            "p",
            "a",
            "n"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "k",
            "i",
            "e"
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            "d",
            "o",
            " "
        ],
        [
            " ",
            "c",
            "h"
        ],
        [
            " ",
            "c",
            "z"
        ],
        [
            " ",
            "w",
            "i"
        ],
        [
            "i",
            "a",
            "\u0142"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "p",
            "o",
            "w"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "e",
            "n",
            "i"
        ],
        [
            "z",
            "i",
            "e"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            " ",
            "w",
            "a"
        ],
        [
            "\u0142",
            "o",
            " "
        ],
        [
            "a",
            "\u0107",
            " "
        ],
        [
            "d",
            "y",
            " "
        ],
        [
            "a",
            "k",
            " "
        ],
        [
            "e",
            " ",
            "w"
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            " ",
            "o",
            "d"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            "n",
            "i",
            "a"
        ],
        [
            "r",
            "z",
            "y"
        ],
        [
            "i",
            "e",
            "d"
        ],
        [
            " ",
            "k",
            "t"
        ],
        [
            "o",
            "d",
            "z"
        ],
        [
            "c",
            "i",
            "e"
        ],
        [
            "c",
            "z",
            "e"
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "i",
            "e",
            "l"
        ],
        [
            "k",
            "t",
            "\u00f3"
        ],
        [
            "o",
            " ",
            "p"
        ],
        [
            "t",
            "\u00f3",
            "r"
        ],
        [
            "\u015b",
            "c",
            "i"
        ],
        [
            " ",
            "s",
            "p"
        ],
        [
            " ",
            "w",
            "y"
        ],
        [
            "j",
            "a",
            "k"
        ],
        [
            "t",
            "a",
            "k"
        ],
        [
            "z",
            "y",
            " "
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            "a",
            "\u0142",
            "\u0119"
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "s",
            "k",
            "i"
        ],
        [
            "t",
            "e",
            "m"
        ],
        [
            "\u0142",
            "\u0119",
            "s"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "j",
            "e",
            "s"
        ],
        [
            "m",
            "y",
            " "
        ],
        [
            " ",
            "r",
            "o"
        ],
        [
            "e",
            "d",
            "z"
        ],
        [
            "e",
            "l",
            "i"
        ],
        [
            "i",
            "e",
            "j"
        ],
        [
            " ",
            "r",
            "z"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "i",
            " ",
            "p"
        ],
        [
            "k",
            "i",
            " "
        ],
        [
            " ",
            "c",
            "o"
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "c",
            "z",
            "n"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "e",
            " ",
            "z"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "n",
            "y",
            " "
        ],
        [
            "p",
            "r",
            "e"
        ],
        [
            "r",
            "z",
            "\u0105"
        ],
        [
            "y",
            " ",
            "s"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            " ",
            "o",
            " "
        ],
        [
            "a",
            "c",
            "h"
        ],
        [
            "a",
            "m",
            " "
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "o",
            "l",
            "i"
        ],
        [
            "p",
            "o",
            "d"
        ],
        [
            "z",
            "i",
            "a"
        ],
        [
            " ",
            "g",
            "o"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "b",
            "y",
            " "
        ],
        [
            "i",
            "e",
            "g"
        ],
        [
            "i",
            "e",
            "r"
        ],
        [
            "n",
            "o",
            "\u015b"
        ],
        [
            "r",
            "o",
            "z"
        ],
        [
            "s",
            "p",
            "o"
        ],
        [
            "y",
            "c",
            "h"
        ],
        [
            "z",
            "\u0105",
            "d"
        ],
        [
            " ",
            "m",
            "n"
        ],
        [
            "a",
            "c",
            "z"
        ],
        [
            "a",
            "d",
            "z"
        ],
        [
            "b",
            "i",
            "e"
        ],
        [
            "c",
            "h",
            "o"
        ],
        [
            "m",
            "n",
            "i"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "o",
            "s",
            "t"
        ],
        [
            "p",
            "r",
            "a"
        ],
        [
            "z",
            "e",
            " "
        ],
        [
            "\u0142",
            "a",
            " "
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "c",
            "z",
            "a"
        ],
        [
            "i",
            "e",
            "m"
        ],
        [
            "i",
            "\u0107",
            " "
        ],
        [
            "o",
            "b",
            "i"
        ],
        [
            "y",
            "\u0142",
            " "
        ],
        [
            "y",
            "\u0142",
            "o"
        ],
        [
            " ",
            "m",
            "u"
        ],
        [
            " ",
            "m",
            "\u00f3"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            "c",
            "j"
        ],
        [
            "c",
            "i",
            " "
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            "i",
            "c",
            "h"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "m",
            "i",
            " "
        ],
        [
            "m",
            "i",
            "e"
        ],
        [
            "o",
            "\u015b",
            "c"
        ],
        [
            "r",
            "o",
            "w"
        ],
        [
            "z",
            "e",
            "n"
        ],
        [
            "z",
            "y",
            "d"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "a",
            " ",
            "w"
        ],
        [
            "d",
            "e",
            "n"
        ],
        [
            "e",
            "d",
            "y"
        ],
        [
            "i",
            "\u0142",
            " "
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "o",
            " ",
            "w"
        ],
        [
            "r",
            "a",
            "c"
        ],
        [
            "\u015b",
            "m",
            "y"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "r",
            "a"
        ],
        [
            " ",
            "s",
            "z"
        ],
        [
            " ",
            "t",
            "y"
        ],
        [
            "e",
            " ",
            "j"
        ],
        [
            "i",
            "s",
            "k"
        ],
        [
            "j",
            "i",
            " "
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "m",
            " ",
            "s"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "o",
            " ",
            "z"
        ],
        [
            "r",
            "e",
            "z"
        ],
        [
            "w",
            "a",
            " "
        ],
        [
            "\u00f3",
            "w",
            " "
        ],
        [
            "\u0142",
            "o",
            "w"
        ],
        [
            "\u015b",
            "\u0107",
            " "
        ],
        [
            " ",
            "o",
            "b"
        ],
        [
            "e",
            "c",
            "h"
        ],
        [
            "e",
            "c",
            "z"
        ],
        [
            "e",
            "z",
            "y"
        ],
        [
            "i",
            " ",
            "w"
        ],
        [
            "j",
            "a",
            " "
        ],
        [
            "k",
            "o",
            "n"
        ],
        [
            "m",
            "\u00f3",
            "w"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "n",
            "o",
            "w"
        ],
        [
            "n",
            "y",
            "m"
        ],
        [
            "p",
            "o",
            "l"
        ],
        [
            "p",
            "o",
            "t"
        ],
        [
            "y",
            "d",
            "e"
        ],
        [
            " ",
            "d",
            "l"
        ],
        [
            " ",
            "s",
            "y"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "a",
            "k",
            "i"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "d",
            "l",
            "a"
        ],
        [
            "i",
            "c",
            "z"
        ],
        [
            "k",
            "u",
            " "
        ],
        [
            "o",
            "c",
            "z"
        ],
        [
            "s",
            "t",
            " "
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "s",
            "z",
            "y"
        ],
        [
            "t",
            "r",
            "z"
        ],
        [
            "w",
            "i",
            "a"
        ],
        [
            "y",
            " ",
            "p"
        ],
        [
            "z",
            "a",
            " "
        ],
        [
            " ",
            "w",
            "t"
        ],
        [
            "c",
            "h",
            "c"
        ],
        [
            "e",
            "s",
            "z"
        ],
        [
            "i",
            "e",
            "c"
        ],
        [
            "i",
            "m",
            " "
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "o",
            " ",
            "m"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            "w",
            "a",
            "\u0107"
        ],
        [
            "y",
            " ",
            "n"
        ],
        [
            "z",
            "a",
            "c"
        ],
        [
            "z",
            "e",
            "c"
        ],
        [
            " ",
            "g",
            "d"
        ],
        [
            "a",
            " ",
            "z"
        ],
        [
            "a",
            "r",
            "d"
        ],
        [
            "c",
            "o",
            " "
        ],
        [
            "d",
            "a",
            "r"
        ],
        [
            "e",
            " ",
            "r"
        ],
        [
            "i",
            "e",
            "n"
        ],
        [
            "m",
            " ",
            "n"
        ],
        [
            "m",
            " ",
            "w"
        ],
        [
            "m",
            "i",
            "a"
        ],
        [
            "m",
            "o",
            "\u017c"
        ],
        [
            "r",
            "a",
            "w"
        ],
        [
            "r",
            "d",
            "z"
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "t",
            "e",
            "d"
        ],
        [
            "t",
            "e",
            "g"
        ],
        [
            "w",
            "i",
            "\u0142"
        ],
        [
            "w",
            "t",
            "e"
        ],
        [
            "y",
            " ",
            "z"
        ],
        [
            "z",
            "n",
            "a"
        ],
        [
            "z",
            "\u0142",
            "o"
        ],
        [
            "a",
            " ",
            "r"
        ],
        [
            "a",
            "w",
            "i"
        ],
        [
            "b",
            "a",
            "r"
        ],
        [
            "c",
            "j",
            "i"
        ],
        [
            "c",
            "z",
            "\u0105"
        ],
        [
            "d",
            "o",
            "w"
        ],
        [
            "e",
            "\u017c",
            " "
        ],
        [
            "g",
            "d",
            "y"
        ],
        [
            "i",
            "e",
            "k"
        ],
        [
            "j",
            "e",
            " "
        ],
        [
            "o",
            " ",
            "d"
        ],
        [
            "t",
            "a",
            "\u0142"
        ],
        [
            "w",
            "a",
            "l"
        ],
        [
            "w",
            "s",
            "z"
        ],
        [
            "z",
            "e",
            "d"
        ],
        [
            "\u00f3",
            "w",
            "i"
        ],
        [
            "\u0119",
            "s",
            "a"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            " ",
            "l",
            "u"
        ],
        [
            " ",
            "w",
            "o"
        ],
        [
            "a",
            "l",
            "n"
        ],
        [
            "a",
            "r",
            "n"
        ],
        [
            "b",
            "a",
            " "
        ],
        [
            "d",
            "z",
            "o"
        ],
        [
            "e",
            " ",
            "c"
        ],
        [
            "h",
            "o",
            "d"
        ],
        [
            "i",
            "g",
            "i"
        ],
        [
            "l",
            "i",
            "g"
        ],
        [
            "m",
            " ",
            "p"
        ],
        [
            "m",
            "y",
            "\u015b"
        ],
        [
            "o",
            " ",
            "c"
        ],
        [
            "o",
            "n",
            "i"
        ],
        [
            "r",
            "e",
            "l"
        ],
        [
            "s",
            "k",
            "u"
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            "y",
            " ",
            "w"
        ],
        [
            "y",
            "s",
            "t"
        ],
        [
            "z",
            " ",
            "w"
        ]
    ],
    "ps": [
        [
            " ",
            "\u062f",
            " "
        ],
        [
            "\u0627",
            "\u0624",
            " "
        ],
        [
            " ",
            "\u0627",
            "\u0624"
        ],
        [
            "\u0646",
            "\u0648",
            " "
        ],
        [
            "\u06d0",
            " ",
            "\u062f"
        ],
        [
            "\u0631",
            "\u0647",
            " "
        ],
        [
            " ",
            "\u067e",
            "\u0647"
        ],
        [
            "\u0646",
            "\u0647",
            " "
        ],
        [
            "\u0686",
            "\u06d0",
            " "
        ],
        [
            " ",
            "\u0686",
            "\u06d0"
        ],
        [
            "\u067e",
            "\u0647",
            " "
        ],
        [
            "\u0647",
            " ",
            "\u062f"
        ],
        [
            "\u062a",
            "\u0647",
            " "
        ],
        [
            "\u0648",
            " ",
            "\u0627"
        ],
        [
            "\u0648",
            "\u0646",
            "\u0648"
        ],
        [
            "\u0648",
            " ",
            "\u062f"
        ],
        [
            " ",
            "\u0627",
            "\u0648"
        ],
        [
            "\u0627",
            "\u0646",
            "\u0648"
        ],
        [
            "\u0648",
            "\u0646",
            "\u0647"
        ],
        [
            "\u0647",
            " ",
            "\u06a9"
        ],
        [
            " ",
            "\u062f",
            "\u0627"
        ],
        [
            "\u0647",
            " ",
            "\u0627"
        ],
        [
            "\u062f",
            "\u06d0",
            " "
        ],
        [
            "\u069a",
            "\u06d0",
            " "
        ],
        [
            " ",
            "\u06a9",
            "\u06d0"
        ],
        [
            "\u0627",
            "\u0646",
            " "
        ],
        [
            "\u0644",
            "\u0648",
            " "
        ],
        [
            "\u0647",
            "\u0645",
            " "
        ],
        [
            "\u0648",
            " ",
            "\u0645"
        ],
        [
            "\u06a9",
            "\u069a",
            "\u06d0"
        ],
        [
            "\u0647",
            " ",
            "\u0645"
        ],
        [
            "\u0649",
            " ",
            "\u0627"
        ],
        [
            " ",
            "\u0646",
            "\u0648"
        ],
        [
            " ",
            "\u062a",
            "\u0647"
        ],
        [
            " ",
            "\u06a9",
            "\u069a"
        ],
        [
            "\u0631",
            "\u0648",
            "\u0646"
        ],
        [
            "\u06a9",
            "\u06d0",
            " "
        ],
        [
            "\u062f",
            "\u0647",
            " "
        ],
        [
            "\u0644",
            "\u0647",
            " "
        ],
        [
            "\u0628",
            "\u0647",
            " "
        ],
        [
            "\u0631",
            "\u0648",
            " "
        ],
        [
            " ",
            "\u0647",
            "\u0645"
        ],
        [
            "\u0647",
            " ",
            "\u0648"
        ],
        [
            "\u0648",
            "\u0649",
            " "
        ],
        [
            "\u0627",
            "\u0648",
            " "
        ],
        [
            "\u062a",
            "\u0648",
            "\u0646"
        ],
        [
            "\u062f",
            "\u0627",
            " "
        ],
        [
            " ",
            "\u06a9",
            "\u0648"
        ],
        [
            " ",
            "\u06a9",
            "\u0693"
        ],
        [
            "\u0642",
            "\u0627",
            "\u0645"
        ],
        [
            " ",
            "\u062a",
            "\u0631"
        ],
        [
            "\u0631",
            "\u0627",
            "\u0646"
        ],
        [
            "\u0647",
            " ",
            "\u067e"
        ],
        [
            "\u06d0",
            " ",
            "\u0648"
        ],
        [
            "\u06d0",
            " ",
            "\u067e"
        ],
        [
            " ",
            "\u0628",
            "\u0647"
        ],
        [
            " ",
            "\u062e",
            "\u0648"
        ],
        [
            "\u062a",
            "\u0648",
            " "
        ],
        [
            "\u062f",
            " ",
            "\u062f"
        ],
        [
            "\u062f",
            " ",
            "\u0627"
        ],
        [
            "\u0647",
            " ",
            "\u062a"
        ],
        [
            "\u0648",
            " ",
            "\u067e"
        ],
        [
            "\u064a",
            "\u0627",
            " "
        ],
        [
            " ",
            "\u062e",
            "\u067e"
        ],
        [
            " ",
            "\u062f",
            "\u0648"
        ],
        [
            " ",
            "\u0631",
            "\u0627"
        ],
        [
            " ",
            "\u0645",
            "\u0634"
        ],
        [
            " ",
            "\u067e",
            "\u0631"
        ],
        [
            "\u0627",
            "\u0631",
            "\u0648"
        ],
        [
            "\u0631",
            "\u06d0",
            " "
        ],
        [
            "\u0645",
            " ",
            "\u062f"
        ],
        [
            "\u0645",
            "\u0634",
            "\u0631"
        ],
        [
            " ",
            "\u0634",
            "\u0648"
        ],
        [
            " ",
            "\u0648",
            "\u0631"
        ],
        [
            "\u0627",
            "\u0631",
            " "
        ],
        [
            "\u062f",
            "\u0649",
            " "
        ],
        [
            " ",
            "\u0627",
            "\u062f"
        ],
        [
            " ",
            "\u062f",
            "\u0649"
        ],
        [
            " ",
            "\u0645",
            "\u0648"
        ],
        [
            "\u062f",
            " ",
            "\u067e"
        ],
        [
            "\u0644",
            "\u064a",
            " "
        ],
        [
            "\u0648",
            " ",
            "\u06a9"
        ],
        [
            " ",
            "\u0645",
            "\u0642"
        ],
        [
            " ",
            "\u064a",
            "\u0648"
        ],
        [
            "\u0624",
            " ",
            "\u062f"
        ],
        [
            "\u062e",
            "\u067e",
            "\u0644"
        ],
        [
            "\u0633",
            "\u0631",
            "\u0647"
        ],
        [
            "\u0647",
            " ",
            "\u0686"
        ],
        [
            "\u0648",
            "\u0631",
            " "
        ],
        [
            " ",
            "\u062a",
            "\u0627"
        ],
        [
            " ",
            "\u062f",
            "\u06d0"
        ],
        [
            " ",
            "\u0631",
            "\u0648"
        ],
        [
            " ",
            "\u0633",
            "\u0631"
        ],
        [
            " ",
            "\u0645",
            "\u0644"
        ],
        [
            " ",
            "\u06a9",
            "\u0627"
        ],
        [
            "\u0624",
            " ",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0631",
            "\u0647"
        ],
        [
            "\u0628",
            "\u0631",
            "\u0648"
        ],
        [
            "\u0645",
            "\u0647",
            " "
        ],
        [
            "\u0647",
            " ",
            "\u0628"
        ],
        [
            "\u0648",
            " ",
            "\u062a"
        ],
        [
            "\u067e",
            "\u069a",
            "\u062a"
        ],
        [
            " ",
            "\u0628",
            "\u0627"
        ],
        [
            " ",
            "\u062f",
            "\u063a"
        ],
        [
            " ",
            "\u0642",
            "\u0628"
        ],
        [
            " ",
            "\u0644",
            "\u0647"
        ],
        [
            " ",
            "\u0648",
            "\u0627"
        ],
        [
            " ",
            "\u067e",
            "\u0627"
        ],
        [
            " ",
            "\u067e",
            "\u069a"
        ],
        [
            "\u062f",
            " ",
            "\u0645"
        ],
        [
            "\u062f",
            " ",
            "\u0647"
        ],
        [
            "\u0644",
            "\u06d0",
            " "
        ],
        [
            "\u0645",
            "\u0627",
            "\u062a"
        ],
        [
            "\u0645",
            "\u0648",
            " "
        ],
        [
            "\u0647",
            " ",
            "\u0647"
        ],
        [
            "\u0648",
            "\u064a",
            " "
        ],
        [
            "\u06d0",
            " ",
            "\u0628"
        ],
        [
            "\u06d0",
            " ",
            "\u06a9"
        ],
        [
            " ",
            "\u062f",
            "\u0647"
        ],
        [
            " ",
            "\u0642",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0644",
            " "
        ],
        [
            "\u0627",
            "\u0645",
            "\u0627"
        ],
        [
            "\u062f",
            " ",
            "\u0646"
        ],
        [
            "\u0642",
            "\u0628",
            "\u0631"
        ],
        [
            "\u0647",
            " ",
            "\u0646"
        ],
        [
            "\u067e",
            "\u0627",
            "\u0631"
        ],
        [
            " ",
            "\u0627",
            "\u062b"
        ],
        [
            " ",
            "\u0628",
            "\u064a"
        ],
        [
            " ",
            "\u0644",
            "\u0627"
        ],
        [
            " ",
            "\u0644",
            "\u0631"
        ],
        [
            "\u0627",
            "\u062b",
            "\u0627"
        ],
        [
            "\u062f",
            " ",
            "\u062e"
        ],
        [
            "\u062f",
            "\u0627",
            "\u0631"
        ],
        [
            "\u0631",
            "\u064a",
            "\u062e"
        ],
        [
            "\u0634",
            "\u0631",
            "\u0627"
        ],
        [
            "\u0645",
            "\u0642",
            "\u0627"
        ],
        [
            "\u0646",
            "\u06cd",
            " "
        ],
        [
            "\u0647",
            " ",
            "\u0631"
        ],
        [
            "\u0647",
            " ",
            "\u0644"
        ],
        [
            "\u0648",
            "\u0644",
            "\u0648"
        ],
        [
            "\u064a",
            "\u0648",
            " "
        ],
        [
            "\u06a9",
            "\u0648",
            "\u0645"
        ],
        [
            " ",
            "\u062f",
            "\u062f"
        ],
        [
            " ",
            "\u0644",
            "\u0648"
        ],
        [
            " ",
            "\u0645",
            "\u062d"
        ],
        [
            " ",
            "\u0645",
            "\u0631"
        ],
        [
            " ",
            "\u0648",
            "\u0648"
        ],
        [
            "\u0627",
            "\u062a",
            "\u0648"
        ],
        [
            "\u0627",
            "\u0631",
            "\u064a"
        ],
        [
            "\u0627",
            "\u0644",
            "\u0648"
        ],
        [
            "\u0627",
            "\u0646",
            "\u062f"
        ],
        [
            "\u062e",
            "\u0627",
            "\u0646"
        ],
        [
            "\u062f",
            " ",
            "\u062a"
        ],
        [
            "\u0633",
            "\u06d0",
            " "
        ],
        [
            "\u0644",
            "\u0649",
            " "
        ],
        [
            "\u0646",
            "\u0648",
            "\u0631"
        ],
        [
            "\u0648",
            " ",
            "\u0644"
        ],
        [
            "\u064a",
            " ",
            "\u0686"
        ],
        [
            "\u0693",
            "\u064a",
            " "
        ],
        [
            "\u069a",
            "\u062a",
            "\u0648"
        ],
        [
            "\u06d0",
            " ",
            "\u0644"
        ],
        [
            " ",
            "\u062c",
            "\u0648"
        ],
        [
            " ",
            "\u0633",
            "\u064a"
        ],
        [
            "\u0627",
            "\u0645",
            " "
        ],
        [
            "\u0628",
            "\u0627",
            "\u0646"
        ],
        [
            "\u062a",
            "\u0627",
            "\u0631"
        ],
        [
            "\u062a",
            "\u0631",
            " "
        ],
        [
            "\u062b",
            "\u0627",
            "\u0631"
        ],
        [
            "\u062e",
            "\u0648",
            " "
        ],
        [
            "\u062f",
            "\u0648",
            " "
        ],
        [
            "\u0631",
            " ",
            "\u06a9"
        ],
        [
            "\u0644",
            " ",
            "\u062f"
        ],
        [
            "\u0645",
            "\u0648",
            "\u0646"
        ],
        [
            "\u0646",
            "\u062f",
            "\u06d0"
        ],
        [
            "\u0648",
            " ",
            "\u0646"
        ],
        [
            "\u0648",
            "\u0644",
            " "
        ],
        [
            "\u0648",
            "\u0647",
            " "
        ],
        [
            "\u0649",
            " ",
            "\u0648"
        ],
        [
            "\u064a",
            " ",
            "\u062f"
        ],
        [
            "\u06d0",
            " ",
            "\u0627"
        ],
        [
            "\u06d0",
            " ",
            "\u062a"
        ],
        [
            "\u06d0",
            " ",
            "\u064a"
        ],
        [
            " ",
            "\u062d",
            "\u06a9"
        ],
        [
            " ",
            "\u062e",
            "\u0628"
        ],
        [
            " ",
            "\u0646",
            "\u0647"
        ],
        [
            " ",
            "\u067e",
            "\u0648"
        ],
        [
            "\u0627",
            " ",
            "\u062f"
        ],
        [
            "\u062a",
            "\u06d0",
            " "
        ],
        [
            "\u062c",
            "\u0648",
            "\u0693"
        ],
        [
            "\u062d",
            "\u06a9",
            "\u0645"
        ],
        [
            "\u062d",
            "\u06a9",
            "\u0648"
        ],
        [
            "\u062e",
            "\u0628",
            "\u0631"
        ],
        [
            "\u062f",
            "\u0627",
            "\u0646"
        ],
        [
            "\u0631",
            " ",
            "\u062f"
        ],
        [
            "\u063a",
            "\u0647",
            " "
        ],
        [
            "\u0642",
            "\u0627",
            "\u0641"
        ],
        [
            "\u0645",
            "\u062d",
            "\u06a9"
        ],
        [
            "\u0648",
            "\u0627",
            "\u0644"
        ],
        [
            "\u0648",
            "\u0645",
            "\u062a"
        ],
        [
            "\u0648",
            "\u064a",
            "\u0644"
        ],
        [
            "\u0649",
            " ",
            "\u062f"
        ],
        [
            "\u0649",
            " ",
            "\u0645"
        ],
        [
            "\u064a",
            "\u0631",
            "\u0647"
        ],
        [
            "\u067e",
            "\u0631",
            " "
        ],
        [
            "\u06a9",
            "\u0648",
            "\u0644"
        ],
        [
            "\u06d0",
            " ",
            "\u0647"
        ],
        [
            " ",
            "\u062a",
            "\u064a"
        ],
        [
            " ",
            "\u062e",
            "\u0627"
        ],
        [
            " ",
            "\u0648",
            "\u06a9"
        ],
        [
            " ",
            "\u064a",
            "\u0627"
        ],
        [
            " ",
            "\u0681",
            "\u0627"
        ],
        [
            "\u0624",
            " ",
            "\u0642"
        ],
        [
            "\u0627",
            "\u0646",
            "\u06cd"
        ],
        [
            "\u0628",
            "\u0649",
            " "
        ],
        [
            "\u063a",
            "\u0648",
            " "
        ],
        [
            "\u0647",
            " ",
            "\u062e"
        ],
        [
            "\u0648",
            " ",
            "\u0628"
        ],
        [
            "\u0648",
            "\u062f",
            "\u0627"
        ],
        [
            "\u064a",
            "\u062f",
            "\u0648"
        ],
        [
            "\u0693",
            "\u06d0",
            " "
        ],
        [
            "\u06a9",
            "\u0627",
            "\u0644"
        ],
        [
            " ",
            "\u0628",
            "\u0631"
        ],
        [
            " ",
            "\u0642",
            "\u062f"
        ],
        [
            " ",
            "\u0645",
            "\u064a"
        ],
        [
            " ",
            "\u0648",
            "\u064a"
        ],
        [
            " ",
            "\u06a9",
            "\u0631"
        ],
        [
            "\u0624",
            " ",
            "\u0645"
        ],
        [
            "\u0627",
            "\u062a",
            " "
        ],
        [
            "\u0627",
            "\u064a",
            "\u064a"
        ],
        [
            "\u062a",
            "\u0649",
            " "
        ],
        [
            "\u062a",
            "\u064a",
            "\u0627"
        ],
        [
            "\u062a",
            "\u064a",
            "\u0631"
        ],
        [
            "\u062e",
            "\u0648",
            "\u0627"
        ],
        [
            "\u062f",
            "\u063a",
            "\u0648"
        ],
        [
            "\u062f",
            "\u0645",
            " "
        ],
        [
            "\u062f",
            "\u064a",
            "\u0645"
        ],
        [
            "\u0631",
            " ",
            "\u0648"
        ],
        [
            "\u0642",
            "\u062f",
            "\u064a"
        ],
        [
            "\u0645",
            " ",
            "\u062e"
        ],
        [
            "\u0645",
            "\u0627",
            "\u0646"
        ],
        [
            "\u0645",
            "\u06d0",
            " "
        ],
        [
            "\u0646",
            "\u064a",
            "\u0648"
        ],
        [
            "\u0646",
            "\u0696",
            " "
        ],
        [
            "\u0647",
            " ",
            "\u064a"
        ],
        [
            "\u0648",
            " ",
            "\u0633"
        ],
        [
            "\u0648",
            " ",
            "\u0686"
        ],
        [
            "\u0648",
            "\u0627",
            "\u0646"
        ],
        [
            "\u0648",
            "\u0631",
            "\u0648"
        ],
        [
            "\u0648",
            "\u0646",
            "\u0696"
        ],
        [
            "\u067e",
            "\u0648",
            "\u0631"
        ],
        [
            "\u0693",
            "\u0647",
            " "
        ],
        [
            "\u0693",
            "\u0648",
            " "
        ],
        [
            "\u06cd",
            " ",
            "\u062f"
        ],
        [
            "\u06d0",
            " ",
            "\u0646"
        ],
        [
            " ",
            "\u0627",
            "\u0647"
        ],
        [
            " ",
            "\u0632",
            "\u064a"
        ],
        [
            " ",
            "\u0633",
            "\u0648"
        ],
        [
            " ",
            "\u0634",
            "\u064a"
        ],
        [
            " ",
            "\u0647",
            "\u0631"
        ],
        [
            " ",
            "\u0647",
            "\u063a"
        ],
        [
            " ",
            "\u069a",
            "\u0627"
        ],
        [
            "\u0627",
            "\u062a",
            "\u0644"
        ],
        [
            "\u0627",
            "\u0642",
            " "
        ],
        [
            "\u0627",
            "\u0646",
            "\u064a"
        ],
        [
            "\u0628",
            "\u0631",
            "\u064a"
        ],
        [
            "\u0628",
            "\u06d0",
            " "
        ],
        [
            "\u062a",
            " ",
            "\u0627"
        ],
        [
            "\u062f",
            " ",
            "\u0628"
        ],
        [
            "\u062f",
            " ",
            "\u0633"
        ],
        [
            "\u0631",
            " ",
            "\u0645"
        ],
        [
            "\u0631",
            "\u0649",
            " "
        ],
        [
            "\u0639",
            "\u0631",
            "\u0627"
        ],
        [
            "\u0644",
            "\u0627",
            "\u0646"
        ],
        [
            "\u0645",
            "\u0649",
            " "
        ],
        [
            "\u0646",
            "\u0649",
            " "
        ],
        [
            "\u0648",
            " ",
            "\u062e"
        ],
        [
            "\u0648",
            "\u0626",
            " "
        ],
        [
            "\u0648",
            "\u0631",
            "\u06a9"
        ],
        [
            "\u0648",
            "\u0631",
            "\u06d0"
        ],
        [
            "\u0648",
            "\u0646",
            " "
        ],
        [
            "\u0648",
            "\u06a9",
            "\u0693"
        ],
        [
            "\u0649",
            " ",
            "\u0686"
        ],
        [
            "\u064a",
            "\u0645",
            "\u0647"
        ],
        [
            "\u064a",
            "\u06d0",
            " "
        ],
        [
            "\u069a",
            "\u062a",
            "\u0646"
        ],
        [
            "\u06a9",
            "\u0647",
            " "
        ],
        [
            "\u06a9",
            "\u0693",
            "\u064a"
        ],
        [
            "\u06d0",
            " ",
            "\u062e"
        ],
        [
            "\u06d2",
            " ",
            "\u0634"
        ],
        [
            " ",
            "\u062a",
            "\u062d"
        ],
        [
            " ",
            "\u062a",
            "\u0648"
        ],
        [
            " ",
            "\u062f",
            "\u0631"
        ],
        [
            " ",
            "\u062f",
            "\u067e"
        ],
        [
            " ",
            "\u0635",
            "\u0648"
        ],
        [
            " ",
            "\u0639",
            "\u0631"
        ],
        [
            " ",
            "\u0648",
            "\u0644"
        ],
        [
            " ",
            "\u064a",
            "\u0624"
        ],
        [
            " ",
            "\u067e",
            "\u06c0"
        ],
        [
            " ",
            "\u0685",
            "\u0648"
        ],
        [
            "\u0627",
            " ",
            "\u0627"
        ]
    ],
    "pt": [
        [
            "d",
            "e",
            " "
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            "o",
            "s",
            " "
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "q",
            "u",
            "e"
        ],
        [
            " ",
            "c",
            "o"
        ],
        [
            "\u00e3",
            "o",
            " "
        ],
        [
            "o",
            " ",
            "d"
        ],
        [
            " ",
            "q",
            "u"
        ],
        [
            "u",
            "e",
            " "
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            "d",
            "o",
            " "
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "s",
            " ",
            "d"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            " ",
            "o",
            " "
        ],
        [
            "e",
            "m",
            " "
        ],
        [
            "c",
            "o",
            "n"
        ],
        [
            "o",
            " ",
            "p"
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "\u00e7",
            "\u00e3",
            "o"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "i",
            "d",
            "a"
        ],
        [
            " ",
            "e",
            " "
        ],
        [
            "a",
            "d",
            "e"
        ],
        [
            "i",
            "s",
            " "
        ],
        [
            " ",
            "u",
            "m"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "d",
            "a",
            "d"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            "a",
            "\u00e7",
            "\u00e3"
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "c",
            "o",
            "m"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "s",
            " ",
            "a"
        ],
        [
            " ",
            "a",
            "s"
        ],
        [
            "a",
            " ",
            "c"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "s",
            " ",
            "e"
        ],
        [
            "a",
            "i",
            "s"
        ],
        [
            "n",
            "t",
            "o"
        ],
        [
            "r",
            "e",
            "s"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "a",
            "d",
            "o"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "s",
            " ",
            "p"
        ],
        [
            "t",
            "e",
            "m"
        ],
        [
            "e",
            " ",
            "c"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "o",
            " ",
            "c"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            "u",
            "r",
            "a"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "s",
            "e",
            "r"
        ],
        [
            "u",
            "m",
            "a"
        ],
        [
            "m",
            "o",
            "s"
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            " ",
            "c",
            "a"
        ],
        [
            "o",
            " ",
            "e"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "d",
            "e",
            "s"
        ],
        [
            "o",
            "n",
            "t"
        ],
        [
            "p",
            "o",
            "r"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "e",
            "c",
            "t"
        ],
        [
            "o",
            " ",
            "q"
        ],
        [
            "r",
            "i",
            "a"
        ],
        [
            "s",
            " ",
            "c"
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            "c",
            "i",
            "a"
        ],
        [
            "d",
            "o",
            "s"
        ],
        [
            "i",
            "c",
            "a"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            " ",
            "a",
            "o"
        ],
        [
            " ",
            "e",
            "m"
        ],
        [
            "d",
            "a",
            "s"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "i",
            "t",
            "o"
        ],
        [
            "i",
            "z",
            "a"
        ],
        [
            "p",
            "r",
            "e"
        ],
        [
            "t",
            "o",
            "s"
        ],
        [
            " ",
            "n",
            "\u00e3"
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "n",
            "\u00e3",
            "o"
        ],
        [
            "e",
            "s",
            "s"
        ],
        [
            "e",
            "v",
            "e"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "s",
            " ",
            "n"
        ],
        [
            "s",
            " ",
            "t"
        ],
        [
            "t",
            "u",
            "r"
        ],
        [
            " ",
            "a",
            "c"
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            "a",
            " ",
            "r"
        ],
        [
            "e",
            "n",
            "s"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "s",
            "s",
            "o"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            " ",
            "\u00e9",
            " "
        ],
        [
            "b",
            "r",
            "a"
        ],
        [
            "e",
            "s",
            "p"
        ],
        [
            "m",
            "o",
            " "
        ],
        [
            "n",
            "o",
            "s"
        ],
        [
            "r",
            "o",
            " "
        ],
        [
            "u",
            "m",
            " "
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "a",
            "o",
            " "
        ],
        [
            "i",
            "c",
            "o"
        ],
        [
            "l",
            "i",
            "z"
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "o",
            "n",
            "s"
        ],
        [
            "p",
            "r",
            "i"
        ],
        [
            "t",
            "e",
            "n"
        ],
        [
            "t",
            "i",
            "c"
        ],
        [
            "\u00f5",
            "e",
            "s"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "a",
            "g",
            "a"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "i",
            "l",
            "i"
        ],
        [
            "i",
            "m",
            "e"
        ],
        [
            "m",
            " ",
            "a"
        ],
        [
            "n",
            "c",
            "i"
        ],
        [
            "n",
            "h",
            "a"
        ],
        [
            "n",
            "t",
            "a"
        ],
        [
            "s",
            "p",
            "e"
        ],
        [
            "t",
            "i",
            "v"
        ],
        [
            "a",
            "m",
            " "
        ],
        [
            "a",
            "n",
            "o"
        ],
        [
            "a",
            "r",
            "c"
        ],
        [
            "a",
            "s",
            "s"
        ],
        [
            "c",
            "e",
            "r"
        ],
        [
            "e",
            " ",
            "o"
        ],
        [
            "e",
            "c",
            "e"
        ],
        [
            "e",
            "m",
            "o"
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            "o",
            " ",
            "m"
        ],
        [
            "r",
            "a",
            "g"
        ],
        [
            "s",
            "o",
            " "
        ],
        [
            "s",
            "\u00e3",
            "o"
        ],
        [
            " ",
            "a",
            "u"
        ],
        [
            " ",
            "o",
            "s"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "c",
            "a",
            " "
        ],
        [
            "e",
            "m",
            "a"
        ],
        [
            "e",
            "m",
            "p"
        ],
        [
            "i",
            "c",
            "i"
        ],
        [
            "i",
            "d",
            "o"
        ],
        [
            "i",
            "n",
            "h"
        ],
        [
            "i",
            "s",
            "s"
        ],
        [
            "l",
            " ",
            "d"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "l",
            "i",
            "c"
        ],
        [
            "m",
            " ",
            "c"
        ],
        [
            "m",
            "a",
            "i"
        ],
        [
            "o",
            "n",
            "c"
        ],
        [
            "p",
            "e",
            "c"
        ],
        [
            "r",
            "a",
            "m"
        ],
        [
            "s",
            " ",
            "q"
        ],
        [
            " ",
            "c",
            "i"
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            " ",
            "f",
            "o"
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            "a",
            "m",
            "e"
        ],
        [
            "c",
            "a",
            "r"
        ],
        [
            "c",
            "o",
            " "
        ],
        [
            "d",
            "e",
            "r"
        ],
        [
            "e",
            "i",
            "r"
        ],
        [
            "h",
            "o",
            " "
        ],
        [
            "i",
            "o",
            " "
        ],
        [
            "o",
            "m",
            " "
        ],
        [
            "o",
            "r",
            "a"
        ],
        [
            "r",
            " ",
            "a"
        ],
        [
            "s",
            "e",
            "n"
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            " ",
            "b",
            "r"
        ],
        [
            " ",
            "e",
            "x"
        ],
        [
            "a",
            " ",
            "u"
        ],
        [
            "c",
            "u",
            "l"
        ],
        [
            "d",
            "e",
            "v"
        ],
        [
            "e",
            " ",
            "u"
        ],
        [
            "h",
            "a",
            " "
        ],
        [
            "m",
            "p",
            "r"
        ],
        [
            "n",
            "c",
            "e"
        ],
        [
            "o",
            "c",
            "a"
        ],
        [
            "o",
            "v",
            "e"
        ],
        [
            "r",
            "i",
            "o"
        ],
        [
            "s",
            " ",
            "o"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            "s",
            "e",
            "m"
        ],
        [
            "t",
            "e",
            "s"
        ],
        [
            "u",
            "n",
            "i"
        ],
        [
            "v",
            "e",
            "n"
        ],
        [
            "z",
            "a",
            "\u00e7"
        ],
        [
            "\u00e7",
            "\u00f5",
            "e"
        ],
        [
            " ",
            "a",
            "d"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            " ",
            "\u00e0",
            " "
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "a",
            " ",
            "q"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "a",
            "m",
            "o"
        ],
        [
            "b",
            "l",
            "i"
        ],
        [
            "c",
            "e",
            "n"
        ],
        [
            "c",
            "o",
            "l"
        ],
        [
            "c",
            "o",
            "s"
        ],
        [
            "c",
            "t",
            "o"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "e",
            " ",
            "v"
        ],
        [
            "e",
            "d",
            "e"
        ],
        [
            "g",
            "\u00e1",
            "s"
        ],
        [
            "i",
            "a",
            "s"
        ],
        [
            "i",
            "t",
            "a"
        ],
        [
            "i",
            "v",
            "a"
        ],
        [
            "n",
            "d",
            "o"
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "o",
            "r",
            "e"
        ],
        [
            "r",
            " ",
            "d"
        ],
        [
            "r",
            "a",
            "l"
        ],
        [
            "r",
            "e",
            "a"
        ],
        [
            "s",
            " ",
            "f"
        ],
        [
            "s",
            "i",
            "d"
        ],
        [
            "t",
            "r",
            "o"
        ],
        [
            "v",
            "e",
            "l"
        ],
        [
            "v",
            "i",
            "d"
        ],
        [
            "\u00e1",
            "s",
            " "
        ],
        [
            " ",
            "a",
            "p"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            " ",
            "c",
            "e"
        ],
        [
            " ",
            "o",
            "u"
        ],
        [
            " ",
            "p",
            "\u00fa"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "a",
            " ",
            "f"
        ],
        [
            "a",
            "c",
            "t"
        ],
        [
            "a",
            "r",
            "r"
        ],
        [
            "b",
            "i",
            "l"
        ],
        [
            "c",
            "a",
            "m"
        ],
        [
            "e",
            " ",
            "f"
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            "f",
            "o",
            "r"
        ],
        [
            "l",
            "e",
            "m"
        ],
        [
            "l",
            "i",
            "d"
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            "m",
            " ",
            "d"
        ],
        [
            "m",
            "a",
            "r"
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            "o",
            " ",
            "o"
        ],
        [
            "o",
            "m",
            "o"
        ],
        [
            "o",
            "r",
            "t"
        ],
        [
            "p",
            "e",
            "r"
        ],
        [
            "p",
            "\u00fa",
            "b"
        ],
        [
            "r",
            " ",
            "u"
        ],
        [
            "r",
            "e",
            "i"
        ],
        [
            "r",
            "e",
            "m"
        ],
        [
            "r",
            "o",
            "s"
        ],
        [
            "r",
            "r",
            "e"
        ],
        [
            "s",
            "s",
            "i"
        ]
    ],
    "pt_BR": [
        [
            "e",
            "q",
            " "
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            "q",
            " ",
            "e"
        ],
        [
            "q",
            " ",
            "i"
        ],
        [
            "g",
            " ",
            "e"
        ],
        [
            "g",
            " ",
            "i"
        ],
        [
            "n",
            "g",
            " "
        ],
        [
            " ",
            "i",
            "d"
        ],
        [
            "i",
            "d",
            "a"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "a",
            "d",
            "e"
        ],
        [
            "a",
            "g",
            " "
        ],
        [
            "d",
            "a",
            "d"
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            " ",
            "b",
            "r"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "i",
            "n",
            "q"
        ],
        [
            "l",
            "i",
            "n"
        ],
        [
            "m",
            "o",
            " "
        ],
        [
            "n",
            "q",
            " "
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "s",
            "e",
            "q"
        ],
        [
            " ",
            "c",
            "o"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            " ",
            "o",
            " "
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "a",
            " ",
            "c"
        ],
        [
            "a",
            "d",
            "o"
        ],
        [
            "a",
            "s",
            "i"
        ],
        [
            "b",
            "r",
            "a"
        ],
        [
            "d",
            "o",
            "r"
        ],
        [
            "i",
            "q",
            " "
        ],
        [
            "n",
            "t",
            "a"
        ],
        [
            "o",
            " ",
            "b"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            "q",
            " ",
            "n"
        ],
        [
            "r",
            "a",
            "s"
        ],
        [
            "s",
            "i",
            "l"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "t",
            "r",
            "e"
        ],
        [
            "u",
            "s",
            " "
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            " ",
            "a",
            "g"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            " ",
            "c",
            "a"
        ],
        [
            " ",
            "e",
            " "
        ],
        [
            " ",
            "e",
            "q"
        ],
        [
            " ",
            "g",
            " "
        ],
        [
            " ",
            "i",
            " "
        ],
        [
            " ",
            "i",
            "r"
        ],
        [
            " ",
            "n",
            "c"
        ],
        [
            " ",
            "q",
            " "
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "c",
            "i",
            "a"
        ],
        [
            "c",
            "o",
            "n"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "e",
            "i",
            "r"
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            "i",
            "g",
            " "
        ],
        [
            "i",
            "l",
            "i"
        ],
        [
            "i",
            "m",
            "o"
        ],
        [
            "i",
            "o",
            " "
        ],
        [
            "i",
            "r",
            " "
        ],
        [
            "n",
            "c",
            "i"
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "r",
            "o",
            " "
        ],
        [
            "v",
            "e",
            "l"
        ],
        [
            " ",
            "a",
            "p"
        ],
        [
            " ",
            "b",
            "o"
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            " ",
            "f",
            "r"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "a",
            " ",
            "g"
        ],
        [
            "a",
            " ",
            "v"
        ],
        [
            "a",
            "p",
            "o"
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "b",
            "u",
            "s"
        ],
        [
            "c",
            "a",
            " "
        ],
        [
            "c",
            "e",
            "t"
        ],
        [
            "c",
            "i",
            "n"
        ],
        [
            "d",
            "e",
            "s"
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "e",
            "t",
            "a"
        ],
        [
            "f",
            "r",
            "e"
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "i",
            "b",
            "u"
        ],
        [
            "i",
            "l",
            " "
        ],
        [
            "i",
            "r",
            "o"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "l",
            "i",
            "q"
        ],
        [
            "n",
            "i",
            "b"
        ],
        [
            "n",
            "t",
            "i"
        ],
        [
            "o",
            " ",
            "c"
        ],
        [
            "o",
            " ",
            "q"
        ],
        [
            "o",
            "s",
            " "
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "r",
            "e",
            "q"
        ],
        [
            "s",
            " ",
            "a"
        ],
        [
            "s",
            " ",
            "s"
        ],
        [
            "s",
            "a",
            "n"
        ],
        [
            "s",
            "i",
            "m"
        ],
        [
            "t",
            "a",
            "r"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "u",
            "l",
            "t"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            " ",
            "c",
            "i"
        ],
        [
            " ",
            "e",
            "l"
        ],
        [
            " ",
            "e",
            "m"
        ],
        [
            " ",
            "f",
            "i"
        ],
        [
            " ",
            "g",
            "r"
        ],
        [
            " ",
            "g",
            "u"
        ],
        [
            " ",
            "i",
            "a"
        ],
        [
            " ",
            "m",
            "u"
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            " ",
            "r",
            "i"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "a",
            "b",
            "e"
        ],
        [
            "a",
            "l",
            "c"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "a",
            "r",
            "g"
        ],
        [
            "a",
            "r",
            "i"
        ],
        [
            "b",
            "e",
            "n"
        ],
        [
            "b",
            "o",
            "c"
        ],
        [
            "c",
            "a",
            "r"
        ],
        [
            "c",
            "o",
            " "
        ],
        [
            "d",
            "o",
            " "
        ],
        [
            "e",
            " ",
            "f"
        ],
        [
            "e",
            " ",
            "g"
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            "e",
            " ",
            "o"
        ],
        [
            "e",
            "m",
            " "
        ],
        [
            "e",
            "m",
            "o"
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            "e",
            "s",
            "p"
        ],
        [
            "e",
            "x",
            "e"
        ],
        [
            "f",
            "i",
            "c"
        ],
        [
            "g",
            " ",
            "n"
        ],
        [
            "g",
            " ",
            "s"
        ],
        [
            "g",
            "r",
            "a"
        ],
        [
            "g",
            "u",
            "a"
        ],
        [
            "i",
            "a",
            "s"
        ],
        [
            "i",
            "c",
            "a"
        ],
        [
            "i",
            "d",
            "i"
        ],
        [
            "i",
            "l",
            "a"
        ],
        [
            "i",
            "l",
            "e"
        ],
        [
            "i",
            "n",
            "h"
        ],
        [
            "l",
            " ",
            "b"
        ],
        [
            "l",
            " ",
            "e"
        ],
        [
            "l",
            "e",
            "i"
        ],
        [
            "l",
            "o",
            "q"
        ],
        [
            "m",
            "o",
            "s"
        ],
        [
            "m",
            "u",
            "l"
        ],
        [
            "n",
            "a",
            "d"
        ],
        [
            "n",
            "i",
            "o"
        ],
        [
            "n",
            "t",
            " "
        ],
        [
            "n",
            "t",
            "o"
        ],
        [
            "o",
            " ",
            "g"
        ],
        [
            "o",
            " ",
            "r"
        ],
        [
            "o",
            "c",
            "e"
        ],
        [
            "o",
            "n",
            "t"
        ],
        [
            "o",
            "q",
            " "
        ],
        [
            "p",
            "o",
            "s"
        ],
        [
            "q",
            " ",
            "v"
        ],
        [
            "r",
            " ",
            "b"
        ],
        [
            "r",
            " ",
            "e"
        ],
        [
            "r",
            " ",
            "i"
        ],
        [
            "r",
            " ",
            "s"
        ],
        [
            "r",
            "a",
            "d"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "r",
            "e",
            "m"
        ],
        [
            "r",
            "g",
            " "
        ],
        [
            "r",
            "i",
            "a"
        ],
        [
            "r",
            "i",
            "o"
        ],
        [
            "s",
            " ",
            "e"
        ],
        [
            "s",
            " ",
            "p"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "t",
            "i",
            "g"
        ],
        [
            "t",
            "i",
            "l"
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            "u",
            "a",
            " "
        ],
        [
            "u",
            "e",
            " "
        ],
        [
            "v",
            "a",
            " "
        ],
        [
            "x",
            "e",
            "q"
        ],
        [
            " ",
            "'",
            " "
        ],
        [
            " ",
            "a",
            "b"
        ],
        [
            " ",
            "a",
            "d"
        ],
        [
            " ",
            "a",
            "e"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "a",
            "m"
        ],
        [
            " ",
            "a",
            "q"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            " ",
            "b",
            " "
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            " ",
            "b",
            "l"
        ],
        [
            " ",
            "b",
            "u"
        ],
        [
            " ",
            "c",
            "c"
        ],
        [
            " ",
            "c",
            "h"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "e",
            "t"
        ],
        [
            " ",
            "e",
            "x"
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            " ",
            "i",
            "c"
        ],
        [
            " ",
            "i",
            "l"
        ],
        [
            " ",
            "i",
            "m"
        ],
        [
            " ",
            "i",
            "s"
        ],
        [
            " ",
            "i",
            "t"
        ],
        [
            " ",
            "l",
            "l"
        ],
        [
            " ",
            "m",
            " "
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            " ",
            "n",
            "g"
        ],
        [
            " ",
            "n",
            "u"
        ],
        [
            " ",
            "o",
            "b"
        ],
        [
            " ",
            "o",
            "u"
        ],
        [
            " ",
            "p",
            "i"
        ],
        [
            " ",
            "q",
            "u"
        ],
        [
            " ",
            "s",
            "s"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            " ",
            "u",
            "b"
        ],
        [
            " ",
            "u",
            "n"
        ],
        [
            " ",
            "v",
            " "
        ],
        [
            " ",
            "x",
            " "
        ],
        [
            "'",
            " ",
            "c"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "a",
            " ",
            "f"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            "b",
            "r"
        ],
        [
            "a",
            "c",
            "i"
        ],
        [
            "a",
            "d",
            " "
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "a",
            "d",
            "r"
        ],
        [
            "a",
            "e",
            "r"
        ],
        [
            "a",
            "f",
            "e"
        ],
        [
            "a",
            "l",
            "v"
        ],
        [
            "a",
            "m",
            "b"
        ],
        [
            "a",
            "m",
            "p"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "a",
            "n",
            "h"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "a",
            "n",
            "o"
        ],
        [
            "a",
            "n",
            "q"
        ],
        [
            "a",
            "p",
            "a"
        ],
        [
            "a",
            "q",
            " "
        ],
        [
            "a",
            "t",
            "i"
        ],
        [
            "a",
            "t",
            "o"
        ],
        [
            "a",
            "z",
            "i"
        ],
        [
            "b",
            " ",
            "n"
        ],
        [
            "b",
            "a",
            "n"
        ],
        [
            "b",
            "a",
            "r"
        ],
        [
            "b",
            "i",
            "g"
        ],
        [
            "b",
            "i",
            "l"
        ],
        [
            "b",
            "i",
            "q"
        ],
        [
            "b",
            "l",
            "i"
        ],
        [
            "b",
            "l",
            "u"
        ],
        [
            "b",
            "o",
            "n"
        ],
        [
            "b",
            "r",
            "e"
        ],
        [
            "b",
            "r",
            "i"
        ],
        [
            "b",
            "s",
            "e"
        ],
        [
            "b",
            "u",
            "c"
        ],
        [
            "c",
            " ",
            "f"
        ],
        [
            "c",
            " ",
            "i"
        ],
        [
            "c",
            "a",
            "d"
        ],
        [
            "c",
            "a",
            "f"
        ],
        [
            "c",
            "a",
            "g"
        ],
        [
            "c",
            "a",
            "l"
        ],
        [
            "c",
            "a",
            "n"
        ],
        [
            "c",
            "c",
            " "
        ]
    ],
    "pt_PT": [
        [
            "e",
            "q",
            "u"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "q",
            "u",
            "e"
        ],
        [
            "q",
            "u",
            "i"
        ],
        [
            "g",
            "u",
            "i"
        ],
        [
            "u",
            "e",
            "n"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            "n",
            "g",
            "u"
        ],
        [
            "q",
            "u",
            " "
        ],
        [
            "u",
            "i",
            "d"
        ],
        [
            " ",
            "c",
            "o"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            "g",
            "u",
            "e"
        ],
        [
            "i",
            "d",
            "a"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "a",
            "d",
            "e"
        ],
        [
            "d",
            "a",
            "d"
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "m",
            "o",
            " "
        ],
        [
            "n",
            "q",
            "u"
        ],
        [
            "n",
            "t",
            "a"
        ],
        [
            "s",
            "e",
            "q"
        ],
        [
            "u",
            " ",
            "n"
        ],
        [
            "v",
            "e",
            "l"
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            " ",
            "o",
            " "
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "a",
            " ",
            "c"
        ],
        [
            "a",
            "d",
            "o"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "i",
            "n",
            "q"
        ],
        [
            "i",
            "o",
            " "
        ],
        [
            "i",
            "q",
            "u"
        ],
        [
            "l",
            "i",
            "n"
        ],
        [
            "o",
            " ",
            "c"
        ],
        [
            "o",
            " ",
            "p"
        ],
        [
            "o",
            "r",
            "t"
        ],
        [
            "p",
            "o",
            "r"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            " ",
            "a",
            "g"
        ],
        [
            " ",
            "e",
            "q"
        ],
        [
            " ",
            "n",
            "c"
        ],
        [
            " ",
            "p",
            "i"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "c",
            "a",
            " "
        ],
        [
            "c",
            "i",
            "a"
        ],
        [
            "d",
            "e",
            "s"
        ],
        [
            "d",
            "o",
            " "
        ],
        [
            "g",
            "u",
            " "
        ],
        [
            "i",
            "m",
            "o"
        ],
        [
            "l",
            " ",
            "p"
        ],
        [
            "n",
            "c",
            "i"
        ],
        [
            "r",
            "o",
            " "
        ],
        [
            "r",
            "t",
            "u"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "t",
            "u",
            "g"
        ],
        [
            "u",
            " ",
            "s"
        ],
        [
            "u",
            "e",
            "s"
        ],
        [
            "u",
            "i",
            " "
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            " ",
            "a",
            "p"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            " ",
            "c",
            "a"
        ],
        [
            " ",
            "f",
            "r"
        ],
        [
            " ",
            "g",
            "u"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            " ",
            "q",
            "u"
        ],
        [
            "a",
            "g",
            "u"
        ],
        [
            "a",
            "p",
            "a"
        ],
        [
            "c",
            "o",
            "n"
        ],
        [
            "d",
            "o",
            "r"
        ],
        [
            "e",
            " ",
            "f"
        ],
        [
            "e",
            " ",
            "g"
        ],
        [
            "e",
            "i",
            "r"
        ],
        [
            "f",
            "r",
            "e"
        ],
        [
            "h",
            "o",
            " "
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "i",
            "c",
            "a"
        ],
        [
            "i",
            "g",
            "u"
        ],
        [
            "i",
            "r",
            "o"
        ],
        [
            "l",
            "i",
            "q"
        ],
        [
            "n",
            "t",
            "i"
        ],
        [
            "o",
            " ",
            "b"
        ],
        [
            "o",
            " ",
            "l"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            "r",
            " ",
            "o"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "r",
            "e",
            "q"
        ],
        [
            "s",
            " ",
            "c"
        ],
        [
            "s",
            "i",
            "m"
        ],
        [
            "t",
            "a",
            "r"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "u",
            "e",
            " "
        ],
        [
            "u",
            "i",
            "n"
        ],
        [
            "u",
            "l",
            "t"
        ],
        [
            " ",
            "c",
            "i"
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            " ",
            "h",
            "o"
        ],
        [
            " ",
            "m",
            "u"
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            " ",
            "s",
            " "
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "a",
            " ",
            "v"
        ],
        [
            "a",
            "b",
            "e"
        ],
        [
            "a",
            "g",
            " "
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "a",
            "n",
            "h"
        ],
        [
            "a",
            "p",
            "o"
        ],
        [
            "a",
            "t",
            "a"
        ],
        [
            "b",
            "a",
            "n"
        ],
        [
            "b",
            "e",
            "n"
        ],
        [
            "b",
            "i",
            "c"
        ],
        [
            "b",
            "o",
            "i"
        ],
        [
            "c",
            "a",
            "p"
        ],
        [
            "c",
            "a",
            "r"
        ],
        [
            "c",
            "i",
            "n"
        ],
        [
            "c",
            "o",
            " "
        ],
        [
            "c",
            "o",
            "m"
        ],
        [
            "c",
            "t",
            "o"
        ],
        [
            "d",
            "e",
            "i"
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            "e",
            " ",
            "o"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "e",
            "c",
            "a"
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            "e",
            "x",
            "e"
        ],
        [
            "f",
            "i",
            "c"
        ],
        [
            "f",
            "o",
            "r"
        ],
        [
            "g",
            "a",
            "l"
        ],
        [
            "g",
            "r",
            "a"
        ],
        [
            "i",
            "a",
            "s"
        ],
        [
            "i",
            "c",
            "h"
        ],
        [
            "i",
            "c",
            "o"
        ],
        [
            "i",
            "d",
            "i"
        ],
        [
            "i",
            "l",
            "i"
        ],
        [
            "i",
            "r",
            " "
        ],
        [
            "i",
            "r",
            "a"
        ],
        [
            "i",
            "s",
            "b"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "l",
            "i",
            "s"
        ],
        [
            "m",
            "b",
            "o"
        ],
        [
            "m",
            "u",
            "l"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "n",
            "h",
            "o"
        ],
        [
            "n",
            "i",
            "o"
        ],
        [
            "n",
            "t",
            " "
        ],
        [
            "o",
            " ",
            "q"
        ],
        [
            "o",
            " ",
            "r"
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "o",
            "c",
            " "
        ],
        [
            "o",
            "i",
            "o"
        ],
        [
            "o",
            "m",
            "b"
        ],
        [
            "o",
            "o",
            " "
        ],
        [
            "o",
            "s",
            " "
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            "p",
            "e",
            " "
        ],
        [
            "r",
            " ",
            "b"
        ],
        [
            "r",
            " ",
            "e"
        ],
        [
            "r",
            " ",
            "s"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "r",
            "e",
            "c"
        ],
        [
            "s",
            " ",
            "a"
        ],
        [
            "s",
            " ",
            "s"
        ],
        [
            "s",
            "a",
            "n"
        ],
        [
            "s",
            "b",
            "o"
        ],
        [
            "s",
            "o",
            " "
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            "t",
            "r",
            "e"
        ],
        [
            "u",
            " ",
            "v"
        ],
        [
            "u",
            "g",
            "a"
        ],
        [
            "u",
            "g",
            "u"
        ],
        [
            "x",
            "e",
            "q"
        ],
        [
            " ",
            "a",
            "b"
        ],
        [
            " ",
            "a",
            "d"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "a",
            "m"
        ],
        [
            " ",
            "a",
            "q"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            " ",
            "a",
            "u"
        ],
        [
            " ",
            "b",
            " "
        ],
        [
            " ",
            "b",
            "o"
        ],
        [
            " ",
            "c",
            " "
        ],
        [
            " ",
            "c",
            "h"
        ],
        [
            " ",
            "c",
            "t"
        ],
        [
            " ",
            "c",
            "u"
        ],
        [
            " ",
            "e",
            "l"
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            " ",
            "e",
            "x"
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            " ",
            "f",
            "i"
        ],
        [
            " ",
            "g",
            "a"
        ],
        [
            " ",
            "g",
            "r"
        ],
        [
            " ",
            "i",
            "d"
        ],
        [
            " ",
            "i",
            "r"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            " ",
            "n",
            "g"
        ],
        [
            " ",
            "n",
            "u"
        ],
        [
            " ",
            "o",
            "b"
        ],
        [
            " ",
            "o",
            "o"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            " ",
            "p",
            "s"
        ],
        [
            " ",
            "p",
            "t"
        ],
        [
            " ",
            "r",
            " "
        ],
        [
            " ",
            "r",
            "a"
        ],
        [
            " ",
            "r",
            "i"
        ],
        [
            " ",
            "s",
            "s"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            " ",
            "u",
            "b"
        ],
        [
            " ",
            "u",
            "n"
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            " ",
            "v",
            "o"
        ],
        [
            "a",
            " ",
            "f"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            "a",
            " ",
            "r"
        ],
        [
            "a",
            "c",
            "h"
        ],
        [
            "a",
            "c",
            "i"
        ],
        [
            "a",
            "c",
            "t"
        ],
        [
            "a",
            "d",
            " "
        ],
        [
            "a",
            "f",
            "a"
        ],
        [
            "a",
            "g",
            "e"
        ],
        [
            "a",
            "g",
            "r"
        ],
        [
            "a",
            "l",
            "f"
        ],
        [
            "a",
            "l",
            "h"
        ],
        [
            "a",
            "m",
            " "
        ],
        [
            "a",
            "m",
            "b"
        ],
        [
            "a",
            "m",
            "i"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "a",
            "n",
            "q"
        ],
        [
            "a",
            "q",
            "u"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "a",
            "r",
            "b"
        ],
        [
            "a",
            "r",
            "c"
        ],
        [
            "a",
            "r",
            "g"
        ],
        [
            "a",
            "r",
            "i"
        ],
        [
            "a",
            "r",
            "r"
        ],
        [
            "a",
            "s",
            "a"
        ],
        [
            "a",
            "t",
            "i"
        ],
        [
            "a",
            "u",
            "t"
        ],
        [
            "a",
            "z",
            "i"
        ],
        [
            "b",
            " ",
            "n"
        ],
        [
            "b",
            "a",
            "r"
        ],
        [
            "b",
            "a",
            "t"
        ],
        [
            "b",
            "e",
            "r"
        ],
        [
            "b",
            "i",
            "g"
        ],
        [
            "b",
            "i",
            "l"
        ],
        [
            "b",
            "i",
            "q"
        ],
        [
            "b",
            "l",
            "i"
        ],
        [
            "b",
            "o",
            "a"
        ],
        [
            "b",
            "o",
            "e"
        ],
        [
            "b",
            "o",
            "r"
        ],
        [
            "b",
            "s",
            "e"
        ],
        [
            "c",
            " ",
            "i"
        ],
        [
            "c",
            " ",
            "l"
        ],
        [
            "c",
            " ",
            "p"
        ],
        [
            "c",
            "a",
            "d"
        ],
        [
            "c",
            "a",
            "m"
        ],
        [
            "c",
            "a",
            "s"
        ],
        [
            "c",
            "h",
            " "
        ],
        [
            "c",
            "h",
            "a"
        ],
        [
            "c",
            "h",
            "e"
        ],
        [
            "c",
            "h",
            "i"
        ],
        [
            "c",
            "i",
            "o"
        ],
        [
            "c",
            "o",
            "c"
        ],
        [
            "c",
            "o",
            "i"
        ],
        [
            "c",
            "o",
            "u"
        ],
        [
            "c",
            "t",
            "r"
        ],
        [
            "c",
            "u",
            "e"
        ],
        [
            "c",
            "u",
            "l"
        ]
    ],
    "ro": [
        [
            " ",
            "d",
            "e"
        ],
        [
            " ",
            "\u00ee",
            "n"
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            "u",
            "l",
            " "
        ],
        [
            " ",
            "c",
            "o"
        ],
        [
            "\u00ee",
            "n",
            " "
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "e",
            "a",
            " "
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "\u015f",
            "i",
            " "
        ],
        [
            "a",
            "r",
            "e"
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "c",
            "o",
            "n"
        ],
        [
            "u",
            "i",
            " "
        ],
        [
            " ",
            "\u015f",
            "i"
        ],
        [
            "i",
            " ",
            "d"
        ],
        [
            "i",
            "i",
            " "
        ],
        [
            " ",
            "c",
            "u"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "l",
            "u",
            "i"
        ],
        [
            "e",
            "r",
            "n"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "c",
            "u",
            " "
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "a",
            " ",
            "c"
        ],
        [
            "c",
            "\u0103",
            " "
        ],
        [
            "d",
            "i",
            "n"
        ],
        [
            "e",
            " ",
            "c"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            "u",
            "l",
            "u"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "s",
            "\u0103",
            " "
        ],
        [
            "t",
            "a",
            "t"
        ],
        [
            "t",
            "r",
            "e"
        ],
        [
            " ",
            "a",
            "c"
        ],
        [
            " ",
            "s",
            "\u0103"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "s",
            "t",
            " "
        ],
        [
            "t",
            "\u0103",
            " "
        ],
        [
            " ",
            "c",
            "a"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            "c",
            "u",
            "r"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "m",
            "\u00e2",
            "n"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "i",
            " ",
            "c"
        ],
        [
            "n",
            "a",
            "t"
        ],
        [
            " ",
            "c",
            "e"
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "s",
            "c",
            "u"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            "a",
            "t",
            "o"
        ],
        [
            "a",
            "\u0163",
            "i"
        ],
        [
            "i",
            "e",
            " "
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "i",
            "n",
            "t"
        ],
        [
            "n",
            "t",
            "r"
        ],
        [
            "t",
            "r",
            "u"
        ],
        [
            "u",
            "r",
            "i"
        ],
        [
            "\u0103",
            " ",
            "a"
        ],
        [
            " ",
            "f",
            "o"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            "a",
            "t",
            "e"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "t",
            "u",
            "l"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "p",
            "r",
            "e"
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "e",
            "i",
            " "
        ],
        [
            "n",
            "\u0103",
            " "
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            "r",
            "n",
            "a"
        ],
        [
            "r",
            "u",
            "l"
        ],
        [
            "t",
            "o",
            "r"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            " ",
            "r",
            "o"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            " ",
            "u",
            "n"
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "c",
            "e",
            " "
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "e",
            " ",
            "\u00ee"
        ],
        [
            "f",
            "o",
            "s"
        ],
        [
            "i",
            "t",
            "a"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "o",
            "m",
            "\u00e2"
        ],
        [
            "o",
            "s",
            "t"
        ],
        [
            "r",
            "o",
            "m"
        ],
        [
            "r",
            "u",
            " "
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            " ",
            "e",
            "x"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "a",
            " ",
            "f"
        ],
        [
            "l",
            "o",
            "r"
        ],
        [
            "n",
            "i",
            "s"
        ],
        [
            "r",
            "e",
            "a"
        ],
        [
            "r",
            "i",
            "t"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "e",
            "u"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            "a",
            "c",
            "e"
        ],
        [
            "c",
            "e",
            "r"
        ],
        [
            "i",
            "l",
            "e"
        ],
        [
            "n",
            "a",
            "l"
        ],
        [
            "p",
            "r",
            "i"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            "\u0163",
            "i",
            "e"
        ],
        [
            " ",
            "a",
            "u"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            " ",
            "j",
            "u"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "a",
            "u",
            " "
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "i",
            "n",
            "a"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "n",
            " ",
            "c"
        ],
        [
            "r",
            "e",
            "s"
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            "t",
            " ",
            "a"
        ],
        [
            "t",
            "e",
            "a"
        ],
        [
            " ",
            "c",
            "\u0103"
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            " ",
            "f",
            "i"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "a",
            "t",
            "\u0103"
        ],
        [
            "c",
            "o",
            "m"
        ],
        [
            "e",
            " ",
            "\u015f"
        ],
        [
            "e",
            "u",
            "r"
        ],
        [
            "g",
            "u",
            "v"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "i",
            "c",
            "e"
        ],
        [
            "i",
            "l",
            "i"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "r",
            "e",
            "c"
        ],
        [
            "r",
            "e",
            "p"
        ],
        [
            "r",
            "i",
            "l"
        ],
        [
            "r",
            "n",
            "e"
        ],
        [
            "r",
            "t",
            "i"
        ],
        [
            "u",
            "r",
            "o"
        ],
        [
            "u",
            "v",
            "e"
        ],
        [
            "\u0103",
            " ",
            "p"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            " ",
            "o",
            " "
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "d",
            "e",
            "c"
        ],
        [
            "d",
            "r",
            "e"
        ],
        [
            "o",
            "a",
            "r"
        ],
        [
            "o",
            "n",
            "s"
        ],
        [
            "p",
            "e",
            " "
        ],
        [
            "r",
            "i",
            "i"
        ],
        [
            " ",
            "a",
            "d"
        ],
        [
            " ",
            "g",
            "e"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "a",
            " ",
            "r"
        ],
        [
            "a",
            "i",
            "n"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "c",
            "a",
            "r"
        ],
        [
            "c",
            "a",
            "t"
        ],
        [
            "e",
            "c",
            "u"
        ],
        [
            "e",
            "n",
            "e"
        ],
        [
            "e",
            "p",
            "t"
        ],
        [
            "e",
            "x",
            "t"
        ],
        [
            "i",
            "l",
            "o"
        ],
        [
            "i",
            "u",
            " "
        ],
        [
            "n",
            " ",
            "p"
        ],
        [
            "o",
            "r",
            "i"
        ],
        [
            "s",
            "e",
            "c"
        ],
        [
            "u",
            " ",
            "p"
        ],
        [
            "u",
            "n",
            "e"
        ],
        [
            "\u0103",
            " ",
            "c"
        ],
        [
            "\u015f",
            "t",
            "i"
        ],
        [
            "\u0163",
            "i",
            "a"
        ],
        [
            " ",
            "c",
            "h"
        ],
        [
            " ",
            "g",
            "u"
        ],
        [
            "a",
            "i",
            " "
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "c",
            "e",
            "a"
        ],
        [
            "e",
            " ",
            "f"
        ],
        [
            "i",
            "s",
            "c"
        ],
        [
            "l",
            " ",
            "a"
        ],
        [
            "l",
            "i",
            "c"
        ],
        [
            "l",
            "i",
            "u"
        ],
        [
            "m",
            "a",
            "r"
        ],
        [
            "n",
            "i",
            "c"
        ],
        [
            "n",
            "t",
            " "
        ],
        [
            "n",
            "u",
            "l"
        ],
        [
            "r",
            "i",
            "s"
        ],
        [
            "t",
            " ",
            "c"
        ],
        [
            "t",
            " ",
            "p"
        ],
        [
            "t",
            "i",
            "c"
        ],
        [
            "t",
            "i",
            "d"
        ],
        [
            "u",
            " ",
            "a"
        ],
        [
            "u",
            "c",
            "r"
        ],
        [
            " ",
            "a",
            "s"
        ],
        [
            " ",
            "d",
            "r"
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            " ",
            "n",
            "u"
        ],
        [
            " ",
            "p",
            "u"
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            "c",
            "r",
            "a"
        ],
        [
            "d",
            "i",
            "s"
        ],
        [
            "e",
            "n",
            "\u0163"
        ],
        [
            "e",
            "s",
            "c"
        ],
        [
            "g",
            "e",
            "n"
        ],
        [
            "i",
            "t",
            " "
        ],
        [
            "i",
            "v",
            "i"
        ],
        [
            "l",
            " ",
            "d"
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "n",
            "d",
            " "
        ],
        [
            "n",
            "u",
            " "
        ],
        [
            "o",
            "n",
            "d"
        ],
        [
            "p",
            "e",
            "n"
        ],
        [
            "r",
            "a",
            "l"
        ],
        [
            "r",
            "i",
            "v"
        ],
        [
            "r",
            "t",
            "e"
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "t",
            " ",
            "d"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "u",
            "n",
            "i"
        ],
        [
            "x",
            "t",
            "e"
        ],
        [
            "\u00e2",
            "n",
            "d"
        ],
        [
            "\u00ee",
            "n",
            "s"
        ],
        [
            "\u0103",
            " ",
            "s"
        ],
        [
            " ",
            "b",
            "l"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            " ",
            "u",
            "c"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "a",
            "i",
            "r"
        ],
        [
            "a",
            "s",
            "t"
        ],
        [
            "b",
            "l",
            "a"
        ],
        [
            "b",
            "r",
            "i"
        ],
        [
            "c",
            "h",
            "e"
        ],
        [
            "d",
            "u",
            "c"
        ],
        [
            "d",
            "u",
            "l"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "e",
            "a",
            "s"
        ],
        [
            "e",
            "d",
            "i"
        ],
        [
            "e",
            "s",
            "p"
        ],
        [
            "i",
            " ",
            "l"
        ],
        [
            "i",
            " ",
            "p"
        ],
        [
            "i",
            "c",
            "a"
        ],
        [
            "i",
            "c",
            "\u0103"
        ],
        [
            "i",
            "r",
            " "
        ],
        [
            "i",
            "u",
            "n"
        ],
        [
            "j",
            "u",
            "d"
        ],
        [
            "l",
            "a",
            "i"
        ],
        [
            "l",
            "u",
            "l"
        ],
        [
            "m",
            "a",
            "i"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "p",
            "u",
            "s"
        ],
        [
            "p",
            "u",
            "t"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "r",
            "a",
            "i"
        ],
        [
            "r",
            "o",
            "p"
        ],
        [
            "s",
            "i",
            "l"
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            "u",
            " ",
            "s"
        ],
        [
            "u",
            "a",
            " "
        ],
        [
            "u",
            "d",
            "e"
        ],
        [
            "u",
            "r",
            "s"
        ],
        [
            "\u00e2",
            "n",
            " "
        ],
        [
            "\u00ee",
            "n",
            "t"
        ],
        [
            "\u0163",
            "\u0103",
            " "
        ],
        [
            " ",
            "l",
            "u"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            " ",
            "s",
            " "
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            " ",
            "s",
            "c"
        ],
        [
            "a",
            " ",
            "u"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "a",
            "t",
            "u"
        ]
    ],
    "ru": [
        [
            " ",
            "\u043d",
            "\u0430"
        ],
        [
            " ",
            "\u043f",
            "\u0440"
        ],
        [
            "\u0442",
            "\u043e",
            " "
        ],
        [
            " ",
            "\u043d",
            "\u0435"
        ],
        [
            "\u043b",
            "\u0438",
            " "
        ],
        [
            " ",
            "\u043f",
            "\u043e"
        ],
        [
            "\u043d",
            "\u043e",
            " "
        ],
        [
            " ",
            "\u0432",
            " "
        ],
        [
            "\u043d",
            "\u0430",
            " "
        ],
        [
            "\u0442",
            "\u044c",
            " "
        ],
        [
            "\u043d",
            "\u0435",
            " "
        ],
        [
            " ",
            "\u0438",
            " "
        ],
        [
            " ",
            "\u043a",
            "\u043e"
        ],
        [
            "\u043e",
            "\u043c",
            " "
        ],
        [
            "\u043f",
            "\u0440",
            "\u043e"
        ],
        [
            " ",
            "\u0442",
            "\u043e"
        ],
        [
            "\u0438",
            "\u0445",
            " "
        ],
        [
            " ",
            "\u043a",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0442",
            "\u044c"
        ],
        [
            "\u043e",
            "\u0442",
            "\u043e"
        ],
        [
            " ",
            "\u0437",
            "\u0430"
        ],
        [
            "\u0438",
            "\u0435",
            " "
        ],
        [
            "\u043e",
            "\u0432",
            "\u0430"
        ],
        [
            "\u0442",
            "\u0435",
            "\u043b"
        ],
        [
            "\u0442",
            "\u043e",
            "\u0440"
        ],
        [
            " ",
            "\u0434",
            "\u0435"
        ],
        [
            "\u043e",
            "\u0439",
            " "
        ],
        [
            "\u0441",
            "\u0442",
            "\u0438"
        ],
        [
            " ",
            "\u043e",
            "\u0442"
        ],
        [
            "\u0430",
            "\u0445",
            " "
        ],
        [
            "\u043c",
            "\u0438",
            " "
        ],
        [
            "\u0441",
            "\u0442",
            "\u0440"
        ],
        [
            " ",
            "\u0431",
            "\u0435"
        ],
        [
            " ",
            "\u0432",
            "\u043e"
        ],
        [
            " ",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0430",
            "\u044f",
            " "
        ],
        [
            "\u0432",
            "\u0430",
            "\u0442"
        ],
        [
            "\u0435",
            "\u0439",
            " "
        ],
        [
            "\u0435",
            "\u0442",
            " "
        ],
        [
            "\u0436",
            "\u0435",
            " "
        ],
        [
            "\u0438",
            "\u0447",
            "\u0435"
        ],
        [
            "\u0438",
            "\u044f",
            " "
        ],
        [
            "\u043e",
            "\u0432",
            " "
        ],
        [
            "\u0441",
            "\u0442",
            "\u043e"
        ],
        [
            " ",
            "\u043e",
            "\u0431"
        ],
        [
            "\u0432",
            "\u0435",
            "\u0440"
        ],
        [
            "\u0433",
            "\u043e",
            " "
        ],
        [
            "\u0438",
            " ",
            "\u0432"
        ],
        [
            "\u0438",
            " ",
            "\u043f"
        ],
        [
            "\u0438",
            " ",
            "\u0441"
        ],
        [
            "\u0438",
            "\u0438",
            " "
        ],
        [
            "\u0438",
            "\u0441",
            "\u0442"
        ],
        [
            "\u043e",
            " ",
            "\u0432"
        ],
        [
            "\u043e",
            "\u0441",
            "\u0442"
        ],
        [
            "\u0442",
            "\u0440",
            "\u0430"
        ],
        [
            " ",
            "\u0442",
            "\u0435"
        ],
        [
            "\u0435",
            "\u043b",
            "\u0438"
        ],
        [
            "\u0435",
            "\u0440",
            "\u0435"
        ],
        [
            "\u043a",
            "\u043e",
            "\u0442"
        ],
        [
            "\u043b",
            "\u044c",
            "\u043d"
        ],
        [
            "\u043d",
            "\u0438",
            "\u043a"
        ],
        [
            "\u043d",
            "\u0442",
            "\u0438"
        ],
        [
            "\u043e",
            " ",
            "\u0441"
        ],
        [
            "\u0440",
            "\u043e",
            "\u0440"
        ],
        [
            "\u0441",
            "\u0442",
            "\u0432"
        ],
        [
            "\u0447",
            "\u0435",
            "\u0441"
        ],
        [
            " ",
            "\u0431",
            "\u043e"
        ],
        [
            " ",
            "\u0432",
            "\u0435"
        ],
        [
            " ",
            "\u0434",
            "\u0430"
        ],
        [
            " ",
            "\u0438",
            "\u043d"
        ],
        [
            " ",
            "\u043d",
            "\u043e"
        ],
        [
            " ",
            "\u0441",
            " "
        ],
        [
            " ",
            "\u0441",
            "\u043e"
        ],
        [
            " ",
            "\u0441",
            "\u043f"
        ],
        [
            " ",
            "\u0441",
            "\u0442"
        ],
        [
            " ",
            "\u0447",
            "\u0442"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0438"
        ],
        [
            "\u0430",
            "\u043c",
            "\u0438"
        ],
        [
            "\u0432",
            "\u0438",
            "\u0434"
        ],
        [
            "\u0434",
            "\u0435",
            "\u0442"
        ],
        [
            "\u0435",
            " ",
            "\u043d"
        ],
        [
            "\u0435",
            "\u043b",
            "\u044c"
        ],
        [
            "\u0435",
            "\u0441",
            "\u043a"
        ],
        [
            "\u0435",
            "\u0441",
            "\u0442"
        ],
        [
            "\u0437",
            "\u0430",
            "\u043b"
        ],
        [
            "\u0438",
            " ",
            "\u043d"
        ],
        [
            "\u0438",
            "\u0432",
            "\u0430"
        ],
        [
            "\u043a",
            "\u043e",
            "\u043d"
        ],
        [
            "\u043e",
            "\u0433",
            "\u043e"
        ],
        [
            "\u043e",
            "\u0434",
            "\u043d"
        ],
        [
            "\u043e",
            "\u0436",
            "\u043d"
        ],
        [
            "\u043e",
            "\u043b",
            "\u044c"
        ],
        [
            "\u043e",
            "\u0440",
            "\u0438"
        ],
        [
            "\u0440",
            "\u043e",
            "\u0432"
        ],
        [
            "\u0441",
            "\u043a",
            "\u043e"
        ],
        [
            "\u0441",
            "\u044f",
            " "
        ],
        [
            "\u0442",
            "\u0435",
            "\u0440"
        ],
        [
            "\u0447",
            "\u0442",
            "\u043e"
        ],
        [
            " ",
            "\u043c",
            "\u043e"
        ],
        [
            " ",
            "\u0441",
            "\u0430"
        ],
        [
            " ",
            "\u044d",
            "\u0442"
        ],
        [
            "\u0430",
            "\u043d",
            "\u0442"
        ],
        [
            "\u0432",
            "\u0441",
            "\u0435"
        ],
        [
            "\u0435",
            "\u0440",
            "\u0440"
        ],
        [
            "\u0435",
            "\u0441",
            "\u043b"
        ],
        [
            "\u0438",
            "\u0434",
            "\u0435"
        ],
        [
            "\u0438",
            "\u043d",
            "\u0430"
        ],
        [
            "\u0438",
            "\u043d",
            "\u043e"
        ],
        [
            "\u0438",
            "\u0440",
            "\u043e"
        ],
        [
            "\u0438",
            "\u0442",
            "\u0435"
        ],
        [
            "\u043a",
            "\u0430",
            " "
        ],
        [
            "\u043a",
            "\u043e",
            " "
        ],
        [
            "\u043a",
            "\u043e",
            "\u043b"
        ],
        [
            "\u043a",
            "\u043e",
            "\u043c"
        ],
        [
            "\u043b",
            "\u0430",
            " "
        ],
        [
            "\u043d",
            "\u0438",
            "\u044f"
        ],
        [
            "\u043e",
            " ",
            "\u0442"
        ],
        [
            "\u043e",
            "\u043b",
            "\u043e"
        ],
        [
            "\u0440",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0440",
            "\u0435",
            "\u0434"
        ],
        [
            "\u0441",
            "\u044c",
            " "
        ],
        [
            "\u0442",
            "\u0438",
            "\u0432"
        ],
        [
            "\u0442",
            "\u0438",
            "\u0447"
        ],
        [
            "\u044b",
            "\u0445",
            " "
        ],
        [
            " ",
            "\u0432",
            "\u0438"
        ],
        [
            " ",
            "\u0432",
            "\u0441"
        ],
        [
            " ",
            "\u0433",
            "\u043e"
        ],
        [
            " ",
            "\u043c",
            "\u0430"
        ],
        [
            " ",
            "\u0441",
            "\u043b"
        ],
        [
            "\u0430",
            "\u043a",
            "\u043e"
        ],
        [
            "\u0430",
            "\u043d",
            "\u0438"
        ],
        [
            "\u0430",
            "\u0441",
            "\u0442"
        ],
        [
            "\u0431",
            "\u0435",
            "\u0437"
        ],
        [
            "\u0434",
            "\u0435",
            "\u043b"
        ],
        [
            "\u0435",
            " ",
            "\u0434"
        ],
        [
            "\u0435",
            " ",
            "\u043f"
        ],
        [
            "\u0435",
            "\u043c",
            " "
        ],
        [
            "\u0436",
            "\u043d",
            "\u043e"
        ],
        [
            "\u0438",
            " ",
            "\u0434"
        ],
        [
            "\u0438",
            "\u043a",
            "\u0430"
        ],
        [
            "\u043a",
            "\u0430",
            "\u0437"
        ],
        [
            "\u043a",
            "\u0430",
            "\u043a"
        ],
        [
            "\u043a",
            "\u0438",
            " "
        ],
        [
            "\u043d",
            "\u043e",
            "\u0441"
        ],
        [
            "\u043e",
            " ",
            "\u043d"
        ],
        [
            "\u043e",
            "\u043f",
            "\u0430"
        ],
        [
            "\u043f",
            "\u0440",
            "\u0438"
        ],
        [
            "\u0440",
            "\u0440",
            "\u043e"
        ],
        [
            "\u0441",
            "\u043a",
            "\u0438"
        ],
        [
            "\u0442",
            "\u0438",
            " "
        ],
        [
            "\u0442",
            "\u043e",
            "\u0432"
        ],
        [
            "\u044b",
            "\u0435",
            " "
        ],
        [
            " ",
            "\u0432",
            "\u044b"
        ],
        [
            " ",
            "\u0434",
            "\u043e"
        ],
        [
            " ",
            "\u043c",
            "\u0435"
        ],
        [
            " ",
            "\u043d",
            "\u0438"
        ],
        [
            " ",
            "\u043e",
            "\u0434"
        ],
        [
            " ",
            "\u0440",
            "\u043e"
        ],
        [
            " ",
            "\u0441",
            "\u0432"
        ],
        [
            " ",
            "\u0447",
            "\u0438"
        ],
        [
            "\u0430",
            " ",
            "\u043d"
        ],
        [
            "\u0430",
            "\u0435",
            "\u0442"
        ],
        [
            "\u0430",
            "\u0437",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0442",
            "\u0435"
        ],
        [
            "\u0431",
            "\u0435",
            "\u0441"
        ],
        [
            "\u0432",
            " ",
            "\u043f"
        ],
        [
            "\u0432",
            "\u0430",
            " "
        ],
        [
            "\u0435",
            " ",
            "\u0432"
        ],
        [
            "\u0435",
            " ",
            "\u043c"
        ],
        [
            "\u0435",
            " ",
            "\u0441"
        ],
        [
            "\u0435",
            "\u0437",
            " "
        ],
        [
            "\u0435",
            "\u043d",
            "\u0438"
        ],
        [
            "\u0437",
            "\u0430",
            " "
        ],
        [
            "\u0437",
            "\u043d",
            "\u0430"
        ],
        [
            "\u0438",
            "\u043d",
            "\u0438"
        ],
        [
            "\u043a",
            "\u0430",
            "\u043c"
        ],
        [
            "\u043a",
            "\u0430",
            "\u0445"
        ],
        [
            "\u043a",
            "\u0442",
            "\u043e"
        ],
        [
            "\u043b",
            "\u043e",
            "\u0432"
        ],
        [
            "\u043c",
            "\u0435",
            "\u0440"
        ],
        [
            "\u043c",
            "\u043e",
            "\u0436"
        ],
        [
            "\u043d",
            "\u0430",
            "\u043b"
        ],
        [
            "\u043d",
            "\u0438",
            "\u0446"
        ],
        [
            "\u043d",
            "\u044b",
            " "
        ],
        [
            "\u043d",
            "\u044b",
            "\u043c"
        ],
        [
            "\u043e",
            "\u0440",
            "\u0430"
        ],
        [
            "\u043e",
            "\u0440",
            "\u043e"
        ],
        [
            "\u043e",
            "\u0442",
            " "
        ],
        [
            "\u043f",
            "\u043e",
            "\u0440"
        ],
        [
            "\u0440",
            "\u0430",
            "\u0432"
        ],
        [
            "\u0440",
            "\u0435",
            "\u0441"
        ],
        [
            "\u0440",
            "\u0438",
            "\u0441"
        ],
        [
            "\u0440",
            "\u043e",
            "\u0441"
        ],
        [
            "\u0441",
            "\u043a",
            "\u0430"
        ],
        [
            "\u0442",
            " ",
            "\u043d"
        ],
        [
            "\u0442",
            "\u043e",
            "\u043c"
        ],
        [
            "\u0447",
            "\u0438",
            "\u0442"
        ],
        [
            "\u0448",
            "\u043a",
            "\u043e"
        ],
        [
            " ",
            "\u0431",
            "\u044b"
        ],
        [
            " ",
            "\u043e",
            " "
        ],
        [
            " ",
            "\u0442",
            "\u0440"
        ],
        [
            " ",
            "\u0443",
            "\u0436"
        ],
        [
            " ",
            "\u0447",
            "\u0443"
        ],
        [
            " ",
            "\u0448",
            "\u043a"
        ],
        [
            "\u0430",
            " ",
            "\u0431"
        ],
        [
            "\u0430",
            " ",
            "\u0432"
        ],
        [
            "\u0430",
            " ",
            "\u0440"
        ],
        [
            "\u0430",
            "\u0431",
            "\u0438"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0430",
            "\u043b",
            "\u043e"
        ],
        [
            "\u0430",
            "\u043b",
            "\u044c"
        ],
        [
            "\u0430",
            "\u043d",
            "\u043d"
        ],
        [
            "\u0430",
            "\u0442",
            "\u0438"
        ],
        [
            "\u0431",
            "\u0438",
            "\u043d"
        ],
        [
            "\u0432",
            "\u0435",
            "\u0441"
        ],
        [
            "\u0432",
            "\u043d",
            "\u043e"
        ],
        [
            "\u0432",
            "\u043e",
            " "
        ],
        [
            "\u0432",
            "\u0448",
            "\u0438"
        ],
        [
            "\u0434",
            "\u0430",
            "\u043b"
        ],
        [
            "\u0434",
            "\u0430",
            "\u0442"
        ],
        [
            "\u0434",
            "\u043d",
            "\u043e"
        ],
        [
            "\u0435",
            " ",
            "\u0437"
        ],
        [
            "\u0435",
            "\u0433",
            "\u043e"
        ],
        [
            "\u0435",
            "\u043b",
            "\u0435"
        ],
        [
            "\u0435",
            "\u043d",
            "\u043d"
        ],
        [
            "\u0435",
            "\u043d",
            "\u0442"
        ],
        [
            "\u0435",
            "\u0442",
            "\u0435"
        ],
        [
            "\u0438",
            " ",
            "\u043e"
        ],
        [
            "\u0438",
            "\u043b",
            "\u0438"
        ],
        [
            "\u0438",
            "\u0441",
            "\u044c"
        ],
        [
            "\u0438",
            "\u0442",
            " "
        ],
        [
            "\u0438",
            "\u0446",
            "\u0438"
        ],
        [
            "\u043a",
            "\u043e",
            "\u0432"
        ],
        [
            "\u043b",
            "\u0435",
            "\u043d"
        ],
        [
            "\u043b",
            "\u044c",
            "\u043a"
        ],
        [
            "\u043c",
            "\u0435",
            "\u043d"
        ],
        [
            "\u043c",
            "\u044b",
            " "
        ],
        [
            "\u043d",
            "\u0435",
            "\u0442"
        ],
        [
            "\u043d",
            "\u0438",
            " "
        ],
        [
            "\u043d",
            "\u043d",
            "\u044b"
        ],
        [
            "\u043d",
            "\u043e",
            "\u0433"
        ],
        [
            "\u043d",
            "\u043e",
            "\u0439"
        ],
        [
            "\u043d",
            "\u043e",
            "\u043c"
        ],
        [
            "\u043e",
            " ",
            "\u043f"
        ],
        [
            "\u043e",
            "\u0431",
            "\u043d"
        ],
        [
            "\u043e",
            "\u0432",
            "\u0435"
        ],
        [
            "\u043e",
            "\u0432",
            "\u043d"
        ],
        [
            "\u043e",
            "\u0440",
            "\u044b"
        ],
        [
            "\u043f",
            "\u0435",
            "\u0440"
        ],
        [
            "\u043f",
            "\u043e",
            " "
        ],
        [
            "\u043f",
            "\u0440",
            "\u0430"
        ],
        [
            "\u043f",
            "\u0440",
            "\u0435"
        ],
        [
            "\u0440",
            "\u0430",
            "\u0437"
        ],
        [
            "\u0440",
            "\u043e",
            "\u043f"
        ],
        [
            "\u0440",
            "\u044b",
            " "
        ],
        [
            "\u0441",
            "\u0435",
            " "
        ],
        [
            "\u0441",
            "\u043b",
            "\u0438"
        ],
        [
            "\u0441",
            "\u043e",
            "\u0432"
        ],
        [
            "\u0442",
            "\u0440",
            "\u0435"
        ],
        [
            "\u0442",
            "\u0441",
            "\u044f"
        ],
        [
            "\u0443",
            "\u0440",
            "\u043e"
        ],
        [
            "\u0446",
            "\u0435",
            "\u043b"
        ],
        [
            "\u0447",
            "\u043d",
            "\u043e"
        ],
        [
            "\u044c",
            " ",
            "\u0432"
        ],
        [
            "\u044c",
            "\u043a",
            "\u043e"
        ],
        [
            "\u044c",
            "\u043d",
            "\u043e"
        ],
        [
            "\u044d",
            "\u0442",
            "\u043e"
        ],
        [
            "\u044e",
            "\u0442",
            " "
        ],
        [
            "\u044f",
            " ",
            "\u043d"
        ],
        [
            " ",
            "\u0430",
            "\u043d"
        ],
        [
            " ",
            "\u0435",
            "\u0441"
        ],
        [
            " ",
            "\u0436",
            "\u0435"
        ],
        [
            " ",
            "\u0438",
            "\u0437"
        ],
        [
            " ",
            "\u043a",
            "\u0442"
        ],
        [
            " ",
            "\u043c",
            "\u0438"
        ],
        [
            " ",
            "\u043c",
            "\u044b"
        ],
        [
            " ",
            "\u043f",
            "\u0435"
        ],
        [
            " ",
            "\u0441",
            "\u0435"
        ],
        [
            " ",
            "\u0446",
            "\u0435"
        ],
        [
            "\u0430",
            " ",
            "\u043c"
        ],
        [
            "\u0430",
            " ",
            "\u043f"
        ],
        [
            "\u0430",
            " ",
            "\u0442"
        ],
        [
            "\u0430",
            "\u0432",
            "\u0448"
        ],
        [
            "\u0430",
            "\u0436",
            "\u0435"
        ],
        [
            "\u0430",
            "\u043a",
            " "
        ],
        [
            "\u0430",
            "\u043b",
            " "
        ],
        [
            "\u0430",
            "\u043b",
            "\u0435"
        ],
        [
            "\u0430",
            "\u043d",
            "\u0435"
        ],
        [
            "\u0430",
            "\u0447",
            "\u0438"
        ],
        [
            "\u0430",
            "\u044e",
            "\u0442"
        ],
        [
            "\u0431",
            "\u043d",
            "\u0430"
        ],
        [
            "\u0431",
            "\u043e",
            "\u043b"
        ],
        [
            "\u0431",
            "\u044b",
            " "
        ],
        [
            "\u0432",
            " ",
            "\u0438"
        ],
        [
            "\u0432",
            " ",
            "\u0441"
        ],
        [
            "\u0432",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0433",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0434",
            "\u0430",
            "\u0436"
        ],
        [
            "\u0434",
            "\u0435",
            "\u043d"
        ],
        [
            "\u0435",
            " ",
            "\u043a"
        ]
    ],
    "sk": [
        [
            " ",
            "p",
            "r"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            "c",
            "h",
            " "
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            " ",
            "j",
            "e"
        ],
        [
            "n",
            "\u00ed",
            " "
        ],
        [
            "j",
            "e",
            " "
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "o",
            "v",
            "a"
        ],
        [
            " ",
            "v",
            " "
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "h",
            "o",
            " "
        ],
        [
            "o",
            "u",
            " "
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            "i",
            "c",
            "k"
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            "\u017e",
            "e",
            " "
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            " ",
            "z",
            "a"
        ],
        [
            "o",
            "s",
            "t"
        ],
        [
            "\u00fd",
            "c",
            "h"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            " ",
            "\u017e",
            "e"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            " ",
            "k",
            "t"
        ],
        [
            "p",
            "r",
            "e"
        ],
        [
            " ",
            "b",
            "y"
        ],
        [
            " ",
            "o",
            " "
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            "k",
            "o",
            "n"
        ],
        [
            " ",
            "p",
            "\u0159"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "n",
            "\u00e9",
            " "
        ],
        [
            "n",
            "\u011b",
            " "
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "a",
            "k",
            "o"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "m",
            "u",
            " "
        ],
        [
            "a",
            "m",
            "e"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "k",
            "y",
            " "
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "p",
            "o",
            "d"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            " ",
            "o",
            "b"
        ],
        [
            "o",
            "m",
            " "
        ],
        [
            "v",
            "a",
            "t"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "e",
            "m",
            " "
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "a",
            " ",
            "v"
        ],
        [
            "b",
            "y",
            " "
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "k",
            "t",
            "e"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            "\u00e9",
            "h",
            "o"
        ],
        [
            "e",
            " ",
            "v"
        ],
        [
            "m",
            "e",
            "r"
        ],
        [
            "t",
            "e",
            "l"
        ],
        [
            " ",
            "a",
            "k"
        ],
        [
            " ",
            "s",
            "v"
        ],
        [
            " ",
            "z",
            "\u00e1"
        ],
        [
            "h",
            "l",
            "a"
        ],
        [
            "l",
            "a",
            "s"
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "e",
            "j",
            " "
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "a",
            "k",
            " "
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "a",
            "t",
            "e"
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "s",
            "o",
            "u"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            "e",
            "n",
            "\u00ed"
        ],
        [
            "i",
            "e",
            " "
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "c",
            "e",
            " "
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "o",
            "r",
            "i"
        ],
        [
            "t",
            "i",
            "c"
        ],
        [
            " ",
            "v",
            "y"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "k",
            "\u00e9",
            " "
        ],
        [
            "n",
            "o",
            "s"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "u",
            "j",
            "e"
        ],
        [
            " ",
            "s",
            "p"
        ],
        [
            "l",
            "o",
            "v"
        ],
        [
            "o",
            " ",
            "p"
        ],
        [
            "o",
            "l",
            "i"
        ],
        [
            "o",
            "v",
            "\u00e1"
        ],
        [
            " ",
            "n",
            "\u00e1"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "d",
            "e",
            "n"
        ],
        [
            "e",
            " ",
            "o"
        ],
        [
            "k",
            "u",
            " "
        ],
        [
            "v",
            "a",
            "l"
        ],
        [
            " ",
            "a",
            "m"
        ],
        [
            " ",
            "r",
            "o"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "n",
            "i",
            "e"
        ],
        [
            "p",
            "o",
            "l"
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "o",
            " ",
            "v"
        ],
        [
            "t",
            "o",
            "r"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            "c",
            "i",
            " "
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "\u00ed",
            "m",
            " "
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            " ",
            "s",
            " "
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "a",
            "t",
            "i"
        ],
        [
            "e",
            "r",
            "o"
        ],
        [
            "o",
            "v",
            "e"
        ],
        [
            "r",
            "o",
            "v"
        ],
        [
            "v",
            "\u00e1",
            "n"
        ],
        [
            "\u00ed",
            "c",
            "h"
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            " ",
            "z",
            " "
        ],
        [
            "c",
            "k",
            "\u00e9"
        ],
        [
            "e",
            " ",
            "z"
        ],
        [
            " ",
            "o",
            "d"
        ],
        [
            "b",
            "y",
            "l"
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            "d",
            "o",
            "b"
        ],
        [
            "n",
            "e",
            "p"
        ],
        [
            "p",
            "r",
            "a"
        ],
        [
            "r",
            "i",
            "c"
        ],
        [
            "s",
            "p",
            "o"
        ],
        [
            "t",
            "a",
            "k"
        ],
        [
            " ",
            "v",
            "\u0161"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "l",
            "i",
            "t"
        ],
        [
            "m",
            "e",
            " "
        ],
        [
            "n",
            "e",
            "j"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "n",
            "\u00fd",
            "c"
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "a",
            " ",
            "j"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "j",
            "\u00ed",
            " "
        ],
        [
            "m",
            "i",
            " "
        ],
        [
            "s",
            "l",
            "o"
        ],
        [
            "s",
            "t",
            "\u00e1"
        ],
        [
            "u",
            " ",
            "v"
        ],
        [
            "f",
            "o",
            "r"
        ],
        [
            "n",
            "o",
            "u"
        ],
        [
            "p",
            "o",
            "s"
        ],
        [
            "p",
            "\u0159",
            "e"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "t",
            "o",
            "m"
        ],
        [
            " ",
            "v",
            "l"
        ],
        [
            "a",
            " ",
            "z"
        ],
        [
            "l",
            "y",
            " "
        ],
        [
            "o",
            "r",
            "m"
        ],
        [
            "r",
            "i",
            "s"
        ],
        [
            "z",
            "a",
            " "
        ],
        [
            "z",
            "\u00e1",
            "k"
        ],
        [
            " ",
            "k",
            " "
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "c",
            "k",
            "\u00fd"
        ],
        [
            "d",
            "n",
            "o"
        ],
        [
            "d",
            "o",
            "s"
        ],
        [
            "d",
            "y",
            " "
        ],
        [
            "j",
            "a",
            "k"
        ],
        [
            "k",
            "o",
            "v"
        ],
        [
            "n",
            "y",
            " "
        ],
        [
            "r",
            "e",
            "s"
        ],
        [
            "r",
            "o",
            "r"
        ],
        [
            "s",
            "t",
            "o"
        ],
        [
            "v",
            "a",
            "n"
        ],
        [
            " ",
            "o",
            "p"
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            "d",
            "o",
            " "
        ],
        [
            "e",
            " ",
            "j"
        ],
        [
            "h",
            "o",
            "d"
        ],
        [
            "l",
            "e",
            "n"
        ],
        [
            "n",
            "\u00fd",
            " "
        ],
        [
            "o",
            " ",
            "z"
        ],
        [
            "p",
            "o",
            "z"
        ],
        [
            "p",
            "r",
            "i"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "u",
            " ",
            "s"
        ],
        [
            " ",
            "a",
            "b"
        ],
        [
            "a",
            "j",
            " "
        ],
        [
            "a",
            "s",
            "t"
        ],
        [
            "i",
            "t",
            " "
        ],
        [
            "k",
            "t",
            "o"
        ],
        [
            "o",
            " ",
            "o"
        ],
        [
            "o",
            "b",
            "y"
        ],
        [
            "o",
            "d",
            "o"
        ],
        [
            "u",
            " ",
            "p"
        ],
        [
            "v",
            "a",
            " "
        ],
        [
            "\u00e1",
            "n",
            "\u00ed"
        ],
        [
            "\u00ed",
            " ",
            "p"
        ],
        [
            "\u00fd",
            "m",
            " "
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            "a",
            "\u0165",
            " "
        ],
        [
            "d",
            "o",
            "v"
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "n",
            "s",
            "k"
        ],
        [
            "\u00e1",
            "l",
            "n"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            " ",
            "b",
            "u"
        ],
        [
            " ",
            "s",
            "l"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "e",
            "c",
            "h"
        ],
        [
            "e",
            "d",
            "n"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            "k",
            "\u00fd",
            "c"
        ],
        [
            "n",
            "\u00ed",
            "c"
        ],
        [
            "o",
            "v",
            " "
        ],
        [
            "p",
            "\u0159",
            "\u00ed"
        ],
        [
            "\u00ed",
            " ",
            "a"
        ],
        [
            " ",
            "a",
            "j"
        ],
        [
            " ",
            "b",
            "o"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "i",
            "d",
            "e"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "o",
            " ",
            "d"
        ],
        [
            "o",
            "c",
            "h"
        ],
        [
            "p",
            "o",
            "v"
        ],
        [
            "s",
            "v",
            "o"
        ],
        [
            "\u00e9",
            " ",
            "s"
        ],
        [
            " ",
            "k",
            "d"
        ],
        [
            " ",
            "v",
            "o"
        ],
        [
            " ",
            "v",
            "\u00fd"
        ],
        [
            "b",
            "u",
            "d"
        ],
        [
            "i",
            "c",
            "h"
        ],
        [
            "i",
            "l",
            " "
        ],
        [
            "i",
            "l",
            "i"
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "n",
            "\u00ed",
            "m"
        ],
        [
            "o",
            "d",
            " "
        ],
        [
            "o",
            "s",
            "l"
        ],
        [
            "o",
            "u",
            "h"
        ],
        [
            "r",
            "a",
            "v"
        ],
        [
            "r",
            "o",
            "z"
        ],
        [
            "s",
            "t",
            " "
        ],
        [
            "s",
            "t",
            "v"
        ],
        [
            "t",
            "u",
            " "
        ],
        [
            "u",
            " ",
            "a"
        ],
        [
            "v",
            "\u00e1",
            "l"
        ],
        [
            "y",
            " ",
            "s"
        ],
        [
            "\u00ed",
            " ",
            "s"
        ],
        [
            "\u00ed",
            " ",
            "v"
        ],
        [
            " ",
            "h",
            "l"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            "h",
            " ",
            "s"
        ],
        [
            "i",
            " ",
            "p"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "i",
            "t",
            "i"
        ],
        [
            "l",
            "\u00e1",
            "d"
        ],
        [
            "n",
            "e",
            "m"
        ],
        [
            "n",
            "o",
            "v"
        ],
        [
            "o",
            "p",
            "o"
        ],
        [
            "u",
            "h",
            "l"
        ],
        [
            "e",
            "n",
            "o"
        ],
        [
            "e",
            "n",
            "s"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "n",
            "e",
            "s"
        ],
        [
            "o",
            "b",
            "o"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "v",
            "e",
            "d"
        ],
        [
            "v",
            "l",
            "\u00e1"
        ],
        [
            "y",
            " ",
            "n"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "m",
            "u"
        ],
        [
            " ",
            "v",
            "\u00e1"
        ],
        [
            "b",
            "e",
            "z"
        ],
        [
            "b",
            "y",
            "v"
        ],
        [
            "c",
            "h",
            "o"
        ]
    ],
    "sl": [
        [
            "j",
            "e",
            " "
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            " ",
            "j",
            "e"
        ],
        [
            " ",
            "v",
            " "
        ],
        [
            " ",
            "z",
            "a"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "p",
            "r",
            "e"
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            "k",
            "i",
            " "
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "j",
            "a",
            " "
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            "j",
            "o",
            " "
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "n",
            "j",
            "e"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            "i",
            " ",
            "p"
        ],
        [
            "p",
            "r",
            "i"
        ],
        [
            "o",
            " ",
            "p"
        ],
        [
            "r",
            "e",
            "d"
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            "a",
            "n",
            "j"
        ],
        [
            "e",
            "m",
            " "
        ],
        [
            "i",
            "h",
            " "
        ],
        [
            " ",
            "b",
            "o"
        ],
        [
            " ",
            "k",
            "i"
        ],
        [
            " ",
            "i",
            "z"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            "e",
            " ",
            "v"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "b",
            "i",
            "l"
        ],
        [
            "i",
            "r",
            "a"
        ],
        [
            "o",
            "v",
            "e"
        ],
        [
            " ",
            "b",
            "r"
        ],
        [
            " ",
            "o",
            "b"
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            "o",
            "v",
            "a"
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            "z",
            "a",
            " "
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            "a",
            "t",
            "i"
        ],
        [
            "s",
            "o",
            " "
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "d",
            "e",
            "l"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            " ",
            "d",
            "r"
        ],
        [
            " ",
            "o",
            "d"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "j",
            "a",
            "l"
        ],
        [
            "j",
            "i",
            " "
        ],
        [
            "r",
            "i",
            "t"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            "i",
            "l",
            "i"
        ],
        [
            "l",
            "o",
            "v"
        ],
        [
            "o",
            " ",
            "v"
        ],
        [
            "t",
            "o",
            "v"
        ],
        [
            " ",
            "i",
            "r"
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            " ",
            "v",
            "o"
        ],
        [
            "a",
            " ",
            "j"
        ],
        [
            "b",
            "i",
            " "
        ],
        [
            "b",
            "r",
            "i"
        ],
        [
            "i",
            "t",
            "i"
        ],
        [
            "l",
            "e",
            "t"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "\u0161",
            "e",
            " "
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "e",
            "n",
            "i"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "i",
            "t",
            "a"
        ],
        [
            "k",
            "a",
            "t"
        ],
        [
            "p",
            "o",
            "r"
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "k",
            "e",
            " "
        ],
        [
            "o",
            "l",
            "i"
        ],
        [
            "o",
            "v",
            " "
        ],
        [
            "p",
            "r",
            "a"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "u",
            "a",
            "r"
        ],
        [
            "v",
            "e",
            " "
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "a",
            " ",
            "v"
        ],
        [
            "a",
            "k",
            "o"
        ],
        [
            "a",
            "r",
            "j"
        ],
        [
            "a",
            "t",
            "e"
        ],
        [
            "d",
            "i",
            " "
        ],
        [
            "d",
            "o",
            " "
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            "m",
            "e",
            "r"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "o",
            "d",
            "a"
        ],
        [
            "o",
            "r",
            "o"
        ],
        [
            "p",
            "o",
            "d"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "b",
            "o",
            "d"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "e",
            "g",
            "a"
        ],
        [
            "j",
            "u",
            " "
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "l",
            "j",
            "e"
        ],
        [
            "r",
            "a",
            "v"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "e",
            " ",
            "z"
        ],
        [
            "i",
            " ",
            "d"
        ],
        [
            "i",
            " ",
            "v"
        ],
        [
            "i",
            "l",
            "a"
        ],
        [
            "l",
            "i",
            "t"
        ],
        [
            "n",
            "i",
            "h"
        ],
        [
            "o",
            "d",
            "o"
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "v",
            "a",
            "r"
        ],
        [
            "v",
            "e",
            "d"
        ],
        [
            "v",
            "o",
            "l"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            " ",
            "v",
            "s"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "a",
            "g",
            "u"
        ],
        [
            "a",
            "j",
            "a"
        ],
        [
            "d",
            "e",
            "j"
        ],
        [
            "d",
            "n",
            "j"
        ],
        [
            "e",
            "d",
            "a"
        ],
        [
            "g",
            "o",
            "v"
        ],
        [
            "g",
            "u",
            "a"
        ],
        [
            "j",
            "a",
            "g"
        ],
        [
            "j",
            "e",
            "m"
        ],
        [
            "k",
            "o",
            "n"
        ],
        [
            "k",
            "u",
            " "
        ],
        [
            "n",
            "i",
            "j"
        ],
        [
            "o",
            "m",
            "o"
        ],
        [
            "o",
            "\u010d",
            "i"
        ],
        [
            "p",
            "o",
            "v"
        ],
        [
            "r",
            "a",
            "k"
        ],
        [
            "r",
            "j",
            "a"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "t",
            "e",
            "v"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            "j",
            " "
        ],
        [
            "e",
            "d",
            " "
        ],
        [
            "e",
            "j",
            "a"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "e",
            "v",
            " "
        ],
        [
            "i",
            " ",
            "i"
        ],
        [
            "i",
            " ",
            "o"
        ],
        [
            "i",
            "j",
            "o"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "o",
            "s",
            "t"
        ],
        [
            "s",
            "k",
            "e"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            " ",
            "r",
            "a"
        ],
        [
            " ",
            "s",
            " "
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            " ",
            "\u0161",
            "e"
        ],
        [
            "a",
            "r",
            "n"
        ],
        [
            "b",
            "o",
            " "
        ],
        [
            "d",
            "r",
            "\u017e"
        ],
        [
            "i",
            " ",
            "j"
        ],
        [
            "i",
            "l",
            "o"
        ],
        [
            "i",
            "z",
            "v"
        ],
        [
            "j",
            "e",
            "n"
        ],
        [
            "l",
            "j",
            "a"
        ],
        [
            "n",
            "s",
            "k"
        ],
        [
            "o",
            " ",
            "d"
        ],
        [
            "o",
            " ",
            "i"
        ],
        [
            "o",
            "m",
            " "
        ],
        [
            "o",
            "r",
            "a"
        ],
        [
            "o",
            "v",
            "o"
        ],
        [
            "r",
            "a",
            "z"
        ],
        [
            "r",
            "\u017e",
            "a"
        ],
        [
            "t",
            "a",
            "k"
        ],
        [
            "v",
            "a",
            " "
        ],
        [
            "v",
            "e",
            "n"
        ],
        [
            "\u017e",
            "a",
            "v"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            " ",
            "\u010d",
            "e"
        ],
        [
            "a",
            "m",
            "e"
        ],
        [
            "a",
            "v",
            "i"
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            "e",
            " ",
            "o"
        ],
        [
            "e",
            "k",
            "a"
        ],
        [
            "g",
            "r",
            "e"
        ],
        [
            "i",
            " ",
            "t"
        ],
        [
            "i",
            "j",
            "a"
        ],
        [
            "i",
            "l",
            " "
        ],
        [
            "i",
            "t",
            "e"
        ],
        [
            "k",
            "r",
            "a"
        ],
        [
            "l",
            "j",
            "u"
        ],
        [
            "m",
            "o",
            "r"
        ],
        [
            "n",
            "i",
            "k"
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "o",
            "b",
            "i"
        ],
        [
            "o",
            "d",
            "n"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "s",
            "t",
            "o"
        ],
        [
            "s",
            "t",
            "v"
        ],
        [
            "u",
            "d",
            "i"
        ],
        [
            "v",
            " ",
            "i"
        ],
        [
            "v",
            "a",
            "n"
        ],
        [
            " ",
            "a",
            "m"
        ],
        [
            " ",
            "s",
            "p"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            " ",
            "t",
            "u"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            " ",
            "\u017e",
            "e"
        ],
        [
            "a",
            "j",
            "o"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "a",
            "p",
            "o"
        ],
        [
            "d",
            "a",
            "l"
        ],
        [
            "d",
            "r",
            "u"
        ],
        [
            "e",
            " ",
            "j"
        ],
        [
            "e",
            "d",
            "n"
        ],
        [
            "e",
            "j",
            "o"
        ],
        [
            "e",
            "l",
            "o"
        ],
        [
            "e",
            "s",
            "t"
        ],
        [
            "e",
            "t",
            "j"
        ],
        [
            "e",
            "v",
            "a"
        ],
        [
            "i",
            "j",
            "i"
        ],
        [
            "i",
            "k",
            " "
        ],
        [
            "i",
            "m",
            " "
        ],
        [
            "i",
            "t",
            "v"
        ],
        [
            "m",
            "o",
            "b"
        ],
        [
            "n",
            "a",
            "p"
        ],
        [
            "n",
            "e",
            "k"
        ],
        [
            "p",
            "o",
            "l"
        ],
        [
            "p",
            "o",
            "s"
        ],
        [
            "r",
            "a",
            "t"
        ],
        [
            "s",
            "k",
            "i"
        ],
        [
            "t",
            "i",
            "\u010d"
        ],
        [
            "t",
            "o",
            "m"
        ],
        [
            "t",
            "o",
            "n"
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            "t",
            "u",
            "d"
        ],
        [
            "t",
            "v",
            "e"
        ],
        [
            "v",
            " ",
            "b"
        ],
        [
            "v",
            "i",
            "l"
        ],
        [
            "v",
            "s",
            "e"
        ],
        [
            "\u010d",
            "i",
            "t"
        ],
        [
            " ",
            "a",
            "v"
        ],
        [
            " ",
            "g",
            "r"
        ],
        [
            "a",
            " ",
            "z"
        ],
        [
            "a",
            "n",
            "s"
        ],
        [
            "a",
            "s",
            "t"
        ],
        [
            "a",
            "v",
            "t"
        ],
        [
            "d",
            "a",
            "n"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "e",
            "d",
            "s"
        ],
        [
            "f",
            "o",
            "r"
        ],
        [
            "i",
            " ",
            "z"
        ],
        [
            "k",
            "o",
            "t"
        ],
        [
            "m",
            "i",
            " "
        ],
        [
            "n",
            "i",
            "m"
        ],
        [
            "o",
            " ",
            "b"
        ],
        [
            "o",
            " ",
            "o"
        ],
        [
            "o",
            "d",
            " "
        ],
        [
            "o",
            "d",
            "l"
        ],
        [
            "o",
            "i",
            "z"
        ],
        [
            "o",
            "t",
            " "
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            "p",
            "o",
            "t"
        ],
        [
            "r",
            "j",
            "e"
        ],
        [
            "r",
            "o",
            "i"
        ],
        [
            "t",
            "e",
            "m"
        ],
        [
            "v",
            "a",
            "l"
        ]
    ],
    "so": [
        [
            "k",
            "a",
            " "
        ],
        [
            "a",
            "y",
            " "
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            " ",
            "a",
            "y"
        ],
        [
            "a",
            "a",
            "l"
        ],
        [
            "o",
            "o",
            " "
        ],
        [
            "a",
            "a",
            "n"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "m",
            "a",
            "a"
        ],
        [
            "a",
            "b",
            "a"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "b",
            "a",
            "d"
        ],
        [
            "a",
            "d",
            "d"
        ],
        [
            "s",
            "o",
            "o"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "a",
            "h",
            "a"
        ],
        [
            "k",
            "u",
            " "
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            " ",
            "w",
            "a"
        ],
        [
            "y",
            "o",
            " "
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "o",
            "m",
            "a"
        ],
        [
            "y",
            "a",
            "a"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            " ",
            "k",
            "u"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            " ",
            "o",
            "o"
        ],
        [
            "i",
            "y",
            "a"
        ],
        [
            "s",
            "h",
            "a"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "d",
            "d",
            "a"
        ],
        [
            "n",
            "a",
            "b"
        ],
        [
            "n",
            "t",
            "a"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "n",
            "k",
            "a"
        ],
        [
            "u",
            "u",
            " "
        ],
        [
            "y",
            " ",
            "i"
        ],
        [
            "a",
            "y",
            "a"
        ],
        [
            "h",
            "a",
            " "
        ],
        [
            "r",
            "a",
            "a"
        ],
        [
            " ",
            "d",
            "h"
        ],
        [
            " ",
            "q",
            "a"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "b",
            "a",
            "a"
        ],
        [
            "d",
            "o",
            "o"
        ],
        [
            "h",
            "a",
            "d"
        ],
        [
            "l",
            "i",
            "y"
        ],
        [
            "o",
            "o",
            "m"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            " ",
            "s",
            "h"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "a",
            "a",
            "r"
        ],
        [
            "e",
            "e",
            " "
        ],
        [
            "e",
            "y",
            " "
        ],
        [
            "y",
            " ",
            "k"
        ],
        [
            "y",
            "a",
            " "
        ],
        [
            " ",
            "e",
            "e"
        ],
        [
            " ",
            "i",
            "y"
        ],
        [
            "a",
            "a",
            " "
        ],
        [
            "a",
            "a",
            "q"
        ],
        [
            "g",
            "a",
            "a"
        ],
        [
            "l",
            "a",
            "m"
        ],
        [
            " ",
            "b",
            "u"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "a",
            "d",
            " "
        ],
        [
            "a",
            "g",
            "a"
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "i",
            "y",
            "o"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "c"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "e",
            "e",
            "n"
        ],
        [
            "i",
            "n",
            "t"
        ],
        [
            "s",
            "h",
            "e"
        ],
        [
            "w",
            "a",
            "x"
        ],
        [
            "y",
            "e",
            "e"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            " ",
            "u",
            "u"
        ],
        [
            "a",
            " ",
            "h"
        ],
        [
            "a",
            "a",
            "s"
        ],
        [
            "a",
            "l",
            "k"
        ],
        [
            "d",
            "h",
            "a"
        ],
        [
            "g",
            "u",
            " "
        ],
        [
            "h",
            "e",
            "e"
        ],
        [
            "i",
            "i",
            " "
        ],
        [
            "i",
            "r",
            "a"
        ],
        [
            "m",
            "a",
            "d"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "o",
            " ",
            "k"
        ],
        [
            "q",
            "a",
            "y"
        ],
        [
            " ",
            "a",
            "h"
        ],
        [
            " ",
            "c",
            "a"
        ],
        [
            " ",
            "w",
            "u"
        ],
        [
            "a",
            "n",
            "k"
        ],
        [
            "a",
            "s",
            "h"
        ],
        [
            "a",
            "x",
            "a"
        ],
        [
            "e",
            "e",
            "d"
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            "h",
            "a",
            "a"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "n",
            "a",
            "a"
        ],
        [
            "n",
            "a",
            "y"
        ],
        [
            "o",
            " ",
            "d"
        ],
        [
            "t",
            "a",
            "a"
        ],
        [
            "u",
            " ",
            "b"
        ],
        [
            "u",
            "x",
            "u"
        ],
        [
            "w",
            "u",
            "x"
        ],
        [
            "x",
            "u",
            "u"
        ],
        [
            " ",
            "c",
            "i"
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            " ",
            "h",
            "o"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            "a",
            " ",
            "g"
        ],
        [
            "a",
            " ",
            "u"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "a",
            "y",
            "o"
        ],
        [
            "d",
            "h",
            "i"
        ],
        [
            "i",
            "i",
            "n"
        ],
        [
            "l",
            "a",
            "g"
        ],
        [
            "l",
            "i",
            "n"
        ],
        [
            "l",
            "k",
            "a"
        ],
        [
            "o",
            " ",
            "i"
        ],
        [
            "s",
            "a",
            "n"
        ],
        [
            "u",
            " ",
            "s"
        ],
        [
            "u",
            "n",
            "a"
        ],
        [
            "u",
            "u",
            "n"
        ],
        [
            " ",
            "g",
            "a"
        ],
        [
            " ",
            "x",
            "a"
        ],
        [
            " ",
            "x",
            "u"
        ],
        [
            "a",
            "a",
            "b"
        ],
        [
            "a",
            "b",
            "t"
        ],
        [
            "a",
            "q",
            " "
        ],
        [
            "a",
            "q",
            "a"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "a",
            "r",
            "l"
        ],
        [
            "c",
            "a",
            "a"
        ],
        [
            "c",
            "i",
            "r"
        ],
        [
            "e",
            "e",
            "g"
        ],
        [
            "e",
            "e",
            "l"
        ],
        [
            "i",
            "s",
            "a"
        ],
        [
            "k",
            "a",
            "l"
        ],
        [
            "l",
            "a",
            "h"
        ],
        [
            "n",
            "e",
            "y"
        ],
        [
            "q",
            "a",
            "a"
        ],
        [
            "r",
            "l",
            "a"
        ],
        [
            "s",
            "a",
            "d"
        ],
        [
            "s",
            "i",
            "i"
        ],
        [
            "u",
            " ",
            "d"
        ],
        [
            "w",
            "a",
            "d"
        ],
        [
            " ",
            "a",
            "d"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "j",
            "o"
        ],
        [
            " ",
            "r",
            "a"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            " ",
            "u",
            " "
        ],
        [
            " ",
            "y",
            "i"
        ],
        [
            "a",
            " ",
            "j"
        ],
        [
            "a",
            " ",
            "q"
        ],
        [
            "a",
            "a",
            "d"
        ],
        [
            "a",
            "a",
            "t"
        ],
        [
            "a",
            "a",
            "y"
        ],
        [
            "a",
            "h",
            " "
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "a",
            "m",
            "k"
        ],
        [
            "a",
            "r",
            "i"
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "a",
            "y",
            "e"
        ],
        [
            "b",
            "u",
            "s"
        ],
        [
            "d",
            "a",
            "l"
        ],
        [
            "d",
            "d",
            "u"
        ],
        [
            "d",
            "i",
            "i"
        ],
        [
            "d",
            "u",
            " "
        ],
        [
            "d",
            "u",
            "u"
        ],
        [
            "e",
            "d",
            " "
        ],
        [
            "e",
            "g",
            "e"
        ],
        [
            "g",
            "e",
            "y"
        ],
        [
            "h",
            "a",
            "y"
        ],
        [
            "h",
            "i",
            "i"
        ],
        [
            "i",
            "d",
            "a"
        ],
        [
            "i",
            "n",
            "e"
        ],
        [
            "j",
            "o",
            "o"
        ],
        [
            "l",
            "a",
            "a"
        ],
        [
            "l",
            "a",
            "y"
        ],
        [
            "m",
            "a",
            "r"
        ],
        [
            "m",
            "e",
            "e"
        ],
        [
            "n",
            " ",
            "b"
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "n",
            " ",
            "m"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "o",
            " ",
            "b"
        ],
        [
            "o",
            " ",
            "l"
        ],
        [
            "o",
            "o",
            "g"
        ],
        [
            "o",
            "o",
            "n"
        ],
        [
            "r",
            "g",
            "a"
        ],
        [
            "s",
            "h",
            " "
        ],
        [
            "s",
            "i",
            "d"
        ],
        [
            "u",
            " ",
            "q"
        ],
        [
            "u",
            "n",
            "k"
        ],
        [
            "u",
            "s",
            "h"
        ],
        [
            "x",
            "a",
            " "
        ],
        [
            "y",
            " ",
            "d"
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            " ",
            "g",
            "u"
        ],
        [
            " ",
            "i",
            "s"
        ],
        [
            " ",
            "k",
            "e"
        ],
        [
            " ",
            "l",
            "o"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            " ",
            "m",
            "u"
        ],
        [
            " ",
            "q",
            "o"
        ],
        [
            " ",
            "u",
            "g"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            "a",
            " ",
            "w"
        ],
        [
            "a",
            "d",
            "i"
        ],
        [
            "a",
            "d",
            "o"
        ],
        [
            "a",
            "g",
            "u"
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            "a",
            "r",
            "k"
        ],
        [
            "a",
            "s",
            "a"
        ],
        [
            "a",
            "w",
            "i"
        ],
        [
            "b",
            "t",
            "a"
        ],
        [
            "b",
            "u",
            "l"
        ],
        [
            "d",
            " ",
            "a"
        ],
        [
            "d",
            "a",
            "g"
        ],
        [
            "d",
            "a",
            "n"
        ],
        [
            "d",
            "o",
            " "
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "g",
            "a",
            "l"
        ],
        [
            "g",
            "a",
            "y"
        ],
        [
            "g",
            "u",
            "u"
        ],
        [
            "h",
            " ",
            "e"
        ],
        [
            "h",
            "a",
            "l"
        ],
        [
            "i",
            "g",
            "a"
        ],
        [
            "i",
            "h",
            "i"
        ],
        [
            "i",
            "r",
            "i"
        ],
        [
            "i",
            "y",
            "e"
        ],
        [
            "k",
            "e",
            "n"
        ],
        [
            "l",
            "a",
            "d"
        ],
        [
            "l",
            "i",
            "d"
        ],
        [
            "l",
            "s",
            "h"
        ],
        [
            "m",
            "a",
            "g"
        ],
        [
            "m",
            "u",
            "n"
        ],
        [
            "n",
            " ",
            "h"
        ],
        [
            "n",
            " ",
            "i"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "o",
            " ",
            "w"
        ],
        [
            "o",
            "o",
            "d"
        ],
        [
            "o",
            "o",
            "r"
        ],
        [
            "o",
            "r",
            "a"
        ],
        [
            "q",
            "a",
            "b"
        ],
        [
            "q",
            "o",
            "r"
        ],
        [
            "r",
            "a",
            "b"
        ],
        [
            "r",
            "i",
            "t"
        ],
        [
            "r",
            "t",
            "a"
        ],
        [
            "s",
            " ",
            "o"
        ],
        [
            "s",
            "a",
            "b"
        ],
        [
            "s",
            "k",
            "a"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "u",
            " ",
            "a"
        ],
        [
            "u",
            " ",
            "h"
        ],
        [
            "u",
            " ",
            "u"
        ],
        [
            "u",
            "d",
            " "
        ],
        [
            "u",
            "g",
            "u"
        ],
        [
            "u",
            "l",
            "s"
        ],
        [
            "u",
            "u",
            "d"
        ],
        [
            "w",
            "a",
            "a"
        ],
        [
            "x",
            "u",
            "s"
        ],
        [
            "y",
            " ",
            "b"
        ],
        [
            "y",
            " ",
            "q"
        ],
        [
            "y",
            " ",
            "s"
        ],
        [
            "y",
            "a",
            "d"
        ],
        [
            "y",
            "a",
            "y"
        ],
        [
            "y",
            "i",
            "h"
        ],
        [
            " ",
            "a",
            "a"
        ],
        [
            " ",
            "b",
            "o"
        ],
        [
            " ",
            "b",
            "r"
        ],
        [
            " ",
            "g",
            "o"
        ],
        [
            " ",
            "j",
            "i"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            " ",
            "o",
            "f"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            " ",
            "u",
            "m"
        ],
        [
            " ",
            "w",
            "i"
        ],
        [
            " ",
            "x",
            "o"
        ],
        [
            "a",
            " ",
            "x"
        ]
    ],
    "sq": [
        [
            "t",
            "\u00eb",
            " "
        ],
        [
            " ",
            "t",
            "\u00eb"
        ],
        [
            "n",
            "\u00eb",
            " "
        ],
        [
            "p",
            "\u00eb",
            "r"
        ],
        [
            " ",
            "p",
            "\u00eb"
        ],
        [
            " ",
            "e",
            " "
        ],
        [
            "s",
            "h",
            "t"
        ],
        [
            " ",
            "n",
            "\u00eb"
        ],
        [
            " ",
            "s",
            "h"
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "\u00eb",
            " ",
            "s"
        ],
        [
            "\u00eb",
            " ",
            "t"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "h",
            "e",
            " "
        ],
        [
            "j",
            "\u00eb",
            " "
        ],
        [
            "\u00eb",
            "r",
            " "
        ],
        [
            "d",
            "h",
            "e"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            "\u00eb",
            " ",
            "n"
        ],
        [
            "\u00eb",
            " ",
            "p"
        ],
        [
            " ",
            "q",
            "\u00eb"
        ],
        [
            " ",
            "d",
            "h"
        ],
        [
            "n",
            "j",
            "\u00eb"
        ],
        [
            "\u00eb",
            " ",
            "m"
        ],
        [
            " ",
            "n",
            "j"
        ],
        [
            "\u00eb",
            "s",
            "h"
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "q",
            "\u00eb",
            " "
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "i",
            "s",
            "h"
        ],
        [
            "m",
            "\u00eb",
            " "
        ],
        [
            "s",
            "\u00eb",
            " "
        ],
        [
            "m",
            "e",
            " "
        ],
        [
            "h",
            "t",
            "\u00eb"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "e",
            " ",
            "p"
        ],
        [
            " ",
            "i",
            " "
        ],
        [
            "a",
            "n",
            "\u00eb"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            " ",
            "n",
            "u"
        ],
        [
            "u",
            "n",
            "d"
        ],
        [
            "v",
            "e",
            " "
        ],
        [
            " ",
            "\u00eb",
            "s"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            " ",
            "m",
            "\u00eb"
        ],
        [
            "n",
            "u",
            "k"
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            "u",
            "a",
            "r"
        ],
        [
            "u",
            "k",
            " "
        ],
        [
            "j",
            "o",
            " "
        ],
        [
            "r",
            "\u00eb",
            " "
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "\u00eb",
            " ",
            "f"
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            "i",
            "t",
            " "
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "h",
            "e",
            "t"
        ],
        [
            "n",
            " ",
            "e"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "s",
            "h",
            "q"
        ],
        [
            "\u00eb",
            " ",
            "d"
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            " ",
            "n",
            "d"
        ],
        [
            "s",
            "h",
            " "
        ],
        [
            "\u00eb",
            "n",
            " "
        ],
        [
            "a",
            "t",
            "\u00eb"
        ],
        [
            "h",
            "q",
            "i"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "\u00eb",
            " ",
            "q"
        ],
        [
            " ",
            "g",
            "j"
        ],
        [
            " ",
            "n",
            "g"
        ],
        [
            " ",
            "t",
            "h"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "d",
            "o",
            " "
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "i",
            "m",
            "i"
        ],
        [
            "n",
            "d",
            "i"
        ],
        [
            "r",
            " ",
            "t"
        ],
        [
            "r",
            "a",
            "t"
        ],
        [
            "\u00eb",
            " ",
            "b"
        ],
        [
            "\u00eb",
            "r",
            "i"
        ],
        [
            " ",
            "m",
            "u"
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "a",
            "s",
            "h"
        ],
        [
            "q",
            "i",
            "p"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "e",
            "d",
            "h"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "j",
            "e",
            " "
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "n",
            "g",
            "a"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "\u00eb",
            " ",
            "k"
        ],
        [
            "\u00eb",
            "s",
            "i"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "e",
            "v",
            "e"
        ],
        [
            "h",
            "j",
            "e"
        ],
        [
            "i",
            "r",
            "a"
        ],
        [
            "m",
            "u",
            "n"
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            "p",
            "o",
            " "
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            "i",
            "m",
            " "
        ],
        [
            "l",
            "i",
            "t"
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "u",
            "r",
            " "
        ],
        [
            "\u00eb",
            " ",
            "e"
        ],
        [
            "\u00eb",
            " ",
            "v"
        ],
        [
            "\u00eb",
            "t",
            " "
        ],
        [
            " ",
            "k",
            "u"
        ],
        [
            " ",
            "s",
            "\u00eb"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            "i",
            "t",
            "i"
        ],
        [
            "j",
            "e",
            "t"
        ],
        [
            "n",
            "d",
            "\u00eb"
        ],
        [
            "o",
            "l",
            "i"
        ],
        [
            "s",
            "h",
            "i"
        ],
        [
            "t",
            "j",
            "e"
        ],
        [
            " ",
            "b",
            "\u00eb"
        ],
        [
            " ",
            "z",
            " "
        ],
        [
            "g",
            "j",
            "e"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "s",
            "h",
            "k"
        ],
        [
            "\u00eb",
            "n",
            "d"
        ],
        [
            "\u00eb",
            "s",
            " "
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            " ",
            "k",
            "j"
        ],
        [
            " ",
            "r",
            "u"
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "g",
            "o",
            "v"
        ],
        [
            "k",
            "j",
            "o"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            "r",
            " ",
            "p"
        ],
        [
            "r",
            "t",
            "o"
        ],
        [
            "r",
            "u",
            "g"
        ],
        [
            "t",
            "e",
            "t"
        ],
        [
            "u",
            "g",
            "o"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "a",
            "r",
            "r"
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "d",
            " ",
            "t"
        ],
        [
            "h",
            "t",
            " "
        ],
        [
            "i",
            " ",
            "p"
        ],
        [
            "i",
            "p",
            "\u00eb"
        ],
        [
            "i",
            "z",
            "i"
        ],
        [
            "j",
            "n",
            "\u00eb"
        ],
        [
            "n",
            " ",
            "n"
        ],
        [
            "o",
            "h",
            "e"
        ],
        [
            "s",
            "h",
            "u"
        ],
        [
            "s",
            "h",
            "\u00eb"
        ],
        [
            "t",
            " ",
            "e"
        ],
        [
            "t",
            "i",
            "k"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "a",
            "r",
            "\u00eb"
        ],
        [
            "e",
            "t",
            "\u00eb"
        ],
        [
            "h",
            "u",
            "m"
        ],
        [
            "n",
            "d",
            " "
        ],
        [
            "n",
            "d",
            "r"
        ],
        [
            "o",
            "s",
            "h"
        ],
        [
            "o",
            "v",
            "a"
        ],
        [
            "r",
            "i",
            "m"
        ],
        [
            "t",
            "o",
            "s"
        ],
        [
            "v",
            "a",
            " "
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            " ",
            "f",
            "i"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "h",
            "e",
            "n"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            "m",
            "a",
            "r"
        ],
        [
            "n",
            "d",
            "o"
        ],
        [
            "p",
            "o",
            "r"
        ],
        [
            "r",
            "i",
            "s"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            "s",
            "i",
            "s"
        ],
        [
            "t",
            "\u00eb",
            "s"
        ],
        [
            "u",
            "m",
            "\u00eb"
        ],
        [
            "v",
            "i",
            "z"
        ],
        [
            "z",
            "i",
            "t"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "m",
            "b"
        ],
        [
            "a",
            "j",
            " "
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "a",
            "t",
            "a"
        ],
        [
            "d",
            "\u00eb",
            "r"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "e",
            "s",
            "h"
        ],
        [
            "i",
            "m",
            "e"
        ],
        [
            "j",
            "e",
            "s"
        ],
        [
            "l",
            "a",
            "r"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "p",
            "o",
            "l"
        ],
        [
            "r",
            " ",
            "n"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "r",
            "e",
            "s"
        ],
        [
            "r",
            "r",
            "\u00eb"
        ],
        [
            "t",
            "a",
            "r"
        ],
        [
            "\u00eb",
            " ",
            "a"
        ],
        [
            "\u00eb",
            " ",
            "i"
        ],
        [
            " ",
            "a",
            "t"
        ],
        [
            " ",
            "j",
            "o"
        ],
        [
            " ",
            "k",
            "\u00eb"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "a",
            "i",
            " "
        ],
        [
            "a",
            "k",
            "t"
        ],
        [
            "h",
            "\u00eb",
            " "
        ],
        [
            "h",
            "\u00eb",
            "n"
        ],
        [
            "i",
            " ",
            "i"
        ],
        [
            "i",
            " ",
            "m"
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "n",
            "i",
            "s"
        ],
        [
            "s",
            "h",
            "m"
        ],
        [
            "s",
            "t",
            "r"
        ],
        [
            "t",
            " ",
            "k"
        ],
        [
            "t",
            " ",
            "n"
        ],
        [
            "t",
            " ",
            "s"
        ],
        [
            "\u00eb",
            " ",
            "g"
        ],
        [
            "\u00eb",
            "r",
            "k"
        ],
        [
            "\u00eb",
            "v",
            "e"
        ],
        [
            " ",
            "a",
            "i"
        ],
        [
            " ",
            "c",
            "i"
        ],
        [
            " ",
            "e",
            "d"
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            " ",
            "k",
            "r"
        ],
        [
            " ",
            "q",
            "e"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "c",
            "i",
            "l"
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            "e",
            "r",
            "\u00eb"
        ],
        [
            "g",
            "j",
            "i"
        ],
        [
            "h",
            "t",
            "e"
        ],
        [
            "i",
            " ",
            "t"
        ],
        [
            "j",
            "e",
            "n"
        ],
        [
            "j",
            "i",
            "t"
        ],
        [
            "k",
            " ",
            "d"
        ],
        [
            "m",
            "\u00eb",
            "n"
        ],
        [
            "n",
            " ",
            "t"
        ],
        [
            "n",
            "y",
            "r"
        ],
        [
            "o",
            "r",
            "i"
        ],
        [
            "p",
            "a",
            "s"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "r",
            "i",
            "e"
        ],
        [
            "r",
            "\u00eb",
            "s"
        ],
        [
            "t",
            "o",
            "r"
        ],
        [
            "u",
            "a",
            "j"
        ],
        [
            "y",
            "r",
            "e"
        ],
        [
            "\u00eb",
            "m",
            " "
        ],
        [
            "\u00eb",
            "n",
            "y"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            " ",
            "d",
            "u"
        ],
        [
            " ",
            "g",
            "a"
        ],
        [
            " ",
            "j",
            "e"
        ],
        [
            "d",
            "\u00eb",
            "s"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "e",
            " ",
            "z"
        ],
        [
            "h",
            "a",
            " "
        ],
        [
            "h",
            "m",
            "e"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "i",
            "t",
            "e"
        ],
        [
            "i",
            "t",
            "h"
        ],
        [
            "k",
            "o",
            "h"
        ],
        [
            "k",
            "r",
            "a"
        ],
        [
            "k",
            "u",
            " "
        ],
        [
            "l",
            "i",
            "m"
        ],
        [
            "l",
            "i",
            "s"
        ],
        [
            "q",
            "\u00eb",
            "n"
        ],
        [
            "r",
            "\u00eb",
            "n"
        ],
        [
            "s",
            " ",
            "s"
        ],
        [
            "t",
            " ",
            "d"
        ],
        [
            "t",
            " ",
            "t"
        ],
        [
            "t",
            "i",
            "r"
        ],
        [
            "t",
            "\u00eb",
            "n"
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            "\u00eb",
            " ",
            "j"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            " ",
            "z",
            "g"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            "b",
            "r"
        ]
    ],
    "sr": [
        [
            " ",
            "\u043d",
            "\u0430"
        ],
        [
            " ",
            "\u0458",
            "\u0435"
        ],
        [
            " ",
            "\u043f",
            "\u043e"
        ],
        [
            "\u0458",
            "\u0435",
            " "
        ],
        [
            " ",
            "\u0438",
            " "
        ],
        [
            " ",
            "\u043d",
            "\u0435"
        ],
        [
            " ",
            "\u043f",
            "\u0440"
        ],
        [
            "\u0433",
            "\u0430",
            " "
        ],
        [
            " ",
            "\u0441",
            "\u0432"
        ],
        [
            "\u043e",
            "\u0433",
            " "
        ],
        [
            "\u0430",
            " ",
            "\u0441"
        ],
        [
            "\u0438",
            "\u0445",
            " "
        ],
        [
            "\u043d",
            "\u0430",
            " "
        ],
        [
            "\u043a",
            "\u043e",
            "\u0458"
        ],
        [
            "\u043e",
            "\u0433",
            "\u0430"
        ],
        [
            " ",
            "\u0443",
            " "
        ],
        [
            "\u0430",
            " ",
            "\u043f"
        ],
        [
            "\u043d",
            "\u0435",
            " "
        ],
        [
            "\u043d",
            "\u0438",
            " "
        ],
        [
            "\u0442",
            "\u0438",
            " "
        ],
        [
            " ",
            "\u0434",
            "\u0430"
        ],
        [
            "\u043e",
            "\u043c",
            " "
        ],
        [
            " ",
            "\u0432",
            "\u0435"
        ],
        [
            " ",
            "\u0441",
            "\u0440"
        ],
        [
            "\u0438",
            " ",
            "\u0441"
        ],
        [
            "\u0441",
            "\u043a",
            "\u043e"
        ],
        [
            " ",
            "\u043e",
            "\u0431"
        ],
        [
            "\u0430",
            " ",
            "\u043d"
        ],
        [
            "\u0434",
            "\u0430",
            " "
        ],
        [
            "\u0435",
            " ",
            "\u043d"
        ],
        [
            "\u043d",
            "\u043e",
            " "
        ],
        [
            "\u043d",
            "\u043e",
            "\u0433"
        ],
        [
            "\u043e",
            " ",
            "\u0458"
        ],
        [
            "\u043e",
            "\u0458",
            " "
        ],
        [
            " ",
            "\u0437",
            "\u0430"
        ],
        [
            "\u0432",
            "\u0430",
            " "
        ],
        [
            "\u0435",
            " ",
            "\u0441"
        ],
        [
            "\u0438",
            " ",
            "\u043f"
        ],
        [
            "\u043c",
            "\u0430",
            " "
        ],
        [
            "\u043d",
            "\u0438",
            "\u043a"
        ],
        [
            "\u043e",
            "\u0431",
            "\u0440"
        ],
        [
            "\u043e",
            "\u0432",
            "\u0430"
        ],
        [
            " ",
            "\u043a",
            "\u043e"
        ],
        [
            "\u0430",
            " ",
            "\u0438"
        ],
        [
            "\u0434",
            "\u0438",
            "\u0458"
        ],
        [
            "\u0435",
            " ",
            "\u043f"
        ],
        [
            "\u043a",
            "\u0430",
            " "
        ],
        [
            "\u043a",
            "\u043e",
            " "
        ],
        [
            "\u043a",
            "\u043e",
            "\u0433"
        ],
        [
            "\u043e",
            "\u0441",
            "\u0442"
        ],
        [
            "\u0441",
            "\u0432",
            "\u0435"
        ],
        [
            "\u0441",
            "\u0442",
            "\u0432"
        ],
        [
            "\u0441",
            "\u0442",
            "\u0438"
        ],
        [
            "\u0442",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0435",
            "\u0434",
            "\u0438"
        ],
        [
            "\u0438",
            "\u043c",
            "\u0430"
        ],
        [
            "\u043f",
            "\u043e",
            "\u043a"
        ],
        [
            "\u043f",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0440",
            "\u0430",
            "\u0437"
        ],
        [
            "\u0442",
            "\u0435",
            " "
        ],
        [
            " ",
            "\u0431",
            "\u043e"
        ],
        [
            " ",
            "\u0432",
            "\u0438"
        ],
        [
            " ",
            "\u0441",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0432",
            "\u043e"
        ],
        [
            "\u0431",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0433",
            "\u043e",
            "\u0441"
        ],
        [
            "\u0435",
            " ",
            "\u0438"
        ],
        [
            "\u0435",
            "\u043b",
            "\u0438"
        ],
        [
            "\u0435",
            "\u043d",
            "\u0438"
        ],
        [
            "\u0437",
            "\u0430",
            " "
        ],
        [
            "\u0438",
            "\u043a",
            "\u0438"
        ],
        [
            "\u0438",
            "\u043e",
            " "
        ],
        [
            "\u043f",
            "\u0440",
            "\u0435"
        ],
        [
            "\u0440",
            "\u0430",
            "\u0432"
        ],
        [
            "\u0440",
            "\u0430",
            "\u0434"
        ],
        [
            "\u0443",
            " ",
            "\u0441"
        ],
        [
            "\u0458",
            "\u0443",
            " "
        ],
        [
            "\u045a",
            "\u0430",
            " "
        ],
        [
            " ",
            "\u0431",
            "\u0438"
        ],
        [
            " ",
            "\u0434",
            "\u043e"
        ],
        [
            " ",
            "\u0441",
            "\u0442"
        ],
        [
            "\u0430",
            "\u0441",
            "\u0442"
        ],
        [
            "\u0431",
            "\u043e",
            "\u0458"
        ],
        [
            "\u0435",
            "\u0431",
            "\u043e"
        ],
        [
            "\u0438",
            " ",
            "\u043d"
        ],
        [
            "\u0438",
            "\u043c",
            " "
        ],
        [
            "\u043a",
            "\u0443",
            " "
        ],
        [
            "\u043b",
            "\u0430",
            "\u043d"
        ],
        [
            "\u043d",
            "\u0435",
            "\u0431"
        ],
        [
            "\u043e",
            "\u0432",
            "\u043e"
        ],
        [
            "\u043e",
            "\u0433",
            "\u043e"
        ],
        [
            "\u043e",
            "\u0441",
            "\u043b"
        ],
        [
            "\u043e",
            "\u0458",
            "\u0448"
        ],
        [
            "\u043f",
            "\u0435",
            "\u0434"
        ],
        [
            "\u0441",
            "\u0442",
            "\u0440"
        ],
        [
            "\u0447",
            "\u0430",
            "\u0441"
        ],
        [
            " ",
            "\u0433",
            "\u043e"
        ],
        [
            " ",
            "\u043a",
            "\u0440"
        ],
        [
            " ",
            "\u043c",
            "\u043e"
        ],
        [
            " ",
            "\u0447",
            "\u043b"
        ],
        [
            "\u0430",
            " ",
            "\u043c"
        ],
        [
            "\u0430",
            " ",
            "\u043e"
        ],
        [
            "\u0430",
            "\u043a",
            "\u043e"
        ],
        [
            "\u0430",
            "\u0447",
            "\u0430"
        ],
        [
            "\u0432",
            "\u0435",
            "\u043b"
        ],
        [
            "\u0432",
            "\u0435",
            "\u0442"
        ],
        [
            "\u0432",
            "\u043e",
            "\u0433"
        ],
        [
            "\u0435",
            "\u0434",
            "\u0430"
        ],
        [
            "\u0438",
            "\u0441",
            "\u0442"
        ],
        [
            "\u0438",
            "\u0442",
            "\u0438"
        ],
        [
            "\u0438",
            "\u0458",
            "\u0435"
        ],
        [
            "\u043e",
            "\u043a",
            "\u043e"
        ],
        [
            "\u0441",
            "\u043b",
            "\u043e"
        ],
        [
            "\u0441",
            "\u0440",
            "\u0431"
        ],
        [
            "\u0447",
            "\u043b",
            "\u0430"
        ],
        [
            " ",
            "\u0431",
            "\u0435"
        ],
        [
            " ",
            "\u043e",
            "\u0441"
        ],
        [
            " ",
            "\u043e",
            "\u0442"
        ],
        [
            " ",
            "\u0440",
            "\u0435"
        ],
        [
            " ",
            "\u0441",
            "\u0435"
        ],
        [
            "\u0430",
            " ",
            "\u0432"
        ],
        [
            "\u0430",
            "\u043d",
            " "
        ],
        [
            "\u0431",
            "\u043e",
            "\u0433"
        ],
        [
            "\u0431",
            "\u0440",
            "\u043e"
        ],
        [
            "\u0432",
            "\u0435",
            "\u043d"
        ],
        [
            "\u0433",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0435",
            " ",
            "\u043e"
        ],
        [
            "\u0438",
            "\u043a",
            "\u0430"
        ],
        [
            "\u0438",
            "\u0458",
            "\u0430"
        ],
        [
            "\u043a",
            "\u0438",
            "\u0445"
        ],
        [
            "\u043a",
            "\u043e",
            "\u043c"
        ],
        [
            "\u043b",
            "\u0438",
            " "
        ],
        [
            "\u043d",
            "\u0443",
            " "
        ],
        [
            "\u043e",
            "\u0442",
            "\u0430"
        ],
        [
            "\u043e",
            "\u0458",
            "\u043d"
        ],
        [
            "\u043f",
            "\u043e",
            "\u0434"
        ],
        [
            "\u0440",
            "\u0431",
            "\u0441"
        ],
        [
            "\u0440",
            "\u0435",
            "\u0434"
        ],
        [
            "\u0440",
            "\u043e",
            "\u0458"
        ],
        [
            "\u0441",
            "\u0430",
            " "
        ],
        [
            "\u0441",
            "\u043d",
            "\u0438"
        ],
        [
            "\u0442",
            "\u0430",
            "\u0447"
        ],
        [
            "\u0442",
            "\u0432",
            "\u0430"
        ],
        [
            "\u0458",
            "\u0430",
            " "
        ],
        [
            "\u0458",
            "\u0438",
            " "
        ],
        [
            " ",
            "\u043a",
            "\u0430"
        ],
        [
            " ",
            "\u043e",
            "\u0432"
        ],
        [
            " ",
            "\u0442",
            "\u0440"
        ],
        [
            "\u0430",
            " ",
            "\u0458"
        ],
        [
            "\u0430",
            "\u0432",
            "\u0438"
        ],
        [
            "\u0430",
            "\u0437",
            " "
        ],
        [
            "\u0430",
            "\u043d",
            "\u043e"
        ],
        [
            "\u0431",
            "\u0438",
            "\u043e"
        ],
        [
            "\u0432",
            "\u0438",
            "\u043a"
        ],
        [
            "\u0432",
            "\u043e",
            " "
        ],
        [
            "\u0433",
            "\u043e",
            "\u0432"
        ],
        [
            "\u0434",
            "\u043d",
            "\u0438"
        ],
        [
            "\u0435",
            " ",
            "\u0447"
        ],
        [
            "\u0435",
            "\u0433",
            "\u043e"
        ],
        [
            "\u0438",
            " ",
            "\u043e"
        ],
        [
            "\u0438",
            "\u0432",
            "\u0430"
        ],
        [
            "\u0438",
            "\u0432",
            "\u043e"
        ],
        [
            "\u0438",
            "\u043a",
            " "
        ],
        [
            "\u0438",
            "\u043d",
            "\u0435"
        ],
        [
            "\u0438",
            "\u043d",
            "\u0438"
        ],
        [
            "\u0438",
            "\u043f",
            "\u0435"
        ],
        [
            "\u043a",
            "\u0438",
            "\u043f"
        ],
        [
            "\u043b",
            "\u0438",
            "\u043a"
        ],
        [
            "\u043b",
            "\u043e",
            " "
        ],
        [
            "\u043d",
            "\u0430",
            "\u0448"
        ],
        [
            "\u043d",
            "\u043e",
            "\u0441"
        ],
        [
            "\u043e",
            " ",
            "\u0442"
        ],
        [
            "\u043e",
            "\u0434",
            " "
        ],
        [
            "\u043e",
            "\u0434",
            "\u0438"
        ],
        [
            "\u043e",
            "\u043d",
            "\u0430"
        ],
        [
            "\u043e",
            "\u0458",
            "\u0438"
        ],
        [
            "\u043f",
            "\u043e",
            "\u0447"
        ],
        [
            "\u043f",
            "\u0440",
            "\u043e"
        ],
        [
            "\u0440",
            "\u0430",
            " "
        ],
        [
            "\u0440",
            "\u0438",
            "\u0441"
        ],
        [
            "\u0440",
            "\u043e",
            "\u0434"
        ],
        [
            "\u0440",
            "\u0441",
            "\u0442"
        ],
        [
            "\u0441",
            "\u0435",
            " "
        ],
        [
            "\u0441",
            "\u043f",
            "\u043e"
        ],
        [
            "\u0441",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0442",
            "\u0438",
            "\u045b"
        ],
        [
            "\u0443",
            " ",
            "\u0434"
        ],
        [
            "\u0443",
            " ",
            "\u043d"
        ],
        [
            "\u0443",
            " ",
            "\u043e"
        ],
        [
            "\u0447",
            "\u0438",
            "\u043d"
        ],
        [
            "\u0448",
            "\u0430",
            " "
        ],
        [
            "\u0458",
            "\u0435",
            "\u0434"
        ],
        [
            "\u0458",
            "\u043d",
            "\u0438"
        ],
        [
            "\u045b",
            "\u0435",
            " "
        ],
        [
            " ",
            "\u043c",
            " "
        ],
        [
            " ",
            "\u043c",
            "\u0435"
        ],
        [
            " ",
            "\u043d",
            "\u0438"
        ],
        [
            " ",
            "\u043e",
            "\u043d"
        ],
        [
            " ",
            "\u043f",
            "\u0430"
        ],
        [
            " ",
            "\u0441",
            "\u043b"
        ],
        [
            " ",
            "\u0442",
            "\u0435"
        ],
        [
            "\u0430",
            " ",
            "\u0443"
        ],
        [
            "\u0430",
            "\u0432",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0432",
            "\u0435"
        ],
        [
            "\u0430",
            "\u0432",
            "\u043d"
        ],
        [
            "\u0430",
            "\u043d",
            "\u0430"
        ],
        [
            "\u0430",
            "\u043e",
            " "
        ],
        [
            "\u0430",
            "\u0442",
            "\u0438"
        ],
        [
            "\u0430",
            "\u0446",
            "\u0438"
        ],
        [
            "\u0430",
            "\u0458",
            "\u0443"
        ],
        [
            "\u0430",
            "\u045a",
            "\u0430"
        ],
        [
            "\u0431",
            "\u0441",
            "\u043a"
        ],
        [
            "\u0432",
            "\u043e",
            "\u0440"
        ],
        [
            "\u0432",
            "\u043e",
            "\u0441"
        ],
        [
            "\u0432",
            "\u0441",
            "\u043a"
        ],
        [
            "\u0434",
            "\u0438",
            "\u043d"
        ],
        [
            "\u0435",
            " ",
            "\u0443"
        ],
        [
            "\u0435",
            "\u0434",
            "\u043d"
        ],
        [
            "\u0435",
            "\u0437",
            "\u0438"
        ],
        [
            "\u0435",
            "\u043a",
            "\u0430"
        ],
        [
            "\u0435",
            "\u043d",
            "\u043e"
        ],
        [
            "\u0435",
            "\u0442",
            "\u043e"
        ],
        [
            "\u0435",
            "\u045a",
            "\u0430"
        ],
        [
            "\u0436",
            "\u0438",
            "\u0432"
        ],
        [
            "\u0438",
            " ",
            "\u0433"
        ],
        [
            "\u0438",
            " ",
            "\u0438"
        ],
        [
            "\u0438",
            " ",
            "\u043a"
        ],
        [
            "\u0438",
            " ",
            "\u0442"
        ],
        [
            "\u0438",
            "\u043a",
            "\u0443"
        ],
        [
            "\u0438",
            "\u0447",
            "\u043a"
        ],
        [
            "\u043a",
            "\u0438",
            " "
        ],
        [
            "\u043a",
            "\u0440",
            "\u0441"
        ],
        [
            "\u043b",
            "\u0430",
            " "
        ],
        [
            "\u043b",
            "\u0430",
            "\u0432"
        ],
        [
            "\u043b",
            "\u0438",
            "\u0442"
        ],
        [
            "\u043c",
            "\u0435",
            " "
        ],
        [
            "\u043c",
            "\u0435",
            "\u043d"
        ],
        [
            "\u043d",
            "\u0430",
            "\u0446"
        ],
        [
            "\u043e",
            " ",
            "\u043d"
        ],
        [
            "\u043e",
            " ",
            "\u043f"
        ],
        [
            "\u043e",
            " ",
            "\u0443"
        ],
        [
            "\u043e",
            "\u0434",
            "\u043d"
        ],
        [
            "\u043e",
            "\u043b",
            "\u0438"
        ],
        [
            "\u043e",
            "\u0440",
            "\u043d"
        ],
        [
            "\u043e",
            "\u0441",
            "\u043d"
        ],
        [
            "\u043e",
            "\u0441",
            "\u043f"
        ],
        [
            "\u043e",
            "\u0447",
            "\u0435"
        ],
        [
            "\u043f",
            "\u0441",
            "\u043a"
        ],
        [
            "\u0440",
            "\u0435",
            "\u0447"
        ],
        [
            "\u0440",
            "\u043f",
            "\u0441"
        ],
        [
            "\u0441",
            "\u0432",
            "\u043e"
        ],
        [
            "\u0441",
            "\u043a",
            "\u0438"
        ],
        [
            "\u0441",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0441",
            "\u0440",
            "\u043f"
        ],
        [
            "\u0441",
            "\u0443",
            " "
        ],
        [
            "\u0442",
            "\u0430",
            " "
        ],
        [
            "\u0442",
            "\u0430",
            "\u0432"
        ],
        [
            "\u0442",
            "\u0432",
            "\u0435"
        ],
        [
            "\u0443",
            " ",
            "\u0431"
        ],
        [
            "\u0458",
            "\u0435",
            "\u0437"
        ],
        [
            "\u045b",
            "\u0438",
            " "
        ],
        [
            " ",
            "\u0435",
            "\u043d"
        ],
        [
            " ",
            "\u0436",
            "\u0438"
        ],
        [
            " ",
            "\u0438",
            "\u043c"
        ],
        [
            " ",
            "\u043c",
            "\u0443"
        ],
        [
            " ",
            "\u043e",
            "\u0434"
        ],
        [
            " ",
            "\u0441",
            "\u0443"
        ],
        [
            " ",
            "\u0442",
            "\u0430"
        ],
        [
            " ",
            "\u0445",
            "\u0440"
        ],
        [
            " ",
            "\u0447",
            "\u0430"
        ],
        [
            " ",
            "\u0448",
            "\u0442"
        ],
        [
            " ",
            "\u045a",
            "\u0435"
        ],
        [
            "\u0430",
            " ",
            "\u0434"
        ],
        [
            "\u0430",
            " ",
            "\u0437"
        ],
        [
            "\u0430",
            " ",
            "\u043a"
        ],
        [
            "\u0430",
            " ",
            "\u0442"
        ],
        [
            "\u0430",
            "\u0434",
            "\u0443"
        ],
        [
            "\u0430",
            "\u043b",
            "\u043e"
        ],
        [
            "\u0430",
            "\u043d",
            "\u0438"
        ],
        [
            "\u0430",
            "\u0441",
            "\u043e"
        ],
        [
            "\u0432",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0432",
            "\u0430",
            "\u0447"
        ],
        [
            "\u0432",
            "\u0430",
            "\u045a"
        ],
        [
            "\u0432",
            "\u0435",
            "\u0434"
        ],
        [
            "\u0432",
            "\u0438",
            " "
        ],
        [
            "\u0432",
            "\u043d",
            "\u043e"
        ],
        [
            "\u0432",
            "\u043e",
            "\u0442"
        ],
        [
            "\u0432",
            "\u043e",
            "\u0458"
        ],
        [
            "\u0432",
            "\u0443",
            " "
        ],
        [
            "\u0434",
            "\u043e",
            "\u0431"
        ],
        [
            "\u0434",
            "\u0440",
            "\u0443"
        ],
        [
            "\u0434",
            "\u0441",
            "\u0435"
        ],
        [
            "\u0434",
            "\u0443",
            " "
        ],
        [
            "\u0435",
            " ",
            "\u0431"
        ],
        [
            "\u0435",
            " ",
            "\u0434"
        ],
        [
            "\u0435",
            " ",
            "\u043c"
        ],
        [
            "\u0435",
            "\u043c",
            " "
        ],
        [
            "\u0435",
            "\u043c",
            "\u0430"
        ],
        [
            "\u0435",
            "\u043d",
            "\u0442"
        ],
        [
            "\u0435",
            "\u043d",
            "\u0446"
        ]
    ],
    "ss": [
        [
            " ",
            "k",
            "u"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "e",
            "k",
            "u"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "n",
            "g",
            "a"
        ],
        [
            " ",
            "n",
            "g"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "n",
            "g",
            "e"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "e",
            "t",
            "i"
        ],
        [
            "k",
            "w",
            "e"
        ],
        [
            "n",
            "d",
            "z"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "o",
            " ",
            "l"
        ],
        [
            " ",
            "l",
            "o"
        ],
        [
            "e",
            "l",
            "a"
        ],
        [
            "e",
            "m",
            "a"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            " ",
            "k",
            "w"
        ],
        [
            "t",
            "s",
            "i"
        ],
        [
            "i",
            " ",
            "l"
        ],
        [
            "w",
            "a",
            " "
        ],
        [
            "l",
            "e",
            "l"
        ],
        [
            "k",
            "u",
            "t"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "u",
            "n",
            "d"
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "e",
            "l",
            "o"
        ],
        [
            "f",
            "u",
            "n"
        ],
        [
            "e",
            "s",
            "i"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "t",
            "i",
            "n"
        ],
        [
            "t",
            "f",
            "o"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "k",
            "h",
            "a"
        ],
        [
            "t",
            "s",
            "e"
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            "p",
            "h",
            "a"
        ],
        [
            "u",
            "n",
            "g"
        ],
        [
            "i",
            " ",
            "k"
        ],
        [
            " ",
            "e",
            "m"
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            " ",
            "u",
            "m"
        ],
        [
            "i",
            "s",
            "a"
        ],
        [
            "e",
            "l",
            "i"
        ],
        [
            "n",
            "d",
            "l"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "s",
            "e",
            "t"
        ],
        [
            "w",
            "e",
            " "
        ],
        [
            "i",
            "s",
            "e"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "e",
            "t",
            "f"
        ],
        [
            "k",
            "h",
            "e"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            " ",
            "w",
            "e"
        ],
        [
            "n",
            "t",
            "i"
        ],
        [
            "n",
            "y",
            "e"
        ],
        [
            "t",
            "f",
            "u"
        ],
        [
            "b",
            "e",
            "n"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "u",
            "t",
            "s"
        ],
        [
            "l",
            "e",
            "t"
        ],
        [
            "d",
            "z",
            "a"
        ],
        [
            "i",
            "m",
            "i"
        ],
        [
            "s",
            "e",
            "k"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "l",
            "o",
            "k"
        ],
        [
            "e",
            "n",
            "i"
        ],
        [
            "y",
            "e",
            " "
        ],
        [
            "b",
            "a",
            " "
        ],
        [
            "n",
            "k",
            "h"
        ],
        [
            "e",
            "b",
            "e"
        ],
        [
            "a",
            "l",
            "o"
        ],
        [
            "o",
            " ",
            "k"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            "a",
            "b",
            "a"
        ],
        [
            "s",
            "e",
            "b"
        ],
        [
            " ",
            "y",
            "e"
        ],
        [
            "h",
            "e",
            " "
        ],
        [
            "l",
            "w",
            "a"
        ],
        [
            "k",
            "e",
            "l"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "k",
            "u",
            "s"
        ],
        [
            "w",
            "e",
            "m"
        ],
        [
            "a",
            "t",
            "i"
        ],
        [
            "i",
            "k",
            "h"
        ],
        [
            "n",
            "e",
            "k"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "k",
            "u",
            "f"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            "o",
            "k",
            "u"
        ],
        [
            "a",
            "t",
            "s"
        ],
        [
            "m",
            "t",
            "s"
        ],
        [
            "h",
            "l",
            "a"
        ],
        [
            "w",
            "e",
            "n"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "g",
            "e",
            "k"
        ],
        [
            "u",
            "h",
            "l"
        ],
        [
            "k",
            "u",
            "b"
        ],
        [
            "n",
            "g",
            "u"
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "a",
            "k",
            "a"
        ],
        [
            "f",
            "u",
            "t"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "k",
            "w",
            "a"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            "k",
            "u",
            "c"
        ],
        [
            "o",
            "n",
            "k"
        ],
        [
            "b",
            "a",
            "n"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "u",
            "l",
            "u"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            " ",
            "i",
            "m"
        ],
        [
            "a",
            "k",
            "h"
        ],
        [
            "u",
            "m",
            "e"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "l",
            "e",
            "s"
        ],
        [
            "t",
            "i",
            "m"
        ],
        [
            "u",
            "l",
            "a"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "l",
            "w",
            "e"
        ],
        [
            "z",
            "a",
            " "
        ],
        [
            "f",
            "o",
            " "
        ],
        [
            "h",
            "u",
            "l"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "i",
            "p",
            "h"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "t",
            "i",
            "s"
        ],
        [
            "k",
            "h",
            "u"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "d",
            "z",
            "i"
        ],
        [
            "b",
            "e",
            " "
        ],
        [
            "e",
            "m",
            "i"
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "e",
            "k",
            "e"
        ],
        [
            "a",
            " ",
            "u"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "a",
            "n",
            "e"
        ],
        [
            "l",
            "e",
            "k"
        ],
        [
            "m",
            "e",
            "l"
        ],
        [
            "e",
            "l",
            "w"
        ],
        [
            "k",
            "u",
            "n"
        ],
        [
            "s",
            "i",
            "s"
        ],
        [
            "l",
            "o",
            "n"
        ],
        [
            "u",
            "t",
            "f"
        ],
        [
            "a",
            "n",
            "y"
        ],
        [
            "k",
            "h",
            "o"
        ],
        [
            "k",
            "u",
            "l"
        ],
        [
            "h",
            "l",
            "o"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            "u",
            "f",
            "u"
        ],
        [
            "a",
            "p",
            "h"
        ],
        [
            "l",
            "u",
            "n"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "h",
            "a",
            "l"
        ],
        [
            "i",
            "n",
            "d"
        ],
        [
            "i",
            "s",
            "w"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "u",
            "s",
            "e"
        ],
        [
            "e",
            "k",
            "w"
        ],
        [
            "m",
            "e",
            " "
        ],
        [
            "n",
            "d",
            "v"
        ],
        [
            "e",
            "n",
            "g"
        ],
        [
            "u",
            "p",
            "h"
        ],
        [
            "h",
            "a",
            "t"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "s",
            "o",
            " "
        ],
        [
            "l",
            "u",
            "l"
        ],
        [
            "n",
            "o",
            "m"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "l",
            "o",
            "l"
        ],
        [
            "a",
            "w",
            "u"
        ],
        [
            "n",
            "e",
            "l"
        ],
        [
            "l",
            "u",
            " "
        ],
        [
            "h",
            "a",
            " "
        ],
        [
            "w",
            "a",
            "t"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "e",
            "t",
            "e"
        ],
        [
            " ",
            "l",
            "w"
        ],
        [
            "n",
            "e",
            "m"
        ],
        [
            "a",
            "k",
            "o"
        ],
        [
            "z",
            "i",
            "n"
        ],
        [
            "k",
            "u",
            "h"
        ],
        [
            "s",
            "h",
            "a"
        ],
        [
            "b",
            "h",
            "a"
        ],
        [
            "g",
            "a",
            "b"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "m",
            "i",
            "s"
        ],
        [
            "t",
            "e",
            "m"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "o",
            " ",
            "e"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "w",
            "e",
            "k"
        ],
        [
            "d",
            "z",
            "e"
        ],
        [
            "o",
            "m",
            "e"
        ],
        [
            "w",
            "e",
            "l"
        ],
        [
            " ",
            "l",
            "u"
        ],
        [
            "e",
            "m",
            "b"
        ],
        [
            "n",
            "i",
            "s"
        ],
        [
            " ",
            "e",
            "k"
        ],
        [
            "t",
            "s",
            "a"
        ],
        [
            "u",
            " ",
            "l"
        ],
        [
            "o",
            " ",
            "y"
        ],
        [
            "d",
            "l",
            "e"
        ],
        [
            "u",
            "t",
            "e"
        ],
        [
            "l",
            "e",
            "n"
        ],
        [
            "s",
            "w",
            "a"
        ],
        [
            "p",
            "h",
            "e"
        ],
        [
            "m",
            "k",
            "h"
        ],
        [
            "n",
            "t",
            "f"
        ],
        [
            "u",
            "k",
            "e"
        ],
        [
            "s",
            "i",
            "t"
        ],
        [
            "i",
            "n",
            "y"
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            "w",
            "o",
            " "
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "p",
            "h",
            "i"
        ],
        [
            "w",
            "e",
            "t"
        ],
        [
            "s",
            "i",
            "n"
        ],
        [
            "n",
            "h",
            "l"
        ],
        [
            "m",
            "a",
            "l"
        ],
        [
            "m",
            "b",
            "a"
        ],
        [
            "m",
            "f",
            "u"
        ],
        [
            "f",
            "u",
            " "
        ],
        [
            "l",
            "a",
            "b"
        ],
        [
            "s",
            "i",
            "k"
        ],
        [
            "t",
            "a",
            "w"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "h",
            "l",
            "e"
        ],
        [
            "e",
            " ",
            "u"
        ],
        [
            "e",
            "k",
            "i"
        ],
        [
            "a",
            "s",
            "e"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "u",
            "l",
            "w"
        ],
        [
            "v",
            "e",
            " "
        ],
        [
            "e",
            "k",
            "a"
        ],
        [
            "z",
            "e",
            "l"
        ],
        [
            "n",
            "t",
            "a"
        ],
        [
            "b",
            "o",
            "n"
        ],
        [
            "t",
            "e",
            "k"
        ],
        [
            "b",
            "o",
            " "
        ],
        [
            "s",
            "i",
            "g"
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "i",
            "l",
            "e"
        ],
        [
            "u",
            "l",
            "e"
        ],
        [
            "t",
            "f",
            "w"
        ],
        [
            "m",
            "p",
            "h"
        ],
        [
            "u",
            "m",
            "a"
        ],
        [
            "k",
            "u",
            "p"
        ],
        [
            "e",
            "m",
            "t"
        ],
        [
            "a",
            "s",
            "i"
        ],
        [
            "d",
            "l",
            "u"
        ],
        [
            "i",
            "s",
            "h"
        ],
        [
            "u",
            "m",
            "t"
        ],
        [
            "g",
            "e",
            "n"
        ],
        [
            "o",
            " ",
            "w"
        ],
        [
            "i",
            "k",
            "e"
        ],
        [
            "i",
            "g",
            "a"
        ],
        [
            "h",
            "a",
            "k"
        ],
        [
            "a",
            "b",
            "e"
        ],
        [
            "n",
            "e",
            "t"
        ],
        [
            "g",
            "a",
            "n"
        ],
        [
            "k",
            "i",
            "s"
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            "n",
            "g",
            "i"
        ],
        [
            "u",
            "k",
            "h"
        ],
        [
            "b",
            "e",
            "k"
        ],
        [
            "m",
            "o",
            " "
        ],
        [
            "p",
            "h",
            "u"
        ],
        [
            "s",
            "e",
            "l"
        ],
        [
            "e",
            "l",
            "u"
        ],
        [
            "i",
            " ",
            "t"
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            "d",
            "v",
            "o"
        ],
        [
            "a",
            " ",
            "y"
        ],
        [
            "v",
            "o",
            " "
        ],
        [
            "h",
            "u",
            "m"
        ],
        [
            "l",
            "i",
            "s"
        ],
        [
            "d",
            "l",
            "a"
        ],
        [
            "g",
            "a",
            "m"
        ],
        [
            "i",
            "v",
            "e"
        ],
        [
            "j",
            "e",
            "n"
        ],
        [
            "k",
            "e",
            "t"
        ]
    ],
    "st": [
        [
            "n",
            "g",
            " "
        ],
        [
            "h",
            "o",
            " "
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            " ",
            "h",
            "o"
        ],
        [
            " ",
            "t",
            "s"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "a",
            " ",
            "h"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            "y",
            "a",
            " "
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            " ",
            "y",
            "a"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "e",
            "n",
            "g"
        ],
        [
            "e",
            "t",
            "s"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            " ",
            "b",
            "o"
        ],
        [
            "w",
            "a",
            " "
        ],
        [
            "t",
            "s",
            "a"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "b",
            "a",
            " "
        ],
        [
            " ",
            "e",
            " "
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "t",
            "s",
            "e"
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "h",
            "a",
            " "
        ],
        [
            "s",
            "o",
            " "
        ],
        [
            "o",
            " ",
            "l"
        ],
        [
            "e",
            " ",
            "h"
        ],
        [
            "o",
            " ",
            "y"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "t",
            "l",
            "a"
        ],
        [
            "t",
            "s",
            "h"
        ],
        [
            "o",
            "l",
            "o"
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "o",
            " ",
            "b"
        ],
        [
            "o",
            " ",
            "e"
        ],
        [
            "s",
            "e",
            "b"
        ],
        [
            "e",
            "b",
            "e"
        ],
        [
            "e",
            "l",
            "a"
        ],
        [
            "t",
            "h",
            "u"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            " ",
            "t",
            "h"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "t",
            "s",
            "o"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "o",
            " ",
            "k"
        ],
        [
            " ",
            "w",
            "a"
        ],
        [
            "k",
            "g",
            "o"
        ],
        [
            "t",
            "s",
            "w"
        ],
        [
            "t",
            "h",
            "o"
        ],
        [
            "o",
            " ",
            "h"
        ],
        [
            "o",
            "n",
            "g"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "h",
            "u",
            "t"
        ],
        [
            "d",
            "i",
            "t"
        ],
        [
            "a",
            "n",
            "e"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            " ",
            "t",
            "l"
        ],
        [
            "o",
            "l",
            "a"
        ],
        [
            "e",
            "d",
            "i"
        ],
        [
            "e",
            "l",
            "o"
        ],
        [
            "d",
            "i",
            " "
        ],
        [
            "o",
            "n",
            "a"
        ],
        [
            " ",
            "k",
            "e"
        ],
        [
            "w",
            "a",
            "n"
        ],
        [
            " ",
            "o",
            " "
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "a",
            "p",
            "a"
        ],
        [
            "t",
            "j",
            "h"
        ],
        [
            "h",
            "l",
            "o"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "s",
            "h",
            "e"
        ],
        [
            "l",
            "e",
            "t"
        ],
        [
            "a",
            "b",
            "a"
        ],
        [
            "l",
            "o",
            "k"
        ],
        [
            "l",
            "a",
            "o"
        ],
        [
            "e",
            "o",
            " "
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            " ",
            "h",
            "l"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "i",
            "s",
            "a"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "s",
            "w",
            "e"
        ],
        [
            "s",
            "e",
            "t"
        ],
        [
            "p",
            "a",
            " "
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "o",
            " ",
            "m"
        ],
        [
            "g",
            " ",
            "l"
        ],
        [
            "h",
            "e",
            "t"
        ],
        [
            " ",
            "k",
            "g"
        ],
        [
            "g",
            "o",
            "t"
        ],
        [
            "a",
            "h",
            "a"
        ],
        [
            "e",
            "t",
            "h"
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "j",
            "h",
            "a"
        ],
        [
            "p",
            "h",
            "e"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "o",
            "t",
            "l"
        ],
        [
            "g",
            " ",
            "k"
        ],
        [
            "l",
            "e",
            "k"
        ],
        [
            "i",
            "t",
            "s"
        ],
        [
            "e",
            "k",
            "g"
        ],
        [
            "s",
            "e",
            "n"
        ],
        [
            "a",
            "o",
            " "
        ],
        [
            "d",
            "i",
            "s"
        ],
        [
            "g",
            " ",
            "m"
        ],
        [
            "o",
            "t",
            "h"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "i",
            "t",
            "h"
        ],
        [
            "h",
            "l",
            "a"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "k",
            "e",
            " "
        ],
        [
            "m",
            "o",
            "l"
        ],
        [
            "p",
            "e",
            "l"
        ],
        [
            "g",
            " ",
            "h"
        ],
        [
            "h",
            "a",
            "b"
        ],
        [
            "b",
            "e",
            "t"
        ],
        [
            "s",
            "a",
            "n"
        ],
        [
            "a",
            "t",
            "s"
        ],
        [
            "m",
            "o",
            " "
        ],
        [
            "l",
            "w",
            "a"
        ],
        [
            "w",
            "e",
            " "
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "l",
            "e",
            "n"
        ],
        [
            "n",
            "t",
            "s"
        ],
        [
            "d",
            "i",
            "p"
        ],
        [
            "k",
            "a",
            "p"
        ],
        [
            "i",
            "s",
            "o"
        ],
        [
            " ",
            "m",
            "m"
        ],
        [
            "u",
            "t",
            "o"
        ],
        [
            "a",
            "l",
            "o"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "o",
            " ",
            "w"
        ],
        [
            "e",
            "m",
            "o"
        ],
        [
            "s",
            "w",
            "a"
        ],
        [
            "t",
            "s",
            "i"
        ],
        [
            "o",
            "k",
            "e"
        ],
        [
            "b",
            "e",
            "d"
        ],
        [
            "t",
            "h",
            "e"
        ],
        [
            " ",
            "p",
            "h"
        ],
        [
            "a",
            " ",
            "y"
        ],
        [
            "w",
            "e",
            "n"
        ],
        [
            "k",
            "e",
            "n"
        ],
        [
            "e",
            "n",
            "a"
        ],
        [
            "h",
            "w",
            "a"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "o",
            "r",
            "e"
        ],
        [
            "a",
            "t",
            "l"
        ],
        [
            "a",
            "n",
            "o"
        ],
        [
            "h",
            "e",
            "l"
        ],
        [
            "m",
            "o",
            "t"
        ],
        [
            "b",
            "o",
            " "
        ],
        [
            "g",
            " ",
            "t"
        ],
        [
            "i",
            " ",
            "b"
        ],
        [
            "k",
            "g",
            "a"
        ],
        [
            "h",
            "o",
            "r"
        ],
        [
            "n",
            "g",
            "o"
        ],
        [
            "n",
            "a",
            "n"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "t",
            "l",
            "h"
        ],
        [
            "s",
            "h",
            "w"
        ],
        [
            "k",
            "e",
            "l"
        ],
        [
            "p",
            "h",
            "a"
        ],
        [
            "e",
            "t",
            "j"
        ],
        [
            "b",
            "o",
            "n"
        ],
        [
            "e",
            "l",
            "l"
        ],
        [
            "g",
            " ",
            "s"
        ],
        [
            "g",
            "o",
            "l"
        ],
        [
            "t",
            "h",
            "a"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "d",
            "i",
            "k"
        ],
        [
            "k",
            "o",
            "l"
        ],
        [
            "b",
            "a",
            "k"
        ],
        [
            " ",
            "n",
            "t"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "o",
            " ",
            "d"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "o",
            "h",
            "l"
        ],
        [
            "g",
            " ",
            "y"
        ],
        [
            " ",
            "l",
            "o"
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "h",
            "i",
            "s"
        ],
        [
            "i",
            "l",
            "e"
        ],
        [
            "g",
            " ",
            "b"
        ],
        [
            "o",
            "k",
            "o"
        ],
        [
            " ",
            "e",
            "t"
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            "m",
            "a",
            "t"
        ],
        [
            "o",
            "h",
            "o"
        ],
        [
            "o",
            "d",
            "i"
        ],
        [
            "l",
            "e",
            "l"
        ],
        [
            "m",
            "e",
            "l"
        ],
        [
            "d",
            "i",
            "n"
        ],
        [
            "k",
            "a",
            "r"
        ],
        [
            "o",
            " ",
            "o"
        ],
        [
            "u",
            "o",
            " "
        ],
        [
            "m",
            "o",
            "n"
        ],
        [
            "h",
            "a",
            "h"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "m",
            "e",
            " "
        ],
        [
            " ",
            "i",
            "t"
        ],
        [
            "o",
            " ",
            "f"
        ],
        [
            "n",
            "e",
            "n"
        ],
        [
            "h",
            "e",
            "b"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "b",
            "o",
            "l"
        ],
        [
            "b",
            "e",
            "l"
        ],
        [
            "h",
            "l",
            "e"
        ],
        [
            "p",
            "u",
            "o"
        ],
        [
            "l",
            "a",
            "l"
        ],
        [
            "t",
            "l",
            "o"
        ],
        [
            "h",
            "a",
            "l"
        ],
        [
            "o",
            "p",
            "h"
        ],
        [
            "e",
            "b",
            "a"
        ],
        [
            "h",
            "a",
            "t"
        ],
        [
            "h",
            "e",
            "o"
        ],
        [
            "a",
            "r",
            "o"
        ],
        [
            "b",
            "a",
            "t"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "b",
            "a",
            "n"
        ],
        [
            "l",
            "e",
            "h"
        ],
        [
            "o",
            " ",
            "i"
        ],
        [
            "o",
            "l",
            "e"
        ],
        [
            "t",
            "l",
            "e"
        ],
        [
            " ",
            "f",
            "e"
        ],
        [
            "k",
            "g",
            "e"
        ],
        [
            "p",
            "a",
            "n"
        ],
        [
            "a",
            "k",
            "e"
        ],
        [
            "g",
            " ",
            "e"
        ],
        [
            "a",
            "k",
            "a"
        ],
        [
            "e",
            "k",
            "o"
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            "r",
            "i",
            "k"
        ],
        [
            "e",
            " ",
            "y"
        ],
        [
            "m",
            "m",
            "e"
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "l",
            "h",
            "a"
        ],
        [
            "e",
            "h",
            "a"
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            "e",
            "b",
            "o"
        ],
        [
            "m",
            "o",
            "h"
        ],
        [
            "m",
            "a",
            "e"
        ],
        [
            "e",
            "t",
            "e"
        ],
        [
            "a",
            "e",
            "m"
        ],
        [
            "o",
            "t",
            "s"
        ],
        [
            "a",
            "h",
            "i"
        ],
        [
            "o",
            " ",
            "p"
        ],
        [
            "u",
            "t",
            "a"
        ],
        [
            "o",
            "k",
            "g"
        ],
        [
            "n",
            "t",
            "l"
        ],
        [
            "p",
            "a",
            "l"
        ],
        [
            "g",
            "e",
            "t"
        ],
        [
            "i",
            " ",
            "l"
        ],
        [
            "e",
            " ",
            "f"
        ],
        [
            "o",
            "k",
            "a"
        ],
        [
            "s",
            "e",
            "p"
        ],
        [
            "l",
            "a",
            "t"
        ],
        [
            "a",
            "h",
            "l"
        ],
        [
            "b",
            "o",
            "t"
        ],
        [
            "e",
            "s",
            "e"
        ],
        [
            "l",
            "a",
            "h"
        ],
        [
            "l",
            "o",
            "n"
        ],
        [
            "a",
            "k",
            "g"
        ],
        [
            "a",
            " ",
            "f"
        ],
        [
            " ",
            "p",
            "u"
        ],
        [
            "a",
            "s",
            "e"
        ],
        [
            "g",
            " ",
            "a"
        ],
        [
            "m",
            "o",
            "r"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "n",
            "a",
            "h"
        ],
        [
            "b",
            "o",
            "h"
        ],
        [
            "e",
            " ",
            "p"
        ]
    ],
    "sv": [
        [
            "e",
            "n",
            " "
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            "t",
            "t",
            " "
        ],
        [
            "o",
            "m",
            " "
        ],
        [
            "f",
            "\u00f6",
            "r"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            "a",
            "t",
            "t"
        ],
        [
            " ",
            "f",
            "\u00f6"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            " ",
            "a",
            "t"
        ],
        [
            " ",
            "i",
            " "
        ],
        [
            "d",
            "e",
            "t"
        ],
        [
            "c",
            "h",
            " "
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "g",
            "e",
            "n"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            "t",
            " ",
            "s"
        ],
        [
            "s",
            "o",
            "m"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            " ",
            "o",
            "c"
        ],
        [
            "t",
            "e",
            "r"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "l",
            "l",
            "e"
        ],
        [
            "o",
            "c",
            "h"
        ],
        [
            " ",
            "s",
            "k"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "r",
            " ",
            "a"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "v",
            "a",
            "r"
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            "\u00e4",
            "r",
            " "
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            "a",
            "n",
            "s"
        ],
        [
            "i",
            "n",
            "t"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            " ",
            "f",
            "r"
        ],
        [
            " ",
            "p",
            "\u00e5"
        ],
        [
            " ",
            "s",
            "t"
        ],
        [
            " ",
            "v",
            "a"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "p",
            "\u00e5",
            " "
        ],
        [
            "s",
            "k",
            "a"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "d",
            "e",
            "r"
        ],
        [
            "\u00e4",
            "l",
            "l"
        ],
        [
            "\u00f6",
            "r",
            "s"
        ],
        [
            " ",
            "o",
            "m"
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            "k",
            "r",
            "i"
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "n",
            "s",
            "t"
        ],
        [
            " ",
            "h",
            "o"
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "s",
            "t",
            "\u00e4"
        ],
        [
            "r",
            " ",
            "d"
        ],
        [
            "t",
            " ",
            "f"
        ],
        [
            "u",
            "p",
            "p"
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            "n",
            "g",
            "e"
        ],
        [
            "r",
            " ",
            "s"
        ],
        [
            "t",
            "a",
            "l"
        ],
        [
            "t",
            "\u00e4",
            "l"
        ],
        [
            "\u00f6",
            "r",
            " "
        ],
        [
            " ",
            "a",
            "v"
        ],
        [
            "g",
            "e",
            "r"
        ],
        [
            "i",
            "l",
            "l"
        ],
        [
            "n",
            "g",
            " "
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "e",
            "k",
            "t"
        ],
        [
            "a",
            "d",
            "e"
        ],
        [
            "e",
            "r",
            "a"
        ],
        [
            "e",
            "r",
            "s"
        ],
        [
            "h",
            "a",
            "r"
        ],
        [
            "l",
            "l",
            " "
        ],
        [
            "l",
            "l",
            "d"
        ],
        [
            "r",
            "i",
            "n"
        ],
        [
            "r",
            "n",
            "a"
        ],
        [
            "s",
            "\u00e4",
            "k"
        ],
        [
            "u",
            "n",
            "d"
        ],
        [
            "i",
            "n",
            "n"
        ],
        [
            "l",
            "i",
            "g"
        ],
        [
            "n",
            "s",
            " "
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "p",
            "r"
        ],
        [
            " ",
            "u",
            "p"
        ],
        [
            "a",
            "g",
            "e"
        ],
        [
            "a",
            "v",
            " "
        ],
        [
            "i",
            "v",
            "a"
        ],
        [
            "k",
            "t",
            "i"
        ],
        [
            "l",
            "d",
            "a"
        ],
        [
            "o",
            "r",
            "n"
        ],
        [
            "s",
            "o",
            "n"
        ],
        [
            "t",
            "s",
            " "
        ],
        [
            "t",
            "t",
            "a"
        ],
        [
            "\u00e4",
            "k",
            "r"
        ],
        [
            " ",
            "s",
            "j"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "a",
            "v",
            "t"
        ],
        [
            "b",
            "e",
            "r"
        ],
        [
            "e",
            "l",
            "s"
        ],
        [
            "e",
            "t",
            "a"
        ],
        [
            "k",
            "o",
            "l"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "t",
            " ",
            "k"
        ],
        [
            "v",
            "t",
            "a"
        ],
        [
            "\u00e5",
            "r",
            " "
        ],
        [
            "j",
            "u",
            "k"
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "n",
            " ",
            "f"
        ],
        [
            "n",
            "i",
            "n"
        ],
        [
            "r",
            " ",
            "i"
        ],
        [
            "r",
            "s",
            "\u00e4"
        ],
        [
            "s",
            "j",
            "u"
        ],
        [
            "s",
            "s",
            "o"
        ],
        [
            " ",
            "\u00e4",
            "r"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "a",
            "c",
            "h"
        ],
        [
            "a",
            "g",
            " "
        ],
        [
            "b",
            "a",
            "c"
        ],
        [
            "d",
            "e",
            "n"
        ],
        [
            "e",
            "t",
            "t"
        ],
        [
            "f",
            "t",
            "e"
        ],
        [
            "h",
            "o",
            "r"
        ],
        [
            "n",
            "b",
            "a"
        ],
        [
            "o",
            "l",
            "l"
        ],
        [
            "r",
            "n",
            "b"
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            "t",
            "i",
            "l"
        ],
        [
            " ",
            "e",
            "f"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "e",
            " ",
            "h"
        ],
        [
            "e",
            "d",
            " "
        ],
        [
            "e",
            "f",
            "t"
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            "i",
            "g",
            " "
        ],
        [
            "i",
            "t",
            " "
        ],
        [
            "l",
            "e",
            "r"
        ],
        [
            "m",
            "e",
            "d"
        ],
        [
            "n",
            " ",
            "i"
        ],
        [
            "n",
            "d",
            " "
        ],
        [
            "s",
            "\u00e5",
            " "
        ],
        [
            "t",
            "i",
            "v"
        ],
        [
            " ",
            "b",
            "l"
        ],
        [
            " ",
            "e",
            "t"
        ],
        [
            " ",
            "f",
            "i"
        ],
        [
            " ",
            "s",
            "\u00e4"
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "d",
            "e",
            "s"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "g",
            "a",
            "r"
        ],
        [
            "g",
            "e",
            "t"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "l",
            "s",
            "s"
        ],
        [
            "o",
            "s",
            "t"
        ],
        [
            "r",
            " ",
            "b"
        ],
        [
            "r",
            " ",
            "e"
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "r",
            "e",
            "t"
        ],
        [
            "s",
            "t",
            "a"
        ],
        [
            "t",
            " ",
            "i"
        ],
        [
            " ",
            "g",
            "e"
        ],
        [
            " ",
            "h",
            "e"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "a",
            " ",
            "f"
        ],
        [
            "a",
            "l",
            "l"
        ],
        [
            "b",
            "o",
            "s"
        ],
        [
            "e",
            "t",
            "s"
        ],
        [
            "l",
            "e",
            "k"
        ],
        [
            "l",
            "e",
            "t"
        ],
        [
            "n",
            "e",
            "r"
        ],
        [
            "n",
            "n",
            "a"
        ],
        [
            "n",
            "n",
            "e"
        ],
        [
            "r",
            " ",
            "f"
        ],
        [
            "r",
            "i",
            "t"
        ],
        [
            "s",
            " ",
            "s"
        ],
        [
            "s",
            "e",
            "n"
        ],
        [
            "s",
            "t",
            "o"
        ],
        [
            "t",
            "o",
            "r"
        ],
        [
            "v",
            "a",
            "v"
        ],
        [
            "y",
            "g",
            "g"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            " ",
            "s",
            "\u00e5"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            " ",
            "u",
            "t"
        ],
        [
            "a",
            "d",
            " "
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "a",
            "r",
            "e"
        ],
        [
            "e",
            " ",
            "o"
        ],
        [
            "g",
            "o",
            "n"
        ],
        [
            "k",
            "o",
            "m"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "n",
            " ",
            "h"
        ],
        [
            "n",
            "g",
            "a"
        ],
        [
            "r",
            " ",
            "h"
        ],
        [
            "r",
            "e",
            "n"
        ],
        [
            "t",
            " ",
            "d"
        ],
        [
            "t",
            "a",
            "g"
        ],
        [
            "t",
            "a",
            "r"
        ],
        [
            "t",
            "r",
            "e"
        ],
        [
            "\u00e4",
            "t",
            "t"
        ],
        [
            " ",
            "f",
            "\u00e5"
        ],
        [
            " ",
            "h",
            "\u00e4"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "a",
            "n",
            "n"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "b",
            "y",
            "g"
        ],
        [
            "g",
            "t",
            " "
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "i",
            "g",
            "t"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "n",
            " ",
            "o"
        ],
        [
            "n",
            "o",
            "m"
        ],
        [
            "n",
            "s",
            "k"
        ],
        [
            "o",
            "m",
            "m"
        ],
        [
            "r",
            " ",
            "k"
        ],
        [
            "r",
            " ",
            "p"
        ],
        [
            "r",
            " ",
            "v"
        ],
        [
            "s",
            " ",
            "f"
        ],
        [
            "s",
            " ",
            "k"
        ],
        [
            "t",
            " ",
            "a"
        ],
        [
            "t",
            " ",
            "p"
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            " ",
            "b",
            "o"
        ],
        [
            " ",
            "b",
            "r"
        ],
        [
            " ",
            "k",
            "u"
        ],
        [
            " ",
            "n",
            "\u00e5"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "d",
            "e",
            "l"
        ],
        [
            "e",
            "n",
            "s"
        ],
        [
            "e",
            "s",
            " "
        ],
        [
            "f",
            "i",
            "n"
        ],
        [
            "i",
            "g",
            "e"
        ],
        [
            "m",
            " ",
            "s"
        ],
        [
            "n",
            " ",
            "p"
        ],
        [
            "n",
            "\u00e5",
            "g"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            "r",
            " ",
            "o"
        ],
        [
            "r",
            "b",
            "e"
        ],
        [
            "r",
            "s",
            " "
        ],
        [
            "r",
            "t",
            " "
        ],
        [
            "s",
            " ",
            "a"
        ],
        [
            "s",
            " ",
            "n"
        ],
        [
            "s",
            "k",
            "r"
        ],
        [
            "t",
            " ",
            "o"
        ],
        [
            "t",
            "e",
            "n"
        ],
        [
            "t",
            "i",
            "o"
        ],
        [
            "v",
            "e",
            "n"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            " ",
            "p",
            " "
        ],
        [
            " ",
            "r",
            " "
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "a",
            " ",
            "h"
        ],
        [
            "b",
            "e",
            "t"
        ],
        [
            "c",
            "k",
            "e"
        ],
        [
            "d",
            "r",
            "a"
        ],
        [
            "e",
            " ",
            "f"
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            "e",
            "d",
            "a"
        ],
        [
            "e",
            "n",
            "o"
        ],
        [
            "e",
            "r",
            "\u00e4"
        ],
        [
            "e",
            "s",
            "s"
        ],
        [
            "i",
            "o",
            "n"
        ],
        [
            "j",
            "a",
            "g"
        ],
        [
            "m",
            " ",
            "f"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "n",
            "n",
            "s"
        ],
        [
            "p",
            "r",
            "o"
        ],
        [
            "r",
            " ",
            "t"
        ],
        [
            "r",
            "a",
            "r"
        ],
        [
            "r",
            "i",
            "v"
        ],
        [
            "r",
            "\u00e4",
            "t"
        ],
        [
            "t",
            " ",
            "e"
        ],
        [
            "t",
            " ",
            "t"
        ],
        [
            "u",
            "s",
            "t"
        ],
        [
            "v",
            "a",
            "d"
        ],
        [
            "\u00f6",
            "r",
            "e"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            " ",
            "b",
            "y"
        ],
        [
            " ",
            "k",
            "r"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            "a",
            "r",
            "b"
        ]
    ],
    "sw": [
        [
            " ",
            "w",
            "a"
        ],
        [
            "w",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            " ",
            "k",
            "u"
        ],
        [
            " ",
            "y",
            "a"
        ],
        [
            "a",
            " ",
            "w"
        ],
        [
            "y",
            "a",
            " "
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "u"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "z",
            "a",
            " "
        ],
        [
            "i",
            "a",
            " "
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            " ",
            "a",
            "m"
        ],
        [
            "i",
            "l",
            "i"
        ],
        [
            "k",
            "w",
            "a"
        ],
        [
            " ",
            "k",
            "w"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "a",
            "m",
            "e"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            " ",
            "z",
            "a"
        ],
        [
            "a",
            " ",
            "h"
        ],
        [
            "e",
            "m",
            "a"
        ],
        [
            "i",
            " ",
            "m"
        ],
        [
            "i",
            " ",
            "y"
        ],
        [
            "k",
            "u",
            "w"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "o",
            " ",
            "w"
        ],
        [
            "a",
            " ",
            "y"
        ],
        [
            "a",
            "t",
            "a"
        ],
        [
            "s",
            "e",
            "m"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "a",
            "t",
            "i"
        ],
        [
            "c",
            "h",
            "i"
        ],
        [
            "i",
            " ",
            "w"
        ],
        [
            "u",
            "w",
            "a"
        ],
        [
            "a",
            "k",
            "i"
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "e",
            "k",
            "a"
        ],
        [
            "i",
            "r",
            "a"
        ],
        [
            " ",
            "n",
            "c"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "i",
            "k",
            "i"
        ],
        [
            "k",
            "a",
            "t"
        ],
        [
            "n",
            "c",
            "h"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            " ",
            "k",
            "i"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "a",
            "j",
            "i"
        ],
        [
            "a",
            "m",
            "b"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "r",
            "i",
            "k"
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "m",
            "a",
            "t"
        ],
        [
            "m",
            "b",
            "a"
        ],
        [
            "m",
            "e",
            "s"
        ],
        [
            "y",
            "o",
            " "
        ],
        [
            "z",
            "i",
            " "
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            "h",
            "i",
            " "
        ],
        [
            "i",
            " ",
            "k"
        ],
        [
            "j",
            "a",
            " "
        ],
        [
            "k",
            "u",
            "t"
        ],
        [
            "t",
            "e",
            "k"
        ],
        [
            "w",
            "a",
            "n"
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "a",
            "k",
            "a"
        ],
        [
            "a",
            "o",
            " "
        ],
        [
            "a",
            "s",
            "i"
        ],
        [
            "c",
            "h",
            "a"
        ],
        [
            "e",
            "s",
            "e"
        ],
        [
            "e",
            "z",
            "a"
        ],
        [
            "k",
            "e",
            " "
        ],
        [
            "m",
            "o",
            "j"
        ],
        [
            "o",
            "j",
            "a"
        ],
        [
            " ",
            "h",
            "i"
        ],
        [
            "a",
            " ",
            "z"
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "h",
            "a",
            " "
        ],
        [
            "j",
            "i",
            " "
        ],
        [
            "m",
            "u",
            " "
        ],
        [
            "s",
            "h",
            "i"
        ],
        [
            "w",
            "a",
            "t"
        ],
        [
            " ",
            "b",
            "w"
        ],
        [
            "a",
            "k",
            "e"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "b",
            "w",
            " "
        ],
        [
            "i",
            " ",
            "h"
        ],
        [
            "i",
            "m",
            "b"
        ],
        [
            "t",
            "i",
            "k"
        ],
        [
            "w",
            "a",
            "k"
        ],
        [
            "w",
            "a",
            "l"
        ],
        [
            " ",
            "h",
            "u"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            " ",
            "m",
            "k"
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            " ",
            "r",
            "a"
        ],
        [
            " ",
            "u",
            "m"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "a",
            "t",
            "e"
        ],
        [
            "e",
            "s",
            "h"
        ],
        [
            "i",
            "n",
            "a"
        ],
        [
            "i",
            "s",
            "h"
        ],
        [
            "k",
            "i",
            "m"
        ],
        [
            "o",
            " ",
            "k"
        ],
        [
            " ",
            "i",
            "r"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "a",
            "q",
            " "
        ],
        [
            "a",
            "z",
            "i"
        ],
        [
            "h",
            "i",
            "n"
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "i",
            "d",
            "i"
        ],
        [
            "i",
            "m",
            "a"
        ],
        [
            "i",
            "t",
            "a"
        ],
        [
            "r",
            "a",
            "i"
        ],
        [
            "r",
            "a",
            "q"
        ],
        [
            "s",
            "h",
            "a"
        ],
        [
            " ",
            "m",
            "s"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "a",
            "f",
            "r"
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "a",
            "n",
            "o"
        ],
        [
            "e",
            "a",
            " "
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "f",
            "r",
            "i"
        ],
        [
            "g",
            "o",
            " "
        ],
        [
            "i",
            " ",
            "i"
        ],
        [
            "i",
            "f",
            "a"
        ],
        [
            "i",
            "w",
            "a"
        ],
        [
            "i",
            "y",
            "o"
        ],
        [
            "k",
            "u",
            "s"
        ],
        [
            "l",
            "i",
            "a"
        ],
        [
            "l",
            "i",
            "o"
        ],
        [
            "m",
            "a",
            "j"
        ],
        [
            "m",
            "k",
            "u"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "u",
            "l",
            "i"
        ],
        [
            "u",
            "t",
            "a"
        ],
        [
            "w",
            "e",
            "n"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            "a",
            " ",
            "j"
        ],
        [
            "a",
            "a",
            "d"
        ],
        [
            "a",
            "i",
            "d"
        ],
        [
            "a",
            "r",
            "i"
        ],
        [
            "a",
            "w",
            "a"
        ],
        [
            "b",
            "a",
            " "
        ],
        [
            "f",
            "a",
            " "
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            "n",
            "g",
            "e"
        ],
        [
            "n",
            "y",
            "a"
        ],
        [
            "o",
            " ",
            "y"
        ],
        [
            "u",
            " ",
            "w"
        ],
        [
            "u",
            "a",
            " "
        ],
        [
            "u",
            "m",
            "o"
        ],
        [
            "w",
            "a",
            "z"
        ],
        [
            "y",
            "e",
            " "
        ],
        [
            " ",
            "u",
            "t"
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            "i",
            "f"
        ],
        [
            "d",
            "i",
            " "
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "k",
            "i",
            "n"
        ],
        [
            "n",
            "d",
            "a"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "o",
            "a",
            " "
        ],
        [
            "t",
            "a",
            "i"
        ],
        [
            "t",
            "o",
            "a"
        ],
        [
            "u",
            "s",
            "a"
        ],
        [
            "u",
            "t",
            "o"
        ],
        [
            "w",
            "a",
            "s"
        ],
        [
            "y",
            "a",
            "k"
        ],
        [
            "z",
            "o",
            " "
        ],
        [
            " ",
            "j",
            "i"
        ],
        [
            " ",
            "m",
            "w"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "a",
            "i",
            "a"
        ],
        [
            "a",
            "m",
            "u"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "b",
            "i",
            "k"
        ],
        [
            "b",
            "o",
            " "
        ],
        [
            "d",
            "e",
            "l"
        ],
        [
            "e",
            " ",
            "w"
        ],
        [
            "e",
            "n",
            "e"
        ],
        [
            "e",
            "n",
            "g"
        ],
        [
            "i",
            "c",
            "h"
        ],
        [
            "i",
            "r",
            "i"
        ],
        [
            "i",
            "t",
            "i"
        ],
        [
            "i",
            "t",
            "o"
        ],
        [
            "k",
            "i",
            " "
        ],
        [
            "k",
            "i",
            "r"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "k",
            "u",
            "u"
        ],
        [
            "m",
            "a",
            "r"
        ],
        [
            "m",
            "b",
            "o"
        ],
        [
            "m",
            "i",
            "l"
        ],
        [
            "n",
            "g",
            "i"
        ],
        [
            "n",
            "g",
            "o"
        ],
        [
            "o",
            " ",
            "l"
        ],
        [
            "o",
            "n",
            "g"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "t",
            "a",
            "k"
        ],
        [
            "u",
            " ",
            "y"
        ],
        [
            "u",
            "m",
            "u"
        ],
        [
            "u",
            "s",
            "i"
        ],
        [
            "u",
            "u",
            " "
        ],
        [
            "w",
            "a",
            "m"
        ],
        [
            " ",
            "a",
            "f"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            " ",
            "z",
            "i"
        ],
        [
            "a",
            " ",
            "v"
        ],
        [
            "a",
            "m",
            "i"
        ],
        [
            "a",
            "t",
            "u"
        ],
        [
            "a",
            "w",
            "i"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "f",
            "a",
            "n"
        ],
        [
            "f",
            "u",
            "r"
        ],
        [
            "g",
            "e",
            "r"
        ],
        [
            "i",
            " ",
            "z"
        ],
        [
            "i",
            "s",
            "i"
        ],
        [
            "i",
            "z",
            "o"
        ],
        [
            "l",
            "e",
            "a"
        ],
        [
            "m",
            "b",
            "i"
        ],
        [
            "m",
            "w",
            "a"
        ],
        [
            "n",
            "y",
            "e"
        ],
        [
            "o",
            " ",
            "h"
        ],
        [
            "o",
            " ",
            "m"
        ],
        [
            "o",
            "n",
            "i"
        ],
        [
            "r",
            "e",
            "z"
        ],
        [
            "s",
            "a",
            "a"
        ],
        [
            "s",
            "e",
            "r"
        ],
        [
            "s",
            "i",
            "n"
        ],
        [
            "t",
            "a",
            "t"
        ],
        [
            "t",
            "i",
            "s"
        ],
        [
            "t",
            "u",
            " "
        ],
        [
            "u",
            "i",
            "n"
        ],
        [
            "u",
            "k",
            "i"
        ],
        [
            "u",
            "r",
            " "
        ],
        [
            "w",
            "i",
            " "
        ],
        [
            "y",
            "a",
            "r"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            " ",
            "m",
            "p"
        ],
        [
            " ",
            "n",
            "y"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            " ",
            "u",
            "l"
        ],
        [
            " ",
            "w",
            "e"
        ],
        [
            "a",
            " ",
            "c"
        ],
        [
            "a",
            " ",
            "f"
        ],
        [
            "a",
            "i",
            "s"
        ],
        [
            "a",
            "p",
            "o"
        ],
        [
            "a",
            "y",
            "o"
        ],
        [
            "b",
            "a",
            "r"
        ],
        [
            "d",
            "h",
            "i"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "e",
            "k",
            "e"
        ],
        [
            "e",
            "n",
            "y"
        ],
        [
            "e",
            "o",
            "n"
        ],
        [
            "h",
            "a",
            "i"
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "h",
            "i",
            "y"
        ],
        [
            "h",
            "u",
            "r"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "i",
            "m",
            "w"
        ],
        [
            "k",
            "a",
            "l"
        ],
        [
            "k",
            "w",
            "e"
        ],
        [
            "l",
            "a",
            "k"
        ],
        [
            "l",
            "a",
            "m"
        ],
        [
            "m",
            "a",
            "k"
        ],
        [
            "m",
            "s",
            "a"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "n",
            "g",
            "u"
        ],
        [
            "r",
            "u",
            " "
        ],
        [
            "s",
            "a",
            "l"
        ],
        [
            "s",
            "w",
            "a"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "u",
            "k",
            "u"
        ],
        [
            "u",
            "m",
            "a"
        ],
        [
            "u",
            "n",
            "a"
        ],
        [
            "u",
            "r",
            "u"
        ]
    ],
    "tl": [
        [
            "n",
            "g",
            " "
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "n",
            "a",
            "n"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "c",
            "a"
        ],
        [
            "a",
            "y",
            " "
        ],
        [
            "n",
            " ",
            "g"
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            "o",
            "n",
            "g"
        ],
        [
            " ",
            "g",
            "a"
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            "g",
            " ",
            "n"
        ],
        [
            "g",
            " ",
            "m"
        ],
        [
            "i",
            "t",
            "o"
        ],
        [
            "g",
            " ",
            "c"
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "s",
            "a",
            "n"
        ],
        [
            "g",
            " ",
            "s"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "i",
            "l",
            "a"
        ],
        [
            "i",
            "n",
            "a"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            "a",
            "g",
            "a"
        ],
        [
            "i",
            "y",
            "a"
        ],
        [
            "a",
            "c",
            "a"
        ],
        [
            "g",
            " ",
            "t"
        ],
        [
            " ",
            "a",
            "t"
        ],
        [
            "a",
            "y",
            "a"
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "q",
            "u",
            "i"
        ],
        [
            "a",
            " ",
            "c"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "n",
            "a",
            "g"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            "g",
            " ",
            "i"
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "'",
            "t",
            " "
        ],
        [
            " ",
            "c",
            "u"
        ],
        [
            "a",
            "u",
            "a"
        ],
        [
            "g",
            " ",
            "p"
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            "o",
            "s",
            " "
        ],
        [
            "'",
            "y",
            " "
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            " ",
            "n",
            " "
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "y",
            "a",
            "n"
        ],
        [
            " ",
            "a",
            "y"
        ],
        [
            "u",
            "s",
            "a"
        ],
        [
            "c",
            "a",
            "y"
        ],
        [
            "o",
            "n",
            " "
        ],
        [
            "y",
            "a",
            " "
        ],
        [
            " ",
            "i",
            "t"
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "a",
            "p",
            "a"
        ],
        [
            "a",
            "t",
            "a"
        ],
        [
            "t",
            " ",
            "n"
        ],
        [
            "u",
            "a",
            "n"
        ],
        [
            "a",
            "h",
            "a"
        ],
        [
            "a",
            "s",
            "a"
        ],
        [
            "p",
            "a",
            "g"
        ],
        [
            " ",
            "g",
            "u"
        ],
        [
            "g",
            " ",
            "l"
        ],
        [
            "d",
            "i",
            " "
        ],
        [
            "m",
            "a",
            "g"
        ],
        [
            "a",
            "b",
            "a"
        ],
        [
            "g",
            " ",
            "a"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "i",
            "t",
            " "
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "c",
            "u",
            "s"
        ],
        [
            "g",
            " ",
            "b"
        ],
        [
            "u",
            "i",
            "n"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "n",
            " ",
            "n"
        ],
        [
            "h",
            "i",
            "n"
        ],
        [
            " ",
            "h",
            "i"
        ],
        [
            "a",
            "'",
            "t"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            " ",
            "b",
            "u"
        ],
        [
            "g",
            "a",
            "n"
        ],
        [
            "u",
            "m",
            "a"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "a",
            "g",
            "c"
        ],
        [
            "a",
            "q",
            "u"
        ],
        [
            "g",
            " ",
            "d"
        ],
        [
            " ",
            "t",
            "u"
        ],
        [
            "a",
            "o",
            "n"
        ],
        [
            "a",
            "r",
            "i"
        ],
        [
            "c",
            "a",
            "s"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            "n",
            "i",
            "y"
        ],
        [
            "p",
            "i",
            "n"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "g",
            "c",
            "a"
        ],
        [
            "s",
            "i",
            "y"
        ],
        [
            "a",
            "'",
            "y"
        ],
        [
            "y",
            "a",
            "o"
        ],
        [
            "a",
            "g",
            " "
        ],
        [
            "c",
            "a",
            " "
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "i",
            "l",
            "i"
        ],
        [
            "p",
            "a",
            "n"
        ],
        [
            "s",
            "i",
            "n"
        ],
        [
            "u",
            "a",
            "l"
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            "n",
            "a",
            "m"
        ],
        [
            " ",
            "l",
            "u"
        ],
        [
            "c",
            "a",
            "n"
        ],
        [
            "d",
            "i",
            "t"
        ],
        [
            "g",
            "u",
            "i"
        ],
        [
            "y",
            " ",
            "n"
        ],
        [
            "g",
            "a",
            "l"
        ],
        [
            "h",
            "a",
            "t"
        ],
        [
            "n",
            "a",
            "l"
        ],
        [
            " ",
            "i",
            "s"
        ],
        [
            "b",
            "a",
            "g"
        ],
        [
            "f",
            "r",
            "a"
        ],
        [
            " ",
            "f",
            "r"
        ],
        [
            " ",
            "s",
            "u"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            " ",
            "c",
            "o"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            "a",
            "l",
            "o"
        ],
        [
            "i",
            "s",
            "a"
        ],
        [
            "i",
            "t",
            "a"
        ],
        [
            "m",
            "a",
            "y"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "s",
            "i",
            "l"
        ],
        [
            "u",
            "n",
            "a"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            " ",
            "p",
            "i"
        ],
        [
            "l",
            " ",
            "n"
        ],
        [
            "n",
            "i",
            "l"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "p",
            "a",
            "t"
        ],
        [
            "s",
            "a",
            "c"
        ],
        [
            "t",
            " ",
            "s"
        ],
        [
            " ",
            "u",
            "a"
        ],
        [
            "a",
            "g",
            "u"
        ],
        [
            "a",
            "i",
            "l"
        ],
        [
            "b",
            "i",
            "n"
        ],
        [
            "d",
            "a",
            "l"
        ],
        [
            "g",
            " ",
            "h"
        ],
        [
            "n",
            "d",
            "i"
        ],
        [
            "o",
            "o",
            "n"
        ],
        [
            "u",
            "a",
            " "
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "i",
            "n",
            "d"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "s",
            " ",
            "n"
        ],
        [
            "t",
            "i",
            "n"
        ],
        [
            "u",
            "l",
            "o"
        ],
        [
            "e",
            "n",
            "g"
        ],
        [
            "g",
            " ",
            "f"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "l",
            "a",
            "h"
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            "r",
            "a",
            "i"
        ],
        [
            "r",
            "i",
            "n"
        ],
        [
            "t",
            "o",
            "n"
        ],
        [
            "g",
            " ",
            "u"
        ],
        [
            "i",
            "n",
            "u"
        ],
        [
            "l",
            "o",
            "n"
        ],
        [
            "o",
            "'",
            "y"
        ],
        [
            "t",
            " ",
            "a"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "a",
            "d",
            " "
        ],
        [
            "b",
            "a",
            "y"
        ],
        [
            "c",
            "a",
            "l"
        ],
        [
            "g",
            "y",
            "a"
        ],
        [
            "i",
            "l",
            "e"
        ],
        [
            "m",
            "a",
            "t"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "p",
            "a",
            "u"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "t",
            "a",
            "y"
        ],
        [
            "y",
            " ",
            "m"
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            "b",
            "a",
            "n"
        ],
        [
            "i",
            " ",
            "m"
        ],
        [
            "n",
            "a",
            "s"
        ],
        [
            "n",
            "a",
            "y"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "s",
            "t",
            "i"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "a",
            "g",
            "s"
        ],
        [
            "g",
            " ",
            "g"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "u",
            "i",
            "t"
        ],
        [
            "u",
            "n",
            "o"
        ],
        [
            " ",
            "i",
            "b"
        ],
        [
            " ",
            "y",
            "a"
        ],
        [
            "a",
            " ",
            "u"
        ],
        [
            "a",
            "b",
            "i"
        ],
        [
            "a",
            "t",
            "i"
        ],
        [
            "c",
            "a",
            "p"
        ],
        [
            "i",
            "g",
            " "
        ],
        [
            "i",
            "s",
            " "
        ],
        [
            "l",
            "a",
            "'"
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            " ",
            "p",
            "u"
        ],
        [
            "a",
            "p",
            "i"
        ],
        [
            "a",
            "y",
            "o"
        ],
        [
            "g",
            "o",
            "s"
        ],
        [
            "g",
            "u",
            "l"
        ],
        [
            "l",
            "a",
            "l"
        ],
        [
            "t",
            "a",
            "g"
        ],
        [
            "t",
            "i",
            "l"
        ],
        [
            "t",
            "u",
            "n"
        ],
        [
            "y",
            " ",
            "c"
        ],
        [
            "y",
            " ",
            "s"
        ],
        [
            "y",
            "o",
            "n"
        ],
        [
            "a",
            "n",
            "o"
        ],
        [
            "b",
            "u",
            "r"
        ],
        [
            "i",
            "b",
            "a"
        ],
        [
            "i",
            "s",
            "i"
        ],
        [
            "l",
            "a",
            "m"
        ],
        [
            "n",
            "a",
            "c"
        ],
        [
            "n",
            "a",
            "t"
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "n",
            "t",
            "o"
        ],
        [
            "o",
            "d",
            " "
        ],
        [
            "p",
            "a",
            " "
        ],
        [
            "r",
            "g",
            "o"
        ],
        [
            "u",
            "r",
            "g"
        ],
        [
            " ",
            "m",
            " "
        ],
        [
            "a",
            "d",
            "r"
        ],
        [
            "a",
            "s",
            "t"
        ],
        [
            "c",
            "a",
            "g"
        ],
        [
            "g",
            "a",
            "y"
        ],
        [
            "g",
            "s",
            "i"
        ],
        [
            "i",
            " ",
            "p"
        ],
        [
            "i",
            "n",
            "o"
        ],
        [
            "l",
            "e",
            "n"
        ],
        [
            "l",
            "i",
            "n"
        ],
        [
            "m",
            " ",
            "g"
        ],
        [
            "m",
            "a",
            "r"
        ],
        [
            "n",
            "a",
            "h"
        ],
        [
            "t",
            "o",
            "'"
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            "a",
            " ",
            "h"
        ],
        [
            "c",
            "a",
            "t"
        ],
        [
            "c",
            "a",
            "u"
        ],
        [
            "c",
            "o",
            "n"
        ],
        [
            "i",
            "q",
            "u"
        ],
        [
            "l",
            "a",
            "c"
        ],
        [
            "m",
            "a",
            "b"
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "o",
            "g",
            " "
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            "s",
            "a",
            "l"
        ],
        [
            " ",
            "z",
            "a"
        ],
        [
            "a",
            "o",
            " "
        ],
        [
            "d",
            "o",
            "o"
        ],
        [
            "i",
            "p",
            "i"
        ],
        [
            "n",
            "o",
            "d"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "u",
            "h",
            "a"
        ],
        [
            "u",
            "l",
            "a"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "i",
            "l",
            "l"
        ],
        [
            "l",
            "i",
            "t"
        ],
        [
            "m",
            "a",
            "c"
        ],
        [
            "n",
            "i",
            "t"
        ],
        [
            "o",
            "'",
            "t"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            "o",
            "r",
            "a"
        ],
        [
            "s",
            "u",
            "m"
        ],
        [
            "y",
            " ",
            "p"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            " ",
            "u",
            "m"
        ],
        [
            "a",
            "c",
            "o"
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "a",
            "g",
            "d"
        ],
        [
            "c",
            "a",
            "b"
        ]
    ],
    "tlh": [
        [
            "t",
            "l",
            "h"
        ],
        [
            "e",
            "'",
            " "
        ],
        [
            "g",
            "h",
            " "
        ],
        [
            "i",
            "'",
            " "
        ],
        [
            " ",
            "'",
            "e"
        ],
        [
            "u",
            "'",
            " "
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "a",
            "t",
            "l"
        ],
        [
            "a",
            "'",
            " "
        ],
        [
            " ",
            "g",
            "h"
        ],
        [
            "e",
            "j",
            " "
        ],
        [
            " ",
            "h",
            "o"
        ],
        [
            " ",
            "c",
            "h"
        ],
        [
            " ",
            "m",
            "u"
        ],
        [
            " ",
            "t",
            "l"
        ],
        [
            "n",
            "g",
            "a"
        ],
        [
            "m",
            "e",
            "y"
        ],
        [
            "w",
            "i",
            "'"
        ],
        [
            "b",
            "e",
            "'"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "c",
            "h",
            " "
        ],
        [
            "g",
            "a",
            "n"
        ],
        [
            "c",
            "h",
            "u"
        ],
        [
            "l",
            "h",
            " "
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "'",
            "e",
            "'"
        ],
        [
            "h",
            "i",
            "n"
        ],
        [
            "j",
            "a",
            "t"
        ],
        [
            "l",
            "h",
            "i"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            "o",
            "'",
            " "
        ],
        [
            "u",
            "g",
            "h"
        ],
        [
            "a",
            "q",
            " "
        ],
        [
            "c",
            "h",
            "a"
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            "e",
            "y",
            " "
        ],
        [
            " ",
            "'",
            "a"
        ],
        [
            " ",
            "j",
            "e"
        ],
        [
            "'",
            "e",
            "j"
        ],
        [
            " ",
            "p",
            "a"
        ],
        [
            "n",
            "g",
            " "
        ],
        [
            "a",
            "d",
            " "
        ],
        [
            " ",
            "q",
            "a"
        ],
        [
            "o",
            "h",
            " "
        ],
        [
            "e",
            "h",
            " "
        ],
        [
            "a",
            "h",
            " "
        ],
        [
            "g",
            "h",
            "a"
        ],
        [
            "j",
            "e",
            " "
        ],
        [
            " ",
            "l",
            "u"
        ],
        [
            "h",
            "o",
            "l"
        ],
        [
            "a",
            "w",
            "'"
        ],
        [
            " ",
            "j",
            "i"
        ],
        [
            "o",
            "n",
            "g"
        ],
        [
            "p",
            "u",
            "'"
        ],
        [
            "a",
            "j",
            " "
        ],
        [
            "v",
            "a",
            "d"
        ],
        [
            "w",
            "'",
            " "
        ],
        [
            "'",
            " ",
            "j"
        ],
        [
            "h",
            "a",
            "'"
        ],
        [
            "i",
            "s",
            " "
        ],
        [
            "t",
            "a",
            "h"
        ],
        [
            "'",
            " ",
            "'"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "h",
            " ",
            "'"
        ],
        [
            "p",
            "o",
            "n"
        ],
        [
            "a",
            "m",
            " "
        ],
        [
            "l",
            "a",
            "w"
        ],
        [
            "m",
            "o",
            "'"
        ],
        [
            "q",
            "u",
            "'"
        ],
        [
            "h",
            "b",
            "e"
        ],
        [
            "o",
            "l",
            " "
        ],
        [
            "v",
            "a",
            "m"
        ],
        [
            "a",
            "g",
            "h"
        ],
        [
            "m",
            "u",
            "'"
        ],
        [
            "a",
            "h",
            "v"
        ],
        [
            "b",
            "e",
            "j"
        ],
        [
            "o",
            "g",
            "h"
        ],
        [
            "u",
            "c",
            "h"
        ],
        [
            "'",
            " ",
            "v"
        ],
        [
            "a",
            "c",
            "h"
        ],
        [
            "h",
            "u",
            "g"
        ],
        [
            " ",
            "l",
            "o"
        ],
        [
            " ",
            "q",
            "u"
        ],
        [
            "c",
            "h",
            "o"
        ],
        [
            "h",
            "v",
            "a"
        ],
        [
            "i",
            "j",
            " "
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "l",
            "u",
            "'"
        ],
        [
            "v",
            "i",
            "s"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            " ",
            "p",
            "u"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            " ",
            "v",
            "a"
        ],
        [
            "'",
            "a",
            "c"
        ],
        [
            "d",
            "i",
            "'"
        ],
        [
            "h",
            "u",
            "'"
        ],
        [
            "l",
            "a",
            "h"
        ],
        [
            "m",
            "o",
            "h"
        ],
        [
            " ",
            "'",
            "o"
        ],
        [
            "'",
            " ",
            "m"
        ],
        [
            "d",
            "a",
            "q"
        ],
        [
            "h",
            "a",
            "h"
        ],
        [
            "n",
            " ",
            "h"
        ],
        [
            "n",
            "e",
            "h"
        ],
        [
            "u",
            "'",
            "m"
        ],
        [
            "a",
            "y",
            "'"
        ],
        [
            "g",
            "h",
            "o"
        ],
        [
            "h",
            " ",
            "v"
        ],
        [
            "m",
            "e",
            "h"
        ],
        [
            "o",
            "y",
            " "
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            " ",
            "n",
            "u"
        ],
        [
            "'",
            "m",
            "e"
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            " ",
            "n",
            "g"
        ],
        [
            "'",
            " ",
            "t"
        ],
        [
            "h",
            " ",
            "d"
        ],
        [
            "h",
            "v",
            "i"
        ],
        [
            "o",
            "q",
            " "
        ],
        [
            " ",
            "w",
            "a"
        ],
        [
            "'",
            " ",
            "l"
        ],
        [
            "'",
            "w",
            "i"
        ],
        [
            "h",
            "m",
            "e"
        ],
        [
            "l",
            "i",
            "'"
        ],
        [
            "u",
            "q",
            " "
        ],
        [
            " ",
            "b",
            "o"
        ],
        [
            "b",
            "o",
            "g"
        ],
        [
            "d",
            "e",
            "l"
        ],
        [
            "h",
            " ",
            "p"
        ],
        [
            "h",
            " ",
            "t"
        ],
        [
            "i",
            "c",
            "h"
        ],
        [
            "v",
            "i",
            "l"
        ],
        [
            " ",
            "q",
            "e"
        ],
        [
            " ",
            "w",
            "i"
        ],
        [
            "a",
            "h",
            "b"
        ],
        [
            "b",
            "a",
            "n"
        ],
        [
            "e",
            "n",
            "g"
        ],
        [
            "h",
            "a",
            "q"
        ],
        [
            "h",
            "o",
            "h"
        ],
        [
            "o",
            "v",
            " "
        ],
        [
            "v",
            "i",
            "q"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "'",
            " ",
            "n"
        ],
        [
            "'",
            " ",
            "p"
        ],
        [
            "'",
            "a",
            "'"
        ],
        [
            "h",
            "w",
            "i"
        ],
        [
            "i",
            "g",
            "h"
        ],
        [
            "l",
            "o",
            "'"
        ],
        [
            "y",
            "'",
            " "
        ],
        [
            " ",
            "d",
            "u"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            " ",
            "y",
            "u"
        ],
        [
            "'",
            "m",
            "o"
        ],
        [
            "'",
            "v",
            "a"
        ],
        [
            "d",
            "a",
            "j"
        ],
        [
            "d",
            "a",
            "s"
        ],
        [
            "e",
            "g",
            "h"
        ],
        [
            "h",
            "o",
            "m"
        ],
        [
            "m",
            "u",
            "c"
        ],
        [
            "o",
            "m",
            " "
        ],
        [
            "o",
            "t",
            "l"
        ],
        [
            "u",
            "s",
            " "
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            " ",
            "t",
            "u"
        ],
        [
            "'",
            " ",
            "h"
        ],
        [
            "c",
            "h",
            "m"
        ],
        [
            "h",
            " ",
            "q"
        ],
        [
            "h",
            "o",
            "v"
        ],
        [
            "n",
            "i",
            "s"
        ],
        [
            "q",
            "a",
            "r"
        ],
        [
            "u",
            "j",
            " "
        ],
        [
            "'",
            " ",
            "q"
        ],
        [
            "'",
            "c",
            "h"
        ],
        [
            "h",
            " ",
            "m"
        ],
        [
            "h",
            "m",
            "o"
        ],
        [
            "j",
            "i",
            "h"
        ],
        [
            "p",
            "a",
            "r"
        ],
        [
            "w",
            "i",
            "j"
        ],
        [
            " ",
            "h",
            "u"
        ],
        [
            "'",
            " ",
            "d"
        ],
        [
            "'",
            "a",
            " "
        ],
        [
            "e",
            "t",
            "l"
        ],
        [
            "h",
            " ",
            "g"
        ],
        [
            "h",
            " ",
            "j"
        ],
        [
            "h",
            " ",
            "l"
        ],
        [
            "l",
            "o",
            "d"
        ],
        [
            "m",
            "a",
            "q"
        ],
        [
            "o",
            "c",
            "h"
        ],
        [
            "w",
            "a",
            "'"
        ],
        [
            "y",
            "u",
            "q"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            " ",
            "y",
            "a"
        ],
        [
            "'",
            "d",
            "i"
        ],
        [
            "c",
            "h",
            "e"
        ],
        [
            "e",
            "c",
            "h"
        ],
        [
            "i",
            "h",
            " "
        ],
        [
            "i",
            "j",
            "a"
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            "j",
            " ",
            "'"
        ],
        [
            "j",
            " ",
            "m"
        ],
        [
            "l",
            "h",
            "w"
        ],
        [
            "p",
            "a",
            "'"
        ],
        [
            " ",
            "'",
            "i"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            " ",
            "q",
            "i"
        ],
        [
            " ",
            "r",
            "o"
        ],
        [
            " ",
            "r",
            "u"
        ],
        [
            "'",
            "b",
            "e"
        ],
        [
            "a",
            "n",
            "p"
        ],
        [
            "g",
            "h",
            "i"
        ],
        [
            "g",
            "h",
            "u"
        ],
        [
            "h",
            " ",
            "b"
        ],
        [
            "h",
            "a",
            "y"
        ],
        [
            "h",
            "c",
            "h"
        ],
        [
            "i",
            "q",
            " "
        ],
        [
            "n",
            "p",
            "u"
        ],
        [
            "o",
            "d",
            " "
        ],
        [
            "p",
            "a",
            "q"
        ],
        [
            "q",
            "a",
            "y"
        ],
        [
            "r",
            "d",
            "a"
        ],
        [
            "s",
            "o",
            "h"
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            " ",
            "q",
            "o"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "'",
            " ",
            "c"
        ],
        [
            "'",
            " ",
            "g"
        ],
        [
            "'",
            " ",
            "s"
        ],
        [
            "'",
            "l",
            "u"
        ],
        [
            "a",
            "m",
            "l"
        ],
        [
            "a",
            "r",
            "d"
        ],
        [
            "a",
            "s",
            " "
        ],
        [
            "d",
            " ",
            "p"
        ],
        [
            "g",
            "m",
            "e"
        ],
        [
            "h",
            " ",
            "n"
        ],
        [
            "h",
            "t",
            "a"
        ],
        [
            "i",
            "'",
            "v"
        ],
        [
            "j",
            " ",
            "j"
        ],
        [
            "j",
            "i",
            "j"
        ],
        [
            "l",
            "e",
            "n"
        ],
        [
            "n",
            "g",
            "m"
        ],
        [
            "q",
            "a",
            "n"
        ],
        [
            "q",
            "m",
            "e"
        ],
        [
            "v",
            "a",
            "j"
        ],
        [
            "w",
            "i",
            "v"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            "'",
            "l",
            "a"
        ],
        [
            "'",
            "p",
            "u"
        ],
        [
            "'",
            "q",
            "u"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "a",
            "r",
            "m"
        ],
        [
            "d",
            "w",
            "i"
        ],
        [
            "g",
            " ",
            "p"
        ],
        [
            "g",
            "h",
            "d"
        ],
        [
            "h",
            " ",
            "c"
        ],
        [
            "h",
            "a",
            "m"
        ],
        [
            "h",
            "l",
            "a"
        ],
        [
            "h",
            "q",
            "u"
        ],
        [
            "i",
            "l",
            "o"
        ],
        [
            "i",
            "q",
            "a"
        ],
        [
            "i",
            "q",
            "i"
        ],
        [
            "j",
            " ",
            "p"
        ],
        [
            "j",
            " ",
            "t"
        ],
        [
            "j",
            " ",
            "v"
        ],
        [
            "l",
            "a",
            "d"
        ],
        [
            "l",
            "h",
            "o"
        ],
        [
            "m",
            "a",
            "r"
        ],
        [
            "m",
            "u",
            "g"
        ],
        [
            "p",
            "u",
            "s"
        ],
        [
            "q",
            " ",
            "s"
        ],
        [
            "q",
            " ",
            "t"
        ],
        [
            "r",
            "g",
            "h"
        ],
        [
            "r",
            "m",
            "a"
        ],
        [
            "s",
            "o",
            "v"
        ],
        [
            "t",
            "a",
            "'"
        ],
        [
            "t",
            "i",
            "n"
        ],
        [
            "t",
            "u",
            "'"
        ],
        [
            "u",
            "'",
            "d"
        ],
        [
            "v",
            "e",
            "t"
        ],
        [
            "y",
            "l",
            "i"
        ],
        [
            "y",
            "u",
            "'"
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            "'",
            "o",
            "h"
        ],
        [
            "a",
            "q",
            "q"
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "a",
            "y",
            "l"
        ],
        [
            "a",
            "y",
            "t"
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "h",
            "a",
            "j"
        ],
        [
            "h",
            "a",
            "r"
        ]
    ],
    "tn": [
        [
            " ",
            "d",
            "i"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            "g",
            "o",
            " "
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            " ",
            "g",
            "o"
        ],
        [
            "n",
            "g",
            " "
        ],
        [
            " ",
            "t",
            "s"
        ],
        [
            "y",
            "a",
            " "
        ],
        [
            " ",
            "y",
            "a"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            "t",
            "l",
            "h"
        ],
        [
            " ",
            "m",
            "o"
        ],
        [
            " ",
            "b",
            "o"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            "t",
            "s",
            "a"
        ],
        [
            " ",
            "e",
            " "
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "w",
            "a",
            " "
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "g"
        ],
        [
            "e",
            "n",
            "g"
        ],
        [
            "o",
            "l",
            "o"
        ],
        [
            "o",
            " ",
            "y"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "e",
            "t",
            "s"
        ],
        [
            "m",
            "o",
            " "
        ],
        [
            "s",
            "e",
            " "
        ],
        [
            " ",
            "t",
            "l"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            "t",
            "s",
            "h"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "b",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "t",
            "s",
            "e"
        ],
        [
            "s",
            "o",
            " "
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "e",
            "l",
            "o"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "o",
            " ",
            "l"
        ],
        [
            "l",
            "h",
            "o"
        ],
        [
            "e",
            " ",
            "t"
        ],
        [
            "d",
            "i",
            " "
        ],
        [
            "e",
            " ",
            "g"
        ],
        [
            " ",
            "k",
            "g"
        ],
        [
            "d",
            "i",
            "t"
        ],
        [
            "k",
            "g",
            "o"
        ],
        [
            "o",
            " ",
            "k"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "l",
            "h",
            "a"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "w",
            "e",
            " "
        ],
        [
            "a",
            "n",
            "e"
        ],
        [
            "o",
            " ",
            "m"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            "o",
            "n",
            "g"
        ],
        [
            "s",
            "e",
            "t"
        ],
        [
            "w",
            "a",
            "n"
        ],
        [
            "e",
            "l",
            "a"
        ],
        [
            "t",
            "s",
            "o"
        ],
        [
            "t",
            "l",
            "a"
        ],
        [
            "o",
            " ",
            "d"
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            "o",
            "l",
            "a"
        ],
        [
            "n",
            "g",
            "w"
        ],
        [
            "g",
            "w",
            "e"
        ],
        [
            "o",
            " ",
            "b"
        ],
        [
            "a",
            "b",
            "a"
        ],
        [
            "a",
            "t",
            "l"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            " ",
            "o",
            " "
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "o",
            "t",
            "l"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "o",
            " ",
            "e"
        ],
        [
            "d",
            "i",
            "r"
        ],
        [
            "t",
            "h",
            "u"
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            " ",
            "g",
            "a"
        ],
        [
            "s",
            "h",
            "w"
        ],
        [
            "o",
            "t",
            "s"
        ],
        [
            "a",
            "k",
            "a"
        ],
        [
            "h",
            "a",
            "b"
        ],
        [
            "h",
            "w",
            "a"
        ],
        [
            "a",
            "g",
            "a"
        ],
        [
            "o",
            " ",
            "g"
        ],
        [
            "g",
            "a",
            "n"
        ],
        [
            "t",
            "s",
            "w"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "m",
            "o",
            "l"
        ],
        [
            " ",
            "k",
            "e"
        ],
        [
            "h",
            "u",
            "t"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "o",
            "n",
            "a"
        ],
        [
            "l",
            "e",
            "l"
        ],
        [
            "i",
            "t",
            "s"
        ],
        [
            "l",
            "a",
            "o"
        ],
        [
            "k",
            "g",
            "a"
        ],
        [
            "d",
            "i",
            "k"
        ],
        [
            "g",
            "o",
            "t"
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            "l",
            "e",
            "t"
        ],
        [
            " ",
            "w",
            "a"
        ],
        [
            "o",
            "s",
            "e"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "t",
            " ",
            "h"
        ],
        [
            "s",
            "w",
            "e"
        ],
        [
            "e",
            "d",
            "i"
        ],
        [
            "a",
            "t",
            "s"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "o",
            "k",
            "o"
        ],
        [
            "o",
            "t",
            "h"
        ],
        [
            "k",
            "w",
            "a"
        ],
        [
            "k",
            "a",
            "r"
        ],
        [
            " ",
            "t",
            "h"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "t",
            "i",
            "r"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "d",
            "i",
            "p"
        ],
        [
            "i",
            "s",
            "a"
        ],
        [
            "g",
            "a",
            "t"
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "a",
            "n",
            "o"
        ],
        [
            "b",
            "o",
            "t"
        ],
        [
            " ",
            "n",
            "n"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "l",
            "e",
            "n"
        ],
        [
            "a",
            "l",
            "o"
        ],
        [
            "a",
            "n",
            "y"
        ],
        [
            "a",
            "r",
            "o"
        ],
        [
            "i",
            "t",
            "i"
        ],
        [
            "i",
            "r",
            "i"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "s",
            "e",
            "n"
        ],
        [
            "n",
            "e",
            "t"
        ],
        [
            "k",
            "e",
            " "
        ],
        [
            "h",
            "o",
            " "
        ],
        [
            "m",
            "a",
            "i"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "e",
            "k",
            "a"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "i",
            "t",
            "h"
        ],
        [
            "r",
            "e",
            " "
        ],
        [
            "g",
            " ",
            "m"
        ],
        [
            "h",
            "a",
            "t"
        ],
        [
            "b",
            "o",
            " "
        ],
        [
            "g",
            " ",
            "l"
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "e",
            "m",
            "o"
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "i",
            "s",
            "o"
        ],
        [
            "r",
            "o",
            "l"
        ],
        [
            "f",
            "a",
            " "
        ],
        [
            "i",
            "w",
            "a"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "s",
            "h",
            "e"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "a",
            "o",
            " "
        ],
        [
            "g",
            " ",
            "k"
        ],
        [
            "w",
            "e",
            "n"
        ],
        [
            "l",
            "o",
            "l"
        ],
        [
            "o",
            " ",
            "o"
        ],
        [
            "b",
            "o",
            "s"
        ],
        [
            "i",
            "t",
            "l"
        ],
        [
            "a",
            " ",
            "y"
        ],
        [
            "t",
            "h",
            "e"
        ],
        [
            "l",
            "w",
            "a"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "o",
            "r",
            "e"
        ],
        [
            " ",
            "m",
            "m"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "t",
            "h",
            "a"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "e",
            "o",
            " "
        ],
        [
            "l",
            "h",
            "e"
        ],
        [
            "b",
            "o",
            "l"
        ],
        [
            "h",
            "a",
            " "
        ],
        [
            " ",
            "p",
            "o"
        ],
        [
            "i",
            "s",
            "i"
        ],
        [
            "i",
            " ",
            "b"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "i",
            " ",
            "t"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "g",
            "o",
            "n"
        ],
        [
            "r",
            "i",
            "s"
        ],
        [
            "i",
            "r",
            "a"
        ],
        [
            "b",
            "o",
            "n"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "g",
            " ",
            "y"
        ],
        [
            "g",
            " ",
            "g"
        ],
        [
            "p",
            "h",
            "a"
        ],
        [
            "o",
            "g",
            "a"
        ],
        [
            "m",
            "e",
            "l"
        ],
        [
            "r",
            "o",
            " "
        ],
        [
            "g",
            "o",
            "l"
        ],
        [
            "o",
            " ",
            "w"
        ],
        [
            " ",
            "k",
            "w"
        ],
        [
            "i",
            " ",
            "l"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "t",
            "l",
            "o"
        ],
        [
            "l",
            "o",
            "g"
        ],
        [
            "p",
            "o",
            "r"
        ],
        [
            " ",
            "j",
            "a"
        ],
        [
            "a",
            " ",
            "f"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "h",
            "o",
            "k"
        ],
        [
            "l",
            "o",
            "t"
        ],
        [
            " ",
            "p",
            "u"
        ],
        [
            "e",
            " ",
            "y"
        ],
        [
            "u",
            "t",
            "o"
        ],
        [
            "g",
            " ",
            "t"
        ],
        [
            "h",
            "o",
            "m"
        ],
        [
            "o",
            "k",
            "g"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "o",
            " ",
            "f"
        ],
        [
            "a",
            "m",
            "e"
        ],
        [
            "g",
            "o",
            "r"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            " ",
            "p",
            "e"
        ],
        [
            "n",
            "t",
            "s"
        ],
        [
            " ",
            "k",
            "h"
        ],
        [
            "t",
            "h",
            "o"
        ],
        [
            "g",
            "e",
            "l"
        ],
        [
            "a",
            "d",
            "i"
        ],
        [
            "a",
            "r",
            "e"
        ],
        [
            "e",
            "t",
            "e"
        ],
        [
            "a",
            "s",
            "e"
        ],
        [
            "m",
            "o",
            "n"
        ],
        [
            "h",
            "e",
            "o"
        ],
        [
            "o",
            "r",
            "o"
        ],
        [
            "o",
            "m",
            "o"
        ],
        [
            "n",
            "e",
            "n"
        ],
        [
            "n",
            "e",
            "l"
        ],
        [
            "i",
            "l",
            "e"
        ],
        [
            "n",
            "n",
            "g"
        ],
        [
            "n",
            "t",
            "l"
        ],
        [
            "a",
            "b",
            "o"
        ],
        [
            "o",
            "g",
            "o"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "n",
            "s",
            "e"
        ],
        [
            "e",
            "g",
            "o"
        ],
        [
            "h",
            "e",
            "l"
        ],
        [
            "u",
            "o",
            " "
        ],
        [
            "m",
            "o",
            "g"
        ],
        [
            "s",
            "a",
            "n"
        ],
        [
            "u",
            "l",
            "a"
        ],
        [
            "r",
            "a",
            "g"
        ],
        [
            "k",
            "o",
            "l"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "e",
            "t",
            "l"
        ],
        [
            "b",
            "a",
            "t"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            "p",
            "u",
            "o"
        ],
        [
            "a",
            "m",
            "o"
        ],
        [
            "o",
            "f",
            "e"
        ],
        [
            "l",
            "a",
            "t"
        ],
        [
            "a",
            "t",
            "i"
        ],
        [
            "o",
            "l",
            "e"
        ],
        [
            "r",
            "a",
            "b"
        ],
        [
            "t",
            "s",
            "i"
        ],
        [
            "i",
            "r",
            "o"
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "a",
            "e",
            "l"
        ],
        [
            "e",
            "g",
            "a"
        ],
        [
            "l",
            "w",
            "e"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "d",
            "i",
            "n"
        ],
        [
            "t",
            "l",
            "e"
        ],
        [
            "s",
            "e",
            "k"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "y",
            "o",
            " "
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            " ",
            "r",
            "e"
        ],
        [
            "a",
            "o",
            "t"
        ],
        [
            "u",
            "s",
            "o"
        ],
        [
            "o",
            " ",
            "r"
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "j",
            "w",
            "a"
        ],
        [
            "a",
            "e",
            "m"
        ],
        [
            "l",
            "a",
            "m"
        ],
        [
            "l",
            "e",
            "k"
        ],
        [
            " ",
            "j",
            "w"
        ],
        [
            "g",
            "w",
            "a"
        ],
        [
            "m",
            "o",
            "k"
        ]
    ],
    "tr": [
        [
            "l",
            "a",
            "r"
        ],
        [
            "e",
            "n",
            " "
        ],
        [
            "l",
            "e",
            "r"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "i",
            "n",
            " "
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            " ",
            "y",
            "a"
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            "d",
            "e",
            " "
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "i",
            "r",
            " "
        ],
        [
            "a",
            "r",
            "\u0131"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            " ",
            "d",
            "e"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "\u0131",
            "n",
            " "
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "b",
            "i",
            "r"
        ],
        [
            " ",
            "v",
            "e"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "i",
            "l",
            "e"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            " ",
            "b",
            "u"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "\u0131",
            "n",
            "\u0131"
        ],
        [
            "e",
            "r",
            " "
        ],
        [
            "v",
            "e",
            " "
        ],
        [
            " ",
            "y",
            "\u0131"
        ],
        [
            "l",
            "m",
            "a"
        ],
        [
            "y",
            "\u0131",
            "l"
        ],
        [
            " ",
            "o",
            "l"
        ],
        [
            "a",
            "r",
            " "
        ],
        [
            "n",
            " ",
            "b"
        ],
        [
            "n",
            "d",
            "a"
        ],
        [
            "a",
            "y",
            "a"
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "a",
            "s",
            "\u0131"
        ],
        [
            " ",
            "g",
            "e"
        ],
        [
            "i",
            "n",
            "d"
        ],
        [
            "n",
            " ",
            "k"
        ],
        [
            "e",
            "s",
            "i"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "n",
            "l",
            "a"
        ],
        [
            "a",
            "k",
            " "
        ],
        [
            "a",
            "n",
            "\u0131"
        ],
        [
            "e",
            "n",
            "i"
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "n",
            "\u0131",
            " "
        ],
        [
            "r",
            "\u0131",
            "n"
        ],
        [
            "s",
            "a",
            "n"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            " ",
            "y",
            "e"
        ],
        [
            "m",
            "a",
            "z"
        ],
        [
            "b",
            "a",
            "\u015f"
        ],
        [
            "i",
            "l",
            "i"
        ],
        [
            "r",
            "i",
            "n"
        ],
        [
            "a",
            "l",
            "\u0131"
        ],
        [
            "a",
            "z",
            " "
        ],
        [
            "h",
            "a",
            "l"
        ],
        [
            "\u0131",
            "n",
            "d"
        ],
        [
            " ",
            "d",
            "a"
        ],
        [
            " ",
            "g",
            "\u00fc"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "\u0131",
            "l",
            "m"
        ],
        [
            "\u0131",
            "\u011f",
            "\u0131"
        ],
        [
            "e",
            "k",
            "i"
        ],
        [
            "g",
            "\u00fc",
            "n"
        ],
        [
            "i",
            " ",
            "b"
        ],
        [
            "i",
            "\u00e7",
            "i"
        ],
        [
            "d",
            "e",
            "n"
        ],
        [
            "k",
            "a",
            "r"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            " ",
            "i",
            "l"
        ],
        [
            "e",
            " ",
            "y"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "y",
            "o",
            "r"
        ],
        [
            "e",
            "k",
            " "
        ],
        [
            "n",
            " ",
            "s"
        ],
        [
            " ",
            "i",
            "\u00e7"
        ],
        [
            "b",
            "u",
            " "
        ],
        [
            "e",
            " ",
            "b"
        ],
        [
            "i",
            "m",
            " "
        ],
        [
            "k",
            "i",
            " "
        ],
        [
            "l",
            "e",
            "n"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "s",
            "\u0131",
            "n"
        ],
        [
            " ",
            "s",
            "o"
        ],
        [
            "\u00fc",
            "n",
            " "
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            "n",
            "i",
            "n"
        ],
        [
            "i",
            "\u011f",
            "i"
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "y",
            "a",
            "n"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "n",
            "a",
            "t"
        ],
        [
            "n",
            "\u0131",
            "n"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "r",
            "\u0131",
            " "
        ],
        [
            "\u00e7",
            "i",
            "n"
        ],
        [
            "\u011f",
            "\u0131",
            " "
        ],
        [
            "e",
            "l",
            "i"
        ],
        [
            "n",
            " ",
            "a"
        ],
        [
            "\u0131",
            "r",
            " "
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            "i",
            "n",
            "e"
        ],
        [
            "n",
            " ",
            "y"
        ],
        [
            "o",
            "l",
            "a"
        ],
        [
            " ",
            "a",
            "r"
        ],
        [
            "a",
            "l",
            " "
        ],
        [
            "e",
            " ",
            "s"
        ],
        [
            "l",
            "i",
            "k"
        ],
        [
            "n",
            " ",
            "d"
        ],
        [
            "s",
            "i",
            "n"
        ],
        [
            " ",
            "a",
            "l"
        ],
        [
            " ",
            "d",
            "\u00fc"
        ],
        [
            "a",
            "n",
            "l"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "y",
            "a",
            " "
        ],
        [
            "\u0131",
            "m",
            " "
        ],
        [
            "\u0131",
            "n",
            "a"
        ],
        [
            " ",
            "b",
            "e"
        ],
        [
            "a",
            "d",
            "a"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "i",
            "l",
            "m"
        ],
        [
            "o",
            "r",
            " "
        ],
        [
            "s",
            "\u0131",
            " "
        ],
        [
            "y",
            "e",
            "n"
        ],
        [
            " ",
            "m",
            "e"
        ],
        [
            "a",
            "t",
            "\u0131"
        ],
        [
            "d",
            "i",
            " "
        ],
        [
            "e",
            "t",
            "i"
        ],
        [
            "k",
            "e",
            "n"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "l",
            "\u0131",
            " "
        ],
        [
            "o",
            "r",
            "u"
        ],
        [
            " ",
            "g",
            "\u00f6"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "u",
            "n",
            " "
        ],
        [
            "\u00f6",
            "n",
            "e"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "a",
            "t",
            " "
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "e",
            " ",
            "g"
        ],
        [
            "y",
            "a",
            "r"
        ],
        [
            " ",
            "k",
            "u"
        ],
        [
            "a",
            "y",
            "\u0131"
        ],
        [
            "d",
            "a",
            "n"
        ],
        [
            "e",
            "d",
            "i"
        ],
        [
            "i",
            "r",
            "i"
        ],
        [
            "\u00fc",
            "n",
            "\u00fc"
        ],
        [
            "\u011f",
            "i",
            " "
        ],
        [
            "\u0131",
            "l",
            "\u0131"
        ],
        [
            "e",
            "m",
            "e"
        ],
        [
            "e",
            "\u011f",
            "i"
        ],
        [
            "i",
            " ",
            "k"
        ],
        [
            "i",
            " ",
            "y"
        ],
        [
            "\u0131",
            "l",
            "a"
        ],
        [
            " ",
            "\u00e7",
            "a"
        ],
        [
            "a",
            " ",
            "y"
        ],
        [
            "a",
            "l",
            "k"
        ],
        [
            "d",
            "\u0131",
            " "
        ],
        [
            "e",
            "d",
            "e"
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            "n",
            "d",
            "\u0131"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "\u00fc",
            "n",
            "e"
        ],
        [
            " ",
            "s",
            "\u00fc"
        ],
        [
            "d",
            "\u0131",
            "r"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "e",
            "r",
            "e"
        ],
        [
            "i",
            "k",
            " "
        ],
        [
            "i",
            "m",
            "i"
        ],
        [
            "i",
            "\u015f",
            "i"
        ],
        [
            "m",
            "a",
            "s"
        ],
        [
            "n",
            " ",
            "h"
        ],
        [
            "s",
            "\u00fc",
            "r"
        ],
        [
            "y",
            "l",
            "e"
        ],
        [
            " ",
            "a",
            "d"
        ],
        [
            " ",
            "f",
            "i"
        ],
        [
            " ",
            "g",
            "i"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "a",
            "r",
            "l"
        ],
        [
            "a",
            "\u015f",
            "\u0131"
        ],
        [
            "i",
            "y",
            "o"
        ],
        [
            "k",
            "l",
            "a"
        ],
        [
            "l",
            "\u0131",
            "\u011f"
        ],
        [
            "n",
            "e",
            "m"
        ],
        [
            "n",
            "e",
            "y"
        ],
        [
            "r",
            "m",
            "e"
        ],
        [
            "s",
            "t",
            "e"
        ],
        [
            "t",
            "\u0131",
            " "
        ],
        [
            "u",
            "n",
            "l"
        ],
        [
            "v",
            "e",
            "r"
        ],
        [
            " ",
            "s",
            "\u0131"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "a",
            "\u015f",
            "k"
        ],
        [
            "e",
            "k",
            "l"
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "k",
            "a",
            "l"
        ],
        [
            "l",
            "i",
            "\u011f"
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "t",
            "\u0131",
            "r"
        ],
        [
            "u",
            "l",
            "u"
        ],
        [
            "u",
            "n",
            "u"
        ],
        [
            "y",
            "a",
            "p"
        ],
        [
            "y",
            "e",
            " "
        ],
        [
            "\u0131",
            " ",
            "i"
        ],
        [
            "\u015f",
            "k",
            "a"
        ],
        [
            "\u015f",
            "t",
            "\u0131"
        ],
        [
            " ",
            "b",
            "\u00fc"
        ],
        [
            " ",
            "k",
            "e"
        ],
        [
            " ",
            "k",
            "i"
        ],
        [
            "a",
            "r",
            "d"
        ],
        [
            "a",
            "r",
            "t"
        ],
        [
            "a",
            "\u015f",
            "a"
        ],
        [
            "n",
            " ",
            "i"
        ],
        [
            "n",
            "d",
            "i"
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "t",
            "o",
            "p"
        ],
        [
            "\u0131",
            " ",
            "b"
        ],
        [
            " ",
            "v",
            "a"
        ],
        [
            " ",
            "\u00f6",
            "n"
        ],
        [
            "a",
            "k",
            "i"
        ],
        [
            "c",
            "a",
            "k"
        ],
        [
            "e",
            "y",
            " "
        ],
        [
            "f",
            "i",
            "l"
        ],
        [
            "i",
            "s",
            "i"
        ],
        [
            "k",
            "l",
            "e"
        ],
        [
            "k",
            "u",
            "r"
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "n",
            "c",
            "e"
        ],
        [
            "n",
            "l",
            "e"
        ],
        [
            "n",
            "u",
            "n"
        ],
        [
            "r",
            "a",
            "k"
        ],
        [
            "\u0131",
            "k",
            " "
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            " ",
            "y",
            "o"
        ],
        [
            "a",
            " ",
            "g"
        ],
        [
            "l",
            "i",
            "s"
        ],
        [
            "m",
            "a",
            "k"
        ],
        [
            "n",
            " ",
            "g"
        ],
        [
            "t",
            "i",
            "r"
        ],
        [
            "y",
            "a",
            "s"
        ],
        [
            " ",
            "i",
            "\u015f"
        ],
        [
            " ",
            "y",
            "\u00f6"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "b",
            "i",
            "l"
        ],
        [
            "b",
            "u",
            "l"
        ],
        [
            "e",
            "t",
            " "
        ],
        [
            "i",
            " ",
            "d"
        ],
        [
            "i",
            "y",
            "e"
        ],
        [
            "k",
            "i",
            "l"
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "n",
            " ",
            "e"
        ],
        [
            "n",
            " ",
            "t"
        ],
        [
            "n",
            "u",
            " "
        ],
        [
            "o",
            "l",
            "u"
        ],
        [
            "r",
            "l",
            "a"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            "y",
            "\u00f6",
            "n"
        ],
        [
            "\u00e7",
            "\u0131",
            "k"
        ],
        [
            " ",
            "a",
            "y"
        ],
        [
            " ",
            "m",
            "\u00fc"
        ],
        [
            " ",
            "\u00e7",
            "o"
        ],
        [
            " ",
            "\u00e7",
            "\u0131"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "a",
            " ",
            "b"
        ],
        [
            "a",
            "t",
            "a"
        ],
        [
            "d",
            "e",
            "r"
        ],
        [
            "g",
            "e",
            "l"
        ],
        [
            "i",
            " ",
            "g"
        ],
        [
            "i",
            " ",
            "i"
        ],
        [
            "i",
            "l",
            "l"
        ],
        [
            "i",
            "s",
            "t"
        ],
        [
            "l",
            "d",
            "\u0131"
        ],
        [
            "l",
            "u",
            " "
        ],
        [
            "m",
            "e",
            "k"
        ],
        [
            "m",
            "l",
            "e"
        ],
        [
            "n",
            " ",
            "\u00e7"
        ],
        [
            "o",
            "n",
            "u"
        ],
        [
            "o",
            "p",
            "l"
        ],
        [
            "r",
            "a",
            "n"
        ],
        [
            "r",
            "a",
            "t"
        ],
        [
            "r",
            "d",
            "\u0131"
        ],
        [
            "r",
            "k",
            "e"
        ],
        [
            "s",
            "i",
            "y"
        ],
        [
            "s",
            "o",
            "n"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "t",
            "\u00e7",
            "\u0131"
        ],
        [
            "t",
            "\u0131",
            "n"
        ]
    ],
    "ts": [
        [
            " ",
            "k",
            "u"
        ],
        [
            "k",
            "u",
            " "
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "w",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            " ",
            "s",
            "w"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "y",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "s",
            "w",
            "i"
        ],
        [
            "h",
            "i",
            " "
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            " ",
            "y",
            "a"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            " ",
            "h",
            "i"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "a",
            " ",
            "v"
        ],
        [
            " ",
            "v",
            "a"
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "n",
            "d",
            "z"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "a",
            " ",
            "h"
        ],
        [
            " ",
            "x",
            "i"
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "i",
            " ",
            "k"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "n",
            "g",
            "a"
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            "v",
            "a",
            " "
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "a",
            "k",
            "a"
        ],
        [
            "e",
            "l",
            "a"
        ],
        [
            "i",
            "r",
            "h"
        ],
        [
            "e",
            "k",
            "a"
        ],
        [
            " ",
            "v",
            "u"
        ],
        [
            "i",
            "w",
            "a"
        ],
        [
            "a",
            " ",
            "x"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "y",
            "i",
            " "
        ],
        [
            " ",
            "w",
            "a"
        ],
        [
            "i",
            "s",
            "a"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            "w",
            "u",
            " "
        ],
        [
            "w",
            "i",
            " "
        ],
        [
            "t",
            "i",
            "r"
        ],
        [
            " ",
            "e",
            "k"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            " ",
            "n",
            "i"
        ],
        [
            "o",
            " ",
            "y"
        ],
        [
            "e",
            "l",
            "o"
        ],
        [
            "a",
            "w",
            "u"
        ],
        [
            "i",
            "s",
            "i"
        ],
        [
            "s",
            "w",
            "a"
        ],
        [
            "i",
            " ",
            "t"
        ],
        [
            "h",
            "l",
            "a"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            " ",
            "n",
            "g"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "a",
            " ",
            "y"
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "e",
            "r",
            "i"
        ],
        [
            " ",
            "r",
            "i"
        ],
        [
            "r",
            "h",
            "i"
        ],
        [
            "e",
            "k",
            "e"
        ],
        [
            "u",
            "m",
            "b"
        ],
        [
            "u",
            " ",
            "t"
        ],
        [
            "n",
            "d",
            "l"
        ],
        [
            " ",
            "y",
            "i"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "i",
            " ",
            "v"
        ],
        [
            "e",
            "s",
            "w"
        ],
        [
            "m",
            "b",
            "e"
        ],
        [
            "i",
            " ",
            "l"
        ],
        [
            "a",
            " ",
            "r"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "l",
            "e",
            "s"
        ],
        [
            "u",
            "l",
            "a"
        ],
        [
            "t",
            "i",
            " "
        ],
        [
            "y",
            "o",
            "n"
        ],
        [
            "o",
            " ",
            "w"
        ],
        [
            "o",
            "n",
            "a"
        ],
        [
            "l",
            "a",
            "w"
        ],
        [
            "x",
            "a",
            " "
        ],
        [
            "n",
            "e",
            "l"
        ],
        [
            "y",
            "o",
            " "
        ],
        [
            "l",
            "e",
            "l"
        ],
        [
            "i",
            "k",
            "o"
        ],
        [
            " ",
            "l",
            "o"
        ],
        [
            "a",
            "m",
            "b"
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            "i",
            " ",
            "y"
        ],
        [
            " ",
            "x",
            "a"
        ],
        [
            "a",
            "n",
            "e"
        ],
        [
            "w",
            "a",
            "n"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "o",
            "n",
            "d"
        ],
        [
            "f",
            "a",
            "n"
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "i",
            " ",
            "h"
        ],
        [
            "o",
            " ",
            "l"
        ],
        [
            "u",
            " ",
            "k"
        ],
        [
            "m",
            "b",
            "i"
        ],
        [
            "n",
            "'",
            "w"
        ],
        [
            "k",
            "e",
            " "
        ],
        [
            "d",
            "y",
            "o"
        ],
        [
            " ",
            "f",
            "a"
        ],
        [
            "l",
            "a",
            "m"
        ],
        [
            "n",
            "h",
            "l"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "o",
            "n",
            "g"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "u",
            " ",
            "n"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "h",
            "o",
            " "
        ],
        [
            "o",
            "k",
            "o"
        ],
        [
            "u",
            " ",
            "h"
        ],
        [
            "i",
            " ",
            "m"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            " ",
            "y",
            "o"
        ],
        [
            "n",
            "g",
            "u"
        ],
        [
            "o",
            " ",
            "k"
        ],
        [
            "u",
            " ",
            "y"
        ],
        [
            "a",
            "t",
            "i"
        ],
        [
            "u",
            " ",
            "l"
        ],
        [
            "v",
            "a",
            "n"
        ],
        [
            "u",
            "l",
            "u"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "m",
            "b",
            "a"
        ],
        [
            "k",
            "u",
            "m"
        ],
        [
            "u",
            " ",
            "v"
        ],
        [
            "w",
            "o",
            " "
        ],
        [
            "b",
            "e",
            " "
        ],
        [
            "h",
            "a",
            " "
        ],
        [
            "r",
            "i",
            "w"
        ],
        [
            "d",
            "z",
            "a"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            " ",
            "e",
            "n"
        ],
        [
            "o",
            " ",
            "h"
        ],
        [
            " ",
            "h",
            "l"
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "e",
            "y",
            "i"
        ],
        [
            " ",
            "n",
            "t"
        ],
        [
            "i",
            "l",
            "a"
        ],
        [
            "l",
            "o",
            "k"
        ],
        [
            "d",
            "z",
            "i"
        ],
        [
            "n",
            "g",
            "e"
        ],
        [
            " ",
            "m",
            "u"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "t",
            "o",
            " "
        ],
        [
            "a",
            " ",
            "w"
        ],
        [
            " ",
            "b",
            "y"
        ],
        [
            "a",
            "r",
            "h"
        ],
        [
            "a",
            "k",
            "u"
        ],
        [
            "t",
            "s",
            "a"
        ],
        [
            "w",
            "a",
            "k"
        ],
        [
            "r",
            "h",
            "o"
        ],
        [
            "'",
            "w",
            "a"
        ],
        [
            " ",
            "n",
            "d"
        ],
        [
            "m",
            "i",
            "n"
        ],
        [
            "l",
            "a",
            "v"
        ],
        [
            "t",
            "i",
            "m"
        ],
        [
            "l",
            "e",
            "y"
        ],
        [
            "t",
            "i",
            "k"
        ],
        [
            "d",
            "l",
            "e"
        ],
        [
            "t",
            "i",
            "n"
        ],
        [
            "m",
            "a",
            "t"
        ],
        [
            "l",
            "e",
            "r"
        ],
        [
            "l",
            "e",
            "t"
        ],
        [
            "s",
            "e",
            "l"
        ],
        [
            "h",
            "i",
            "s"
        ],
        [
            "m",
            "e",
            "l"
        ],
        [
            "l",
            "u",
            " "
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "n",
            "g",
            "o"
        ],
        [
            "e",
            "n",
            "g"
        ],
        [
            "o",
            " ",
            "x"
        ],
        [
            " ",
            "n",
            "k"
        ],
        [
            "a",
            "m",
            "u"
        ],
        [
            "s",
            "i",
            "w"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "e",
            "n",
            "i"
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            " ",
            "n",
            "h"
        ],
        [
            "m",
            "i",
            " "
        ],
        [
            "s",
            "w",
            "o"
        ],
        [
            "e",
            "t",
            "i"
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "m",
            "o",
            " "
        ],
        [
            "h",
            "a",
            "m"
        ],
        [
            "i",
            "w",
            "e"
        ],
        [
            " ",
            "k",
            "h"
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "l",
            "e",
            "k"
        ],
        [
            "n",
            "t",
            "i"
        ],
        [
            "u",
            "n",
            "g"
        ],
        [
            "h",
            "a",
            "k"
        ],
        [
            "d",
            "z",
            "o"
        ],
        [
            "e",
            "t",
            "e"
        ],
        [
            " ",
            "t",
            "s"
        ],
        [
            "a",
            "v",
            "a"
        ],
        [
            "h",
            "u",
            " "
        ],
        [
            "f",
            "u",
            "m"
        ],
        [
            "k",
            "a",
            "r"
        ],
        [
            "v",
            "u",
            "l"
        ],
        [
            " ",
            "w",
            "u"
        ],
        [
            "k",
            "u",
            "l"
        ],
        [
            "u",
            "n",
            "d"
        ],
        [
            "i",
            " ",
            "x"
        ],
        [
            "n",
            "h",
            "u"
        ],
        [
            "y",
            "i",
            "s"
        ],
        [
            "x",
            "i",
            "k"
        ],
        [
            "b",
            "i",
            "s"
        ],
        [
            "x",
            "i",
            " "
        ],
        [
            "e",
            " ",
            "y"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "h",
            "l",
            "e"
        ],
        [
            " ",
            "h",
            "u"
        ],
        [
            "w",
            "e",
            "k"
        ],
        [
            "a",
            "n",
            "o"
        ],
        [
            "y",
            "e",
            "n"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "s",
            "i",
            "s"
        ],
        [
            "o",
            "l",
            "o"
        ],
        [
            "p",
            "f",
            "u"
        ],
        [
            "i",
            " ",
            "w"
        ],
        [
            "n",
            "y",
            "i"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "s",
            "o",
            " "
        ],
        [
            "k",
            "i",
            " "
        ],
        [
            "f",
            "u",
            "n"
        ],
        [
            "i",
            "s",
            "o"
        ],
        [
            "t",
            "s",
            "h"
        ],
        [
            "k",
            "o",
            "n"
        ],
        [
            "n",
            "k",
            "u"
        ],
        [
            "h",
            "e",
            "l"
        ],
        [
            "i",
            " ",
            "b"
        ],
        [
            "e",
            " ",
            "h"
        ],
        [
            "a",
            "r",
            "i"
        ],
        [
            "i",
            "m",
            "i"
        ],
        [
            "i",
            " ",
            "e"
        ],
        [
            "i",
            "n",
            "d"
        ],
        [
            "v",
            "u",
            "m"
        ],
        [
            "n",
            "t",
            "s"
        ],
        [
            "i",
            "m",
            "e"
        ],
        [
            "k",
            "o",
            "m"
        ],
        [
            "m",
            "f",
            "u"
        ],
        [
            "i",
            "s",
            "e"
        ],
        [
            " ",
            "m",
            "f"
        ],
        [
            "h",
            "i",
            "n"
        ],
        [
            "d",
            "l",
            "a"
        ],
        [
            "v",
            "u",
            "t"
        ],
        [
            "g",
            "a",
            "n"
        ],
        [
            "i",
            " ",
            "r"
        ],
        [
            "b",
            "a",
            "n"
        ],
        [
            "b",
            "y",
            "a"
        ],
        [
            "m",
            "i",
            "l"
        ],
        [
            "i",
            "n",
            "t"
        ],
        [
            "a",
            "t",
            "s"
        ],
        [
            " ",
            "d",
            "y"
        ],
        [
            "u",
            " ",
            "s"
        ],
        [
            "e",
            " ",
            "x"
        ],
        [
            "i",
            "l",
            "e"
        ],
        [
            "k",
            "e",
            "l"
        ],
        [
            "k",
            "w",
            "a"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            "i",
            " ",
            "f"
        ],
        [
            "a",
            "s",
            "i"
        ],
        [
            "z",
            "a",
            " "
        ],
        [
            "u",
            "r",
            "i"
        ],
        [
            "o",
            " ",
            "m"
        ],
        [
            "r",
            "h",
            "a"
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            "i",
            "n",
            "'"
        ],
        [
            "e",
            "t",
            "a"
        ],
        [
            "v",
            "o",
            "n"
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "k",
            "h",
            "o"
        ],
        [
            " ",
            "w",
            "o"
        ],
        [
            "i",
            "k",
            "i"
        ],
        [
            " ",
            "r",
            "a"
        ],
        [
            "u",
            " ",
            "e"
        ],
        [
            "o",
            " ",
            "e"
        ],
        [
            "z",
            "o",
            " "
        ],
        [
            "y",
            "i",
            "n"
        ],
        [
            "i",
            "n",
            "k"
        ],
        [
            "a",
            "n",
            "y"
        ],
        [
            "k",
            "e",
            "t"
        ]
    ],
    "uk": [
        [
            " ",
            "\u043d",
            "\u0430"
        ],
        [
            " ",
            "\u0437",
            "\u0430"
        ],
        [
            "\u043d",
            "\u043d",
            "\u044f"
        ],
        [
            "\u043d",
            "\u044f",
            " "
        ],
        [
            "\u043d",
            "\u0430",
            " "
        ],
        [
            " ",
            "\u043f",
            "\u0440"
        ],
        [
            "\u043e",
            "\u0433",
            "\u043e"
        ],
        [
            "\u0433",
            "\u043e",
            " "
        ],
        [
            "\u0441",
            "\u044c",
            "\u043a"
        ],
        [
            " ",
            "\u043f",
            "\u043e"
        ],
        [
            " ",
            "\u0443",
            " "
        ],
        [
            "\u0432",
            "\u0456",
            "\u0434"
        ],
        [
            "\u0435",
            "\u0440",
            "\u0435"
        ],
        [
            " ",
            "\u043c",
            "\u0456"
        ],
        [
            " ",
            "\u043d",
            "\u0435"
        ],
        [
            "\u0438",
            "\u0445",
            " "
        ],
        [
            "\u0442",
            "\u044c",
            " "
        ],
        [
            "\u043f",
            "\u0435",
            "\u0440"
        ],
        [
            " ",
            "\u0432",
            "\u0456"
        ],
        [
            "\u0456",
            "\u0432",
            " "
        ],
        [
            " ",
            "\u043f",
            "\u0435"
        ],
        [
            " ",
            "\u0449",
            "\u043e"
        ],
        [
            "\u043b",
            "\u044c",
            "\u043d"
        ],
        [
            "\u043c",
            "\u0438",
            " "
        ],
        [
            "\u043d",
            "\u0456",
            " "
        ],
        [
            "\u043d",
            "\u0435",
            " "
        ],
        [
            "\u0442",
            "\u0438",
            " "
        ],
        [
            "\u0430",
            "\u0442",
            "\u0438"
        ],
        [
            "\u0435",
            "\u043d",
            "\u043d"
        ],
        [
            "\u043c",
            "\u0456",
            "\u0441"
        ],
        [
            "\u043f",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0443",
            "\u0432",
            "\u0430"
        ],
        [
            "\u043d",
            "\u0438",
            "\u043a"
        ],
        [
            "\u043f",
            "\u0440",
            "\u043e"
        ],
        [
            "\u0440",
            "\u0430",
            "\u0432"
        ],
        [
            "\u0456",
            "\u0432",
            "\u043d"
        ],
        [
            " ",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0431",
            "\u0443",
            "\u0434"
        ],
        [
            "\u0432",
            "\u043b",
            "\u0456"
        ],
        [
            "\u0440",
            "\u0456",
            "\u0432"
        ],
        [
            " ",
            "\u043a",
            "\u043e"
        ],
        [
            " ",
            "\u0440",
            "\u0456"
        ],
        [
            "\u0430",
            "\u043b",
            "\u044c"
        ],
        [
            "\u043d",
            "\u043e",
            " "
        ],
        [
            "\u043e",
            "\u043c",
            "\u0443"
        ],
        [
            "\u0449",
            "\u043e",
            " "
        ],
        [
            " ",
            "\u0432",
            "\u0438"
        ],
        [
            "\u043c",
            "\u0443",
            " "
        ],
        [
            "\u0440",
            "\u0435",
            "\u0432"
        ],
        [
            "\u0441",
            "\u044f",
            " "
        ],
        [
            "\u0456",
            "\u043d",
            "\u043d"
        ],
        [
            " ",
            "\u0434",
            "\u043e"
        ],
        [
            " ",
            "\u0443",
            "\u043f"
        ],
        [
            "\u0430",
            "\u0432",
            "\u043b"
        ],
        [
            "\u0430",
            "\u043d",
            "\u043d"
        ],
        [
            "\u043a",
            "\u043e",
            "\u043c"
        ],
        [
            "\u043b",
            "\u0438",
            " "
        ],
        [
            "\u043b",
            "\u0456",
            "\u043d"
        ],
        [
            "\u043d",
            "\u043e",
            "\u0433"
        ],
        [
            "\u0443",
            "\u043f",
            "\u0440"
        ],
        [
            " ",
            "\u0431",
            "\u0443"
        ],
        [
            " ",
            "\u0437",
            " "
        ],
        [
            " ",
            "\u0440",
            "\u043e"
        ],
        [
            "\u0437",
            "\u0430",
            " "
        ],
        [
            "\u0438",
            " ",
            "\u043d"
        ],
        [
            "\u043d",
            "\u043e",
            "\u0432"
        ],
        [
            "\u043e",
            "\u0440",
            "\u043e"
        ],
        [
            "\u043e",
            "\u0441",
            "\u0442"
        ],
        [
            "\u0441",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0442",
            "\u0456",
            " "
        ],
        [
            "\u044e",
            "\u0442",
            "\u044c"
        ],
        [
            " ",
            "\u043c",
            "\u043e"
        ],
        [
            " ",
            "\u043d",
            "\u0456"
        ],
        [
            " ",
            "\u044f",
            "\u043a"
        ],
        [
            "\u0431",
            "\u043e",
            "\u0440"
        ],
        [
            "\u0432",
            "\u0430",
            " "
        ],
        [
            "\u0432",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0435",
            "\u043d",
            "\u044c"
        ],
        [
            "\u0438",
            " ",
            "\u043f"
        ],
        [
            "\u043d",
            "\u044c",
            " "
        ],
        [
            "\u043e",
            "\u0432",
            "\u0456"
        ],
        [
            "\u0440",
            "\u043e",
            "\u043d"
        ],
        [
            "\u0441",
            "\u0442",
            "\u0456"
        ],
        [
            "\u0442",
            "\u0430",
            " "
        ],
        [
            "\u0443",
            " ",
            "\u0432"
        ],
        [
            "\u044c",
            "\u043a",
            "\u043e"
        ],
        [
            "\u0456",
            "\u0441",
            "\u0442"
        ],
        [
            " ",
            "\u0432",
            " "
        ],
        [
            " ",
            "\u0440",
            "\u0435"
        ],
        [
            "\u0434",
            "\u043e",
            " "
        ],
        [
            "\u0435",
            " ",
            "\u043f"
        ],
        [
            "\u0437",
            "\u0430",
            "\u0431"
        ],
        [
            "\u0438",
            "\u0439",
            " "
        ],
        [
            "\u043d",
            "\u0441",
            "\u044c"
        ],
        [
            "\u043e",
            " ",
            "\u0432"
        ],
        [
            "\u043e",
            " ",
            "\u043f"
        ],
        [
            "\u043f",
            "\u0440",
            "\u0438"
        ],
        [
            "\u0456",
            " ",
            "\u043f"
        ],
        [
            " ",
            "\u043a",
            "\u0443"
        ],
        [
            " ",
            "\u043f",
            "\u0456"
        ],
        [
            " ",
            "\u0441",
            "\u043f"
        ],
        [
            "\u0430",
            " ",
            "\u043f"
        ],
        [
            "\u0430",
            "\u0431",
            "\u043e"
        ],
        [
            "\u0430",
            "\u043d",
            "\u0441"
        ],
        [
            "\u0430",
            "\u0446",
            "\u0456"
        ],
        [
            "\u0432",
            "\u0430",
            "\u0442"
        ],
        [
            "\u0432",
            "\u043d",
            "\u0438"
        ],
        [
            "\u0438",
            " ",
            "\u0432"
        ],
        [
            "\u0438",
            "\u043c",
            "\u0438"
        ],
        [
            "\u043a",
            "\u0430",
            " "
        ],
        [
            "\u043d",
            "\u0435",
            "\u043d"
        ],
        [
            "\u043d",
            "\u0456",
            "\u0447"
        ],
        [
            "\u043e",
            "\u043d",
            "\u0430"
        ],
        [
            "\u043e",
            "\u0457",
            " "
        ],
        [
            "\u043f",
            "\u043e",
            "\u0432"
        ],
        [
            "\u044c",
            "\u043a",
            "\u0438"
        ],
        [
            "\u044c",
            "\u043d",
            "\u043e"
        ],
        [
            "\u0456",
            "\u0437",
            "\u043d"
        ],
        [
            "\u0456",
            "\u0447",
            "\u043d"
        ],
        [
            " ",
            "\u0430",
            "\u0432"
        ],
        [
            " ",
            "\u043c",
            "\u0430"
        ],
        [
            " ",
            "\u043e",
            "\u0440"
        ],
        [
            " ",
            "\u0441",
            "\u0443"
        ],
        [
            " ",
            "\u0447",
            "\u0438"
        ],
        [
            " ",
            "\u0456",
            "\u043d"
        ],
        [
            "\u0430",
            " ",
            "\u0437"
        ],
        [
            "\u0430",
            "\u043c",
            " "
        ],
        [
            "\u0430",
            "\u0454",
            " "
        ],
        [
            "\u0432",
            "\u043d",
            "\u0435"
        ],
        [
            "\u0432",
            "\u0442",
            "\u043e"
        ],
        [
            "\u0434",
            "\u043e",
            "\u043c"
        ],
        [
            "\u0435",
            "\u043d",
            "\u0442"
        ],
        [
            "\u0436",
            "\u0438",
            "\u0442"
        ],
        [
            "\u0437",
            "\u043d",
            "\u0438"
        ],
        [
            "\u0438",
            "\u043c",
            " "
        ],
        [
            "\u0438",
            "\u0442",
            "\u043b"
        ],
        [
            "\u043b",
            "\u0430",
            " "
        ],
        [
            "\u043d",
            "\u0438",
            "\u0445"
        ],
        [
            "\u043d",
            "\u0438",
            "\u0446"
        ],
        [
            "\u043e",
            "\u0432",
            "\u0430"
        ],
        [
            "\u043e",
            "\u0432",
            "\u0438"
        ],
        [
            "\u043e",
            "\u043c",
            " "
        ],
        [
            "\u043f",
            "\u043e",
            "\u0440"
        ],
        [
            "\u0442",
            "\u044c",
            "\u0441"
        ],
        [
            "\u0443",
            " ",
            "\u0440"
        ],
        [
            "\u044c",
            "\u0441",
            "\u044f"
        ],
        [
            "\u0456",
            "\u0434",
            "\u043e"
        ],
        [
            "\u0456",
            "\u043b",
            "\u044c"
        ],
        [
            "\u0456",
            "\u0441",
            "\u044c"
        ],
        [
            " ",
            "\u0432",
            "\u0430"
        ],
        [
            " ",
            "\u0434",
            "\u0456"
        ],
        [
            " ",
            "\u0436",
            "\u0438"
        ],
        [
            " ",
            "\u0447",
            "\u0435"
        ],
        [
            " ",
            "\u0456",
            " "
        ],
        [
            "\u0430",
            " ",
            "\u0432"
        ],
        [
            "\u0430",
            " ",
            "\u043d"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0438"
        ],
        [
            "\u0432",
            "\u0435",
            "\u0437"
        ],
        [
            "\u0432",
            "\u043d",
            "\u043e"
        ],
        [
            "\u0435",
            "\u0432",
            "\u0435"
        ],
        [
            "\u0435",
            "\u0437",
            "\u0435"
        ],
        [
            "\u0437",
            "\u0435",
            "\u043d"
        ],
        [
            "\u0438",
            "\u0446",
            "\u0442"
        ],
        [
            "\u043a",
            "\u0438",
            " "
        ],
        [
            "\u043a",
            "\u0438",
            "\u0445"
        ],
        [
            "\u043a",
            "\u043e",
            "\u043d"
        ],
        [
            "\u043a",
            "\u0443",
            " "
        ],
        [
            "\u043b",
            "\u0430",
            "\u0441"
        ],
        [
            "\u043b",
            "\u044f",
            " "
        ],
        [
            "\u043c",
            "\u043e",
            "\u0436"
        ],
        [
            "\u043d",
            "\u0430",
            "\u0447"
        ],
        [
            "\u043d",
            "\u0438",
            "\u043c"
        ],
        [
            "\u043d",
            "\u043e",
            "\u0457"
        ],
        [
            "\u043e",
            " ",
            "\u0431"
        ],
        [
            "\u043e",
            "\u0432",
            "\u0443"
        ],
        [
            "\u043e",
            "\u0434",
            "\u0438"
        ],
        [
            "\u043e",
            "\u044e",
            " "
        ],
        [
            "\u0440",
            "\u043e",
            " "
        ],
        [
            "\u0440",
            "\u043e",
            "\u043a"
        ],
        [
            "\u0441",
            "\u043d",
            "\u043e"
        ],
        [
            "\u0441",
            "\u043f",
            "\u043e"
        ],
        [
            "\u0442",
            "\u0430",
            "\u043a"
        ],
        [
            "\u0442",
            "\u0432",
            "\u0430"
        ],
        [
            "\u0442",
            "\u0443",
            " "
        ],
        [
            "\u0443",
            " ",
            "\u043f"
        ],
        [
            "\u0446",
            "\u0442",
            "\u0432"
        ],
        [
            "\u044c",
            "\u043d",
            "\u0438"
        ],
        [
            "\u044f",
            " ",
            "\u0437"
        ],
        [
            "\u0456",
            " ",
            "\u043c"
        ],
        [
            "\u0456",
            "\u0457",
            " "
        ],
        [
            " ",
            "\u0432",
            "\u0441"
        ],
        [
            " ",
            "\u0433",
            "\u0440"
        ],
        [
            " ",
            "\u0434",
            "\u0435"
        ],
        [
            " ",
            "\u043d",
            "\u043e"
        ],
        [
            " ",
            "\u043f",
            "\u0430"
        ],
        [
            " ",
            "\u0441",
            "\u0435"
        ],
        [
            " ",
            "\u0443",
            "\u043a"
        ],
        [
            " ",
            "\u0457",
            "\u0445"
        ],
        [
            "\u0430",
            " ",
            "\u043e"
        ],
        [
            "\u0430",
            "\u0432",
            "\u0442"
        ],
        [
            "\u0430",
            "\u0441",
            "\u0442"
        ],
        [
            "\u0430",
            "\u044e",
            "\u0442"
        ],
        [
            "\u0432",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0434",
            "\u0435",
            "\u043d"
        ],
        [
            "\u0434",
            "\u0438",
            " "
        ],
        [
            "\u0434",
            "\u0443",
            " "
        ],
        [
            "\u0437",
            "\u043d",
            "\u0430"
        ],
        [
            "\u0438",
            " ",
            "\u0437"
        ],
        [
            "\u0438",
            "\u043a",
            "\u043e"
        ],
        [
            "\u0438",
            "\u0441",
            "\u044f"
        ],
        [
            "\u0438",
            "\u0442",
            "\u0438"
        ],
        [
            "\u043a",
            "\u043e",
            "\u0433"
        ],
        [
            "\u043c",
            "\u0435",
            "\u043d"
        ],
        [
            "\u043d",
            "\u043e",
            "\u043c"
        ],
        [
            "\u043d",
            "\u0443",
            " "
        ],
        [
            "\u043e",
            " ",
            "\u043d"
        ],
        [
            "\u043e",
            " ",
            "\u0441"
        ],
        [
            "\u043e",
            "\u0431",
            "\u0443"
        ],
        [
            "\u043e",
            "\u0432",
            "\u043e"
        ],
        [
            "\u043f",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0440",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0440",
            "\u0438",
            "\u0432"
        ],
        [
            "\u0440",
            "\u043e",
            "\u0431"
        ],
        [
            "\u0441",
            "\u043a",
            "\u0430"
        ],
        [
            "\u0442",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0442",
            "\u0438",
            "\u043c"
        ],
        [
            "\u0442",
            "\u0438",
            "\u0441"
        ],
        [
            "\u0442",
            "\u043e",
            " "
        ],
        [
            "\u0442",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0443",
            "\u0434",
            "\u043e"
        ],
        [
            "\u0447",
            "\u0438",
            "\u043d"
        ],
        [
            "\u0447",
            "\u043d",
            "\u0438"
        ],
        [
            "\u0456",
            " ",
            "\u0432"
        ],
        [
            "\u0456",
            "\u044e",
            " "
        ],
        [
            " ",
            "\u0430",
            " "
        ],
        [
            " ",
            "\u0432",
            "\u043e"
        ],
        [
            " ",
            "\u0434",
            "\u0430"
        ],
        [
            " ",
            "\u043a",
            "\u0432"
        ],
        [
            " ",
            "\u043c",
            "\u0435"
        ],
        [
            " ",
            "\u043e",
            "\u0431"
        ],
        [
            " ",
            "\u0441",
            "\u043a"
        ],
        [
            " ",
            "\u0442",
            "\u0438"
        ],
        [
            " ",
            "\u0444",
            "\u0456"
        ],
        [
            " ",
            "\u0454",
            " "
        ],
        [
            "\u0430",
            " ",
            "\u0440"
        ],
        [
            "\u0430",
            " ",
            "\u0441"
        ],
        [
            "\u0430",
            " ",
            "\u0443"
        ],
        [
            "\u0430",
            "\u043a",
            " "
        ],
        [
            "\u0430",
            "\u043d",
            "\u0456"
        ],
        [
            "\u0430",
            "\u0440",
            "\u0442"
        ],
        [
            "\u0430",
            "\u0441",
            "\u043d"
        ],
        [
            "\u0432",
            " ",
            "\u0443"
        ],
        [
            "\u0432",
            "\u0438",
            "\u043a"
        ],
        [
            "\u0432",
            "\u0456",
            "\u0437"
        ],
        [
            "\u0434",
            "\u043e",
            "\u0432"
        ],
        [
            "\u0434",
            "\u043f",
            "\u043e"
        ],
        [
            "\u0434",
            "\u0456",
            "\u0432"
        ],
        [
            "\u0435",
            "\u0432",
            "\u0456"
        ],
        [
            "\u0435",
            "\u043d",
            "\u0441"
        ],
        [
            "\u0436",
            "\u0435",
            " "
        ],
        [
            "\u0438",
            " ",
            "\u043c"
        ],
        [
            "\u0438",
            " ",
            "\u0441"
        ],
        [
            "\u0438",
            "\u043a",
            "\u0430"
        ],
        [
            "\u0438",
            "\u0447",
            "\u043d"
        ],
        [
            "\u043a",
            "\u0456",
            " "
        ],
        [
            "\u043a",
            "\u0456",
            "\u0432"
        ],
        [
            "\u043c",
            "\u0456",
            "\u0436"
        ],
        [
            "\u043d",
            "\u0430",
            "\u043d"
        ],
        [
            "\u043d",
            "\u043e",
            "\u0441"
        ],
        [
            "\u043e",
            " ",
            "\u0443"
        ],
        [
            "\u043e",
            "\u0431",
            "\u043b"
        ],
        [
            "\u043e",
            "\u0434",
            "\u043d"
        ],
        [
            "\u043e",
            "\u043a",
            " "
        ],
        [
            "\u043e",
            "\u043b",
            "\u043e"
        ],
        [
            "\u043e",
            "\u0442",
            "\u0440"
        ],
        [
            "\u0440",
            "\u0435",
            "\u043d"
        ],
        [
            "\u0440",
            "\u0438",
            "\u043c"
        ],
        [
            "\u0440",
            "\u043e",
            "\u0437"
        ],
        [
            "\u0441",
            "\u044c",
            " "
        ],
        [
            "\u0441",
            "\u0456",
            " "
        ],
        [
            "\u0442",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0442",
            "\u0456",
            "\u0432"
        ],
        [
            "\u0443",
            " ",
            "\u0437"
        ],
        [
            "\u0443",
            "\u0433",
            "\u043e"
        ],
        [
            "\u0443",
            "\u0434",
            "\u0456"
        ],
        [
            "\u0447",
            "\u0438",
            " "
        ],
        [
            "\u0448",
            "\u0435",
            " "
        ],
        [
            "\u044f",
            " ",
            "\u043d"
        ],
        [
            "\u044f",
            " ",
            "\u0443"
        ],
        [
            "\u0456",
            "\u0434",
            "\u043f"
        ],
        [
            "\u0456",
            "\u0439",
            " "
        ],
        [
            "\u0456",
            "\u043d",
            "\u0430"
        ],
        [
            "\u0456",
            "\u044f",
            " "
        ],
        [
            " ",
            "\u043a",
            "\u0430"
        ],
        [
            " ",
            "\u043d",
            "\u0438"
        ],
        [
            " ",
            "\u043e",
            "\u0441"
        ],
        [
            " ",
            "\u0441",
            "\u0438"
        ],
        [
            " ",
            "\u0442",
            "\u043e"
        ],
        [
            " ",
            "\u0442",
            "\u0440"
        ],
        [
            " ",
            "\u0443",
            "\u0433"
        ]
    ],
    "ur": [
        [
            "\u06cc",
            "\u06ba",
            " "
        ],
        [
            " ",
            "\u06a9",
            "\u06cc"
        ],
        [
            "\u06a9",
            "\u06d2",
            " "
        ],
        [
            " ",
            "\u06a9",
            "\u06d2"
        ],
        [
            "\u0646",
            "\u06d2",
            " "
        ],
        [
            " ",
            "\u06a9",
            "\u06c1"
        ],
        [
            "\u06d2",
            " ",
            "\u06a9"
        ],
        [
            "\u06a9",
            "\u06cc",
            " "
        ],
        [
            "\u0645",
            "\u06cc",
            "\u06ba"
        ],
        [
            " ",
            "\u0645",
            "\u06cc"
        ],
        [
            "\u06c1",
            "\u06d2",
            " "
        ],
        [
            "\u0648",
            "\u06ba",
            " "
        ],
        [
            "\u06a9",
            "\u06c1",
            " "
        ],
        [
            " ",
            "\u06c1",
            "\u06d2"
        ],
        [
            "\u0627",
            "\u0646",
            " "
        ],
        [
            "\u06c1",
            "\u06cc",
            "\u06ba"
        ],
        [
            "\u0648",
            "\u0631",
            " "
        ],
        [
            " ",
            "\u06a9",
            "\u0648"
        ],
        [
            "\u06cc",
            "\u0627",
            " "
        ],
        [
            " ",
            "\u0627",
            "\u0646"
        ],
        [
            " ",
            "\u0646",
            "\u06d2"
        ],
        [
            "\u0633",
            "\u06d2",
            " "
        ],
        [
            " ",
            "\u0633",
            "\u06d2"
        ],
        [
            " ",
            "\u06a9",
            "\u0631"
        ],
        [
            "\u0633",
            "\u062a",
            "\u0627"
        ],
        [
            " ",
            "\u0627",
            "\u0648"
        ],
        [
            "\u0627",
            "\u0648",
            "\u0631"
        ],
        [
            "\u062a",
            "\u0627",
            "\u0646"
        ],
        [
            "\u0631",
            " ",
            "\u06a9"
        ],
        [
            "\u06cc",
            " ",
            "\u06a9"
        ],
        [
            " ",
            "\u0627",
            "\u0633"
        ],
        [
            "\u06d2",
            " ",
            "\u0627"
        ],
        [
            " ",
            "\u067e",
            "\u0627"
        ],
        [
            " ",
            "\u06c1",
            "\u0648"
        ],
        [
            " ",
            "\u067e",
            "\u0631"
        ],
        [
            "\u0631",
            "\u0641",
            " "
        ],
        [
            " ",
            "\u06a9",
            "\u0627"
        ],
        [
            "\u0627",
            " ",
            "\u06a9"
        ],
        [
            "\u06cc",
            " ",
            "\u0627"
        ],
        [
            " ",
            "\u06c1",
            "\u06cc"
        ],
        [
            "\u062f",
            "\u0631",
            " "
        ],
        [
            "\u06a9",
            "\u0648",
            " "
        ],
        [
            " ",
            "\u0627",
            "\u06cc"
        ],
        [
            "\u06ba",
            " ",
            "\u06a9"
        ],
        [
            " ",
            "\u0645",
            "\u0634"
        ],
        [
            " ",
            "\u0645",
            "\u0644"
        ],
        [
            "\u0627",
            "\u062a",
            " "
        ],
        [
            "\u0635",
            "\u062f",
            "\u0631"
        ],
        [
            "\u0627",
            "\u06a9",
            "\u0633"
        ],
        [
            "\u0634",
            "\u0631",
            "\u0641"
        ],
        [
            "\u0645",
            "\u0634",
            "\u0631"
        ],
        [
            "\u067e",
            "\u0627",
            "\u06a9"
        ],
        [
            "\u06a9",
            "\u0633",
            "\u062a"
        ],
        [
            "\u06cc",
            " ",
            "\u0645"
        ],
        [
            " ",
            "\u062f",
            "\u06cc"
        ],
        [
            " ",
            "\u0635",
            "\u062f"
        ],
        [
            " ",
            "\u06cc",
            "\u06c1"
        ],
        [
            "\u0627",
            " ",
            "\u06c1"
        ],
        [
            "\u0646",
            " ",
            "\u06a9"
        ],
        [
            "\u0648",
            "\u0627",
            "\u0644"
        ],
        [
            "\u06cc",
            "\u06c1",
            " "
        ],
        [
            "\u06d2",
            " ",
            "\u0648"
        ],
        [
            " ",
            "\u0628",
            "\u06be"
        ],
        [
            " ",
            "\u062f",
            "\u0648"
        ],
        [
            "\u0627",
            "\u0633",
            " "
        ],
        [
            "\u0631",
            " ",
            "\u0627"
        ],
        [
            "\u0646",
            "\u06c1",
            "\u06cc"
        ],
        [
            "\u06a9",
            "\u0627",
            " "
        ],
        [
            "\u06d2",
            " ",
            "\u0633"
        ],
        [
            "\u0626",
            "\u06cc",
            " "
        ],
        [
            "\u06c1",
            " ",
            "\u0627"
        ],
        [
            "\u06cc",
            "\u062a",
            " "
        ],
        [
            "\u06d2",
            " ",
            "\u06c1"
        ],
        [
            "\u062a",
            " ",
            "\u06a9"
        ],
        [
            " ",
            "\u0633",
            "\u0627"
        ],
        [
            "\u0644",
            "\u06d2",
            " "
        ],
        [
            "\u06c1",
            "\u0627",
            " "
        ],
        [
            "\u06d2",
            " ",
            "\u0628"
        ],
        [
            " ",
            "\u0648",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0631",
            " "
        ],
        [
            "\u0646",
            "\u06cc",
            " "
        ],
        [
            "\u06a9",
            "\u06c1",
            "\u0627"
        ],
        [
            "\u06cc",
            " ",
            "\u06c1"
        ],
        [
            "\u06d2",
            " ",
            "\u0645"
        ],
        [
            " ",
            "\u0633",
            "\u06cc"
        ],
        [
            " ",
            "\u0644",
            "\u06cc"
        ],
        [
            "\u0627",
            "\u0646",
            "\u06c1"
        ],
        [
            "\u0627",
            "\u0646",
            "\u06cc"
        ],
        [
            "\u0631",
            " ",
            "\u0645"
        ],
        [
            "\u0631",
            " ",
            "\u067e"
        ],
        [
            "\u0631",
            "\u06cc",
            "\u062a"
        ],
        [
            "\u0646",
            " ",
            "\u0645"
        ],
        [
            "\u06be",
            "\u0627",
            " "
        ],
        [
            "\u06cc",
            "\u0631",
            " "
        ],
        [
            " ",
            "\u062c",
            "\u0627"
        ],
        [
            " ",
            "\u062c",
            "\u0646"
        ],
        [
            "\u0626",
            "\u06d2",
            " "
        ],
        [
            "\u067e",
            "\u0631",
            " "
        ],
        [
            "\u06ba",
            " ",
            "\u0646"
        ],
        [
            "\u06c1",
            " ",
            "\u06a9"
        ],
        [
            "\u06cc",
            " ",
            "\u0648"
        ],
        [
            "\u06d2",
            " ",
            "\u062f"
        ],
        [
            " ",
            "\u062a",
            "\u0648"
        ],
        [
            " ",
            "\u062a",
            "\u06be"
        ],
        [
            " ",
            "\u06af",
            "\u06cc"
        ],
        [
            "\u0627",
            "\u06cc",
            "\u06a9"
        ],
        [
            "\u0644",
            " ",
            "\u06a9"
        ],
        [
            "\u0646",
            "\u0627",
            " "
        ],
        [
            "\u06a9",
            "\u0631",
            " "
        ],
        [
            "\u06ba",
            " ",
            "\u0645"
        ],
        [
            "\u06cc",
            "\u06a9",
            " "
        ],
        [
            " ",
            "\u0628",
            "\u0627"
        ],
        [
            "\u0627",
            " ",
            "\u062a"
        ],
        [
            "\u062f",
            "\u06cc",
            " "
        ],
        [
            "\u0646",
            " ",
            "\u0633"
        ],
        [
            "\u06a9",
            "\u06cc",
            "\u0627"
        ],
        [
            "\u06cc",
            "\u0648",
            "\u06ba"
        ],
        [
            "\u06d2",
            " ",
            "\u062c"
        ],
        [
            "\u0627",
            "\u0644",
            " "
        ],
        [
            "\u062a",
            "\u0648",
            " "
        ],
        [
            "\u06ba",
            " ",
            "\u0627"
        ],
        [
            "\u06d2",
            " ",
            "\u067e"
        ],
        [
            " ",
            "\u0686",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0645",
            " "
        ],
        [
            "\u0628",
            "\u06be",
            "\u06cc"
        ],
        [
            "\u062a",
            "\u06cc",
            " "
        ],
        [
            "\u062a",
            "\u06d2",
            " "
        ],
        [
            "\u062f",
            "\u0648",
            "\u0633"
        ],
        [
            "\u0633",
            " ",
            "\u06a9"
        ],
        [
            "\u0645",
            "\u0644",
            "\u06a9"
        ],
        [
            "\u0646",
            " ",
            "\u0627"
        ],
        [
            "\u06c1",
            "\u0648",
            "\u0631"
        ],
        [
            "\u06cc",
            "\u06d2",
            " "
        ],
        [
            " ",
            "\u0645",
            "\u0648"
        ],
        [
            " ",
            "\u0648",
            "\u06a9"
        ],
        [
            "\u0627",
            "\u0626",
            "\u06cc"
        ],
        [
            "\u0627",
            "\u0631",
            "\u062a"
        ],
        [
            "\u0627",
            "\u0644",
            "\u06d2"
        ],
        [
            "\u0628",
            "\u06be",
            "\u0627"
        ],
        [
            "\u0631",
            "\u062f",
            "\u06cc"
        ],
        [
            "\u0631",
            "\u06cc",
            " "
        ],
        [
            "\u0648",
            "\u06c1",
            " "
        ],
        [
            "\u0648",
            "\u06cc",
            "\u0632"
        ],
        [
            "\u06ba",
            " ",
            "\u062f"
        ],
        [
            "\u06be",
            "\u06cc",
            " "
        ],
        [
            "\u06cc",
            " ",
            "\u0633"
        ],
        [
            " ",
            "\u0631",
            "\u06c1"
        ],
        [
            " ",
            "\u0645",
            "\u0646"
        ],
        [
            " ",
            "\u0646",
            "\u06c1"
        ],
        [
            " ",
            "\u0648",
            "\u0631"
        ],
        [
            " ",
            "\u0648",
            "\u06c1"
        ],
        [
            " ",
            "\u06c1",
            "\u0646"
        ],
        [
            "\u0627",
            " ",
            "\u0627"
        ],
        [
            "\u0627",
            "\u0633",
            "\u062a"
        ],
        [
            "\u062a",
            " ",
            "\u0627"
        ],
        [
            "\u062a",
            " ",
            "\u067e"
        ],
        [
            "\u062f",
            " ",
            "\u06a9"
        ],
        [
            "\u0632",
            " ",
            "\u0645"
        ],
        [
            "\u0646",
            "\u062f",
            " "
        ],
        [
            "\u0648",
            "\u0631",
            "\u062f"
        ],
        [
            "\u0648",
            "\u06a9",
            "\u0644"
        ],
        [
            "\u06af",
            "\u06cc",
            " "
        ],
        [
            "\u06af",
            "\u06cc",
            "\u0627"
        ],
        [
            "\u06c1",
            " ",
            "\u067e"
        ],
        [
            "\u06cc",
            "\u0632",
            " "
        ],
        [
            "\u06d2",
            " ",
            "\u062a"
        ],
        [
            " ",
            "\u0627",
            "\u0639"
        ],
        [
            " ",
            "\u0627",
            "\u067e"
        ],
        [
            " ",
            "\u062c",
            "\u0633"
        ],
        [
            " ",
            "\u062c",
            "\u0645"
        ],
        [
            " ",
            "\u062c",
            "\u0648"
        ],
        [
            " ",
            "\u0633",
            "\u0631"
        ],
        [
            "\u0627",
            "\u067e",
            "\u0646"
        ],
        [
            "\u0627",
            "\u06a9",
            "\u062b"
        ],
        [
            "\u062a",
            "\u06be",
            "\u0627"
        ],
        [
            "\u062b",
            "\u0631",
            "\u06cc"
        ],
        [
            "\u062f",
            "\u06cc",
            "\u0627"
        ],
        [
            "\u0631",
            " ",
            "\u062f"
        ],
        [
            "\u0631",
            "\u062a",
            " "
        ],
        [
            "\u0631",
            "\u0648",
            "\u06cc"
        ],
        [
            "\u0633",
            "\u06cc",
            " "
        ],
        [
            "\u0645",
            "\u0644",
            "\u0627"
        ],
        [
            "\u0646",
            "\u062f",
            "\u0648"
        ],
        [
            "\u0648",
            "\u0633",
            "\u062a"
        ],
        [
            "\u067e",
            "\u0631",
            "\u0648"
        ],
        [
            "\u0686",
            "\u0627",
            "\u06c1"
        ],
        [
            "\u06a9",
            "\u062b",
            "\u0631"
        ],
        [
            "\u06a9",
            "\u0644",
            "\u0627"
        ],
        [
            "\u06c1",
            " ",
            "\u06c1"
        ],
        [
            "\u06c1",
            "\u0646",
            "\u062f"
        ],
        [
            "\u06c1",
            "\u0648",
            " "
        ],
        [
            "\u06d2",
            " ",
            "\u0644"
        ],
        [
            " ",
            "\u0627",
            "\u06a9"
        ],
        [
            " ",
            "\u062f",
            "\u0627"
        ],
        [
            " ",
            "\u0633",
            "\u0646"
        ],
        [
            " ",
            "\u0648",
            "\u0632"
        ],
        [
            " ",
            "\u067e",
            "\u06cc"
        ],
        [
            "\u0627",
            " ",
            "\u0686"
        ],
        [
            "\u0627",
            "\u0621",
            " "
        ],
        [
            "\u0627",
            "\u062a",
            "\u06be"
        ],
        [
            "\u0627",
            "\u0642",
            "\u0627"
        ],
        [
            "\u0627",
            "\u06c1",
            " "
        ],
        [
            "\u062a",
            "\u06be",
            " "
        ],
        [
            "\u062f",
            "\u0648",
            " "
        ],
        [
            "\u0631",
            " ",
            "\u0628"
        ],
        [
            "\u0631",
            "\u0648",
            "\u0627"
        ],
        [
            "\u0631",
            "\u06d2",
            " "
        ],
        [
            "\u0633",
            "\u0627",
            "\u062a"
        ],
        [
            "\u0641",
            " ",
            "\u06a9"
        ],
        [
            "\u0642",
            "\u0627",
            "\u062a"
        ],
        [
            "\u0644",
            "\u0627",
            " "
        ],
        [
            "\u0644",
            "\u0627",
            "\u0621"
        ],
        [
            "\u0645",
            " ",
            "\u0645"
        ],
        [
            "\u0645",
            " ",
            "\u06a9"
        ],
        [
            "\u0645",
            "\u0646",
            " "
        ],
        [
            "\u0646",
            "\u0648",
            "\u06ba"
        ],
        [
            "\u0648",
            " ",
            "\u0627"
        ],
        [
            "\u06a9",
            "\u0631",
            "\u0646"
        ],
        [
            "\u06ba",
            " ",
            "\u06c1"
        ],
        [
            "\u06be",
            "\u0627",
            "\u0631"
        ],
        [
            "\u06c1",
            "\u0648",
            "\u0626"
        ],
        [
            "\u06c1",
            "\u06cc",
            " "
        ],
        [
            "\u06cc",
            "\u0634",
            " "
        ],
        [
            " ",
            "\u0627",
            "\u0645"
        ],
        [
            " ",
            "\u0644",
            "\u0627"
        ],
        [
            " ",
            "\u0645",
            "\u0633"
        ],
        [
            " ",
            "\u067e",
            "\u0648"
        ],
        [
            " ",
            "\u067e",
            "\u06c1"
        ],
        [
            "\u0627",
            "\u0646",
            "\u06d2"
        ],
        [
            "\u062a",
            " ",
            "\u0645"
        ],
        [
            "\u062a",
            " ",
            "\u06c1"
        ],
        [
            "\u062c",
            " ",
            "\u06a9"
        ],
        [
            "\u062f",
            "\u0648",
            "\u0646"
        ],
        [
            "\u0632",
            "\u06cc",
            "\u0631"
        ],
        [
            "\u0633",
            " ",
            "\u0633"
        ],
        [
            "\u0634",
            " ",
            "\u06a9"
        ],
        [
            "\u0641",
            " ",
            "\u0646"
        ],
        [
            "\u0644",
            " ",
            "\u06c1"
        ],
        [
            "\u0644",
            "\u0627",
            "\u0642"
        ],
        [
            "\u0644",
            "\u06cc",
            " "
        ],
        [
            "\u0648",
            "\u0631",
            "\u06cc"
        ],
        [
            "\u0648",
            "\u0632",
            "\u06cc"
        ],
        [
            "\u0648",
            "\u0646",
            "\u0648"
        ],
        [
            "\u06a9",
            "\u06be",
            "\u0646"
        ],
        [
            "\u06af",
            "\u0627",
            " "
        ],
        [
            "\u06ba",
            " ",
            "\u0633"
        ],
        [
            "\u06ba",
            " ",
            "\u06af"
        ],
        [
            "\u06be",
            "\u0646",
            "\u06d2"
        ],
        [
            "\u06be",
            "\u06d2",
            " "
        ],
        [
            "\u06c1",
            " ",
            "\u0628"
        ],
        [
            "\u06c1",
            " ",
            "\u062c"
        ],
        [
            "\u06c1",
            "\u0631",
            " "
        ],
        [
            "\u06cc",
            " ",
            "\u0622"
        ],
        [
            "\u06cc",
            " ",
            "\u067e"
        ],
        [
            " ",
            "\u062d",
            "\u0627"
        ],
        [
            " ",
            "\u0648",
            "\u0641"
        ],
        [
            " ",
            "\u06af",
            "\u0627"
        ],
        [
            "\u0627",
            " ",
            "\u062c"
        ],
        [
            "\u0627",
            " ",
            "\u06af"
        ],
        [
            "\u0627",
            "\u062f",
            " "
        ],
        [
            "\u0627",
            "\u062f",
            "\u06cc"
        ],
        [
            "\u0627",
            "\u0639",
            "\u0638"
        ],
        [
            "\u0627",
            "\u06c1",
            "\u062a"
        ],
        [
            "\u062c",
            "\u0633",
            " "
        ],
        [
            "\u062c",
            "\u0645",
            "\u06c1"
        ],
        [
            "\u062c",
            "\u0648",
            " "
        ],
        [
            "\u0631",
            " ",
            "\u0633"
        ],
        [
            "\u0631",
            " ",
            "\u06c1"
        ],
        [
            "\u0631",
            "\u0646",
            "\u06d2"
        ],
        [
            "\u0633",
            " ",
            "\u0645"
        ],
        [
            "\u0633",
            "\u0627",
            " "
        ],
        [
            "\u0633",
            "\u0646",
            "\u062f"
        ],
        [
            "\u0633",
            "\u0646",
            "\u06af"
        ],
        [
            "\u0638",
            "\u0645",
            " "
        ],
        [
            "\u0639",
            "\u0638",
            "\u0645"
        ],
        [
            "\u0644",
            " ",
            "\u0645"
        ],
        [
            "\u0644",
            "\u06cc",
            "\u06d2"
        ],
        [
            "\u0645",
            "\u0644",
            " "
        ],
        [
            "\u0645",
            "\u0648",
            "\u06c1"
        ],
        [
            "\u0645",
            "\u06c1",
            "\u0648"
        ],
        [
            "\u0646",
            "\u06af",
            "\u06be"
        ],
        [
            "\u0648",
            " ",
            "\u0635"
        ],
        [
            "\u0648",
            "\u0631",
            "\u0679"
        ],
        [
            "\u0648",
            "\u06c1",
            "\u0646"
        ],
        [
            "\u06a9",
            "\u0646",
            " "
        ],
        [
            "\u06af",
            "\u06be",
            " "
        ],
        [
            "\u06af",
            "\u06d2",
            " "
        ],
        [
            "\u06ba",
            " ",
            "\u062c"
        ],
        [
            "\u06ba",
            " ",
            "\u0648"
        ],
        [
            "\u06ba",
            " ",
            "\u06cc"
        ],
        [
            "\u06c1",
            " ",
            "\u062f"
        ],
        [
            "\u06c1",
            "\u0646",
            " "
        ],
        [
            "\u06c1",
            "\u0648",
            "\u06ba"
        ],
        [
            "\u06d2",
            " ",
            "\u062d"
        ],
        [
            "\u06d2",
            " ",
            "\u06af"
        ],
        [
            "\u06d2",
            " ",
            "\u06cc"
        ],
        [
            " ",
            "\u0627",
            "\u06af"
        ],
        [
            " ",
            "\u0628",
            "\u0639"
        ],
        [
            " ",
            "\u0631",
            "\u0648"
        ],
        [
            " ",
            "\u0634",
            "\u0627"
        ]
    ],
    "uz": [
        [
            "\u0430",
            "\u043d",
            " "
        ],
        [
            "\u0433",
            "\u0430",
            "\u043d"
        ],
        [
            "\u043b",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0433",
            "\u0430",
            " "
        ],
        [
            "\u043d",
            "\u0433",
            " "
        ],
        [
            "\u0438",
            "\u043d",
            "\u0433"
        ],
        [
            "\u043d",
            "\u0438",
            "\u043d"
        ],
        [
            "\u0434",
            "\u0430",
            " "
        ],
        [
            "\u043d",
            "\u0438",
            " "
        ],
        [
            "\u0438",
            "\u0434",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0440",
            "\u0438"
        ],
        [
            "\u0438",
            "\u0433",
            "\u0430"
        ],
        [
            "\u0438",
            "\u043d",
            "\u0438"
        ],
        [
            "\u0430",
            "\u0440",
            " "
        ],
        [
            "\u0434",
            "\u0438",
            " "
        ],
        [
            " ",
            "\u0431",
            "\u0438"
        ],
        [
            "\u0430",
            "\u043d",
            "\u0438"
        ],
        [
            " ",
            "\u0431",
            "\u043e"
        ],
        [
            "\u0434",
            "\u0430",
            "\u043d"
        ],
        [
            "\u043b",
            "\u0433",
            "\u0430"
        ],
        [
            " ",
            "\u04b3",
            "\u0430"
        ],
        [
            " ",
            "\u0432",
            "\u0430"
        ],
        [
            " ",
            "\u0441",
            "\u0430"
        ],
        [
            "\u0433",
            "\u0438",
            " "
        ],
        [
            "\u0438",
            "\u043b",
            "\u0430"
        ],
        [
            "\u043d",
            " ",
            "\u0431"
        ],
        [
            "\u0438",
            " ",
            "\u0431"
        ],
        [
            " ",
            "\u043a",
            "\u045e"
        ],
        [
            " ",
            "\u0442",
            "\u0430"
        ],
        [
            "\u0438",
            "\u0440",
            " "
        ],
        [
            " ",
            "\u043c",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0433",
            "\u0430"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0431",
            "\u0438",
            "\u0440"
        ],
        [
            "\u0440",
            "\u0438",
            " "
        ],
        [
            "\u0442",
            "\u0433",
            "\u0430"
        ],
        [
            "\u043b",
            "\u0430",
            "\u043d"
        ],
        [
            "\u043b",
            "\u0438",
            "\u043a"
        ],
        [
            "\u0430",
            " ",
            "\u043a"
        ],
        [
            "\u0430",
            "\u0433",
            "\u0438"
        ],
        [
            "\u0430",
            "\u0442",
            "\u0438"
        ],
        [
            "\u0442",
            "\u0430",
            " "
        ],
        [
            "\u0430",
            "\u0434",
            "\u0438"
        ],
        [
            "\u0434",
            "\u0430",
            "\u0433"
        ],
        [
            "\u0440",
            "\u0433",
            "\u0430"
        ],
        [
            " ",
            "\u0439",
            "\u0438"
        ],
        [
            " ",
            "\u043c",
            "\u0438"
        ],
        [
            " ",
            "\u043f",
            "\u0430"
        ],
        [
            " ",
            "\u0431",
            "\u045e"
        ],
        [
            " ",
            "\u049b",
            "\u0430"
        ],
        [
            " ",
            "\u049b",
            "\u0438"
        ],
        [
            "\u0430",
            " ",
            "\u0431"
        ],
        [
            "\u0438",
            "\u043b",
            "\u043b"
        ],
        [
            "\u043b",
            "\u0438",
            " "
        ],
        [
            "\u0430",
            "\u0441",
            "\u0438"
        ],
        [
            "\u0438",
            " ",
            "\u0442"
        ],
        [
            "\u0438",
            "\u043a",
            " "
        ],
        [
            "\u0438",
            "\u043b",
            "\u0438"
        ],
        [
            "\u043b",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0440",
            "\u0434"
        ],
        [
            "\u0432",
            "\u0447",
            "\u0438"
        ],
        [
            "\u0432",
            "\u0430",
            " "
        ],
        [
            "\u0438",
            "\u0431",
            " "
        ],
        [
            "\u0438",
            "\u0440",
            "\u0438"
        ],
        [
            "\u043b",
            "\u0438",
            "\u0433"
        ],
        [
            "\u043d",
            "\u0433",
            "\u0430"
        ],
        [
            "\u0440",
            "\u0430",
            "\u043d"
        ],
        [
            " ",
            "\u043a",
            "\u0435"
        ],
        [
            " ",
            "\u045e",
            "\u0437"
        ],
        [
            "\u0430",
            " ",
            "\u0441"
        ],
        [
            "\u0430",
            "\u0445",
            "\u0442"
        ],
        [
            "\u0431",
            "\u045e",
            "\u043b"
        ],
        [
            "\u0438",
            "\u0433",
            "\u0438"
        ],
        [
            "\u043a",
            "\u045e",
            "\u0440"
        ],
        [
            "\u0440",
            "\u0434",
            "\u0430"
        ],
        [
            "\u0440",
            "\u043d",
            "\u0438"
        ],
        [
            "\u0441",
            "\u0430",
            " "
        ],
        [
            " ",
            "\u0431",
            "\u0435"
        ],
        [
            " ",
            "\u0431",
            "\u0443"
        ],
        [
            " ",
            "\u0434",
            "\u0430"
        ],
        [
            " ",
            "\u0436",
            "\u0430"
        ],
        [
            "\u0430",
            " ",
            "\u0442"
        ],
        [
            "\u0430",
            "\u0437",
            "\u0438"
        ],
        [
            "\u0435",
            "\u0440",
            "\u0438"
        ],
        [
            "\u0438",
            " ",
            "\u0430"
        ],
        [
            "\u0438",
            "\u043b",
            "\u0433"
        ],
        [
            "\u0439",
            "\u0438",
            "\u043b"
        ],
        [
            "\u043c",
            "\u0430",
            "\u043d"
        ],
        [
            "\u043f",
            "\u0430",
            "\u0445"
        ],
        [
            "\u0440",
            "\u0438",
            "\u0434"
        ],
        [
            "\u0442",
            "\u0438",
            " "
        ],
        [
            "\u0443",
            "\u0432",
            "\u0447"
        ],
        [
            "\u0445",
            "\u0442",
            "\u0430"
        ],
        [
            " ",
            "\u043d",
            "\u0435"
        ],
        [
            " ",
            "\u0441",
            "\u043e"
        ],
        [
            " ",
            "\u0443",
            "\u0447"
        ],
        [
            "\u0430",
            "\u0439",
            "\u0442"
        ],
        [
            "\u043b",
            "\u043b",
            "\u0438"
        ],
        [
            "\u0442",
            "\u043b",
            "\u0430"
        ],
        [
            " ",
            "\u0430",
            "\u0439"
        ],
        [
            " ",
            "\u0444",
            "\u0440"
        ],
        [
            " ",
            "\u044d",
            "\u0442"
        ],
        [
            " ",
            "\u04b3",
            "\u043e"
        ],
        [
            "\u0430",
            " ",
            "\u049b"
        ],
        [
            "\u0430",
            "\u043b",
            "\u0438"
        ],
        [
            "\u0430",
            "\u0440",
            "\u043e"
        ],
        [
            "\u0431",
            "\u0435",
            "\u0440"
        ],
        [
            "\u0431",
            "\u0438",
            "\u043b"
        ],
        [
            "\u0431",
            "\u043e",
            "\u0440"
        ],
        [
            "\u0438",
            "\u043c",
            "\u0438"
        ],
        [
            "\u0438",
            "\u0441",
            "\u0442"
        ],
        [
            "\u043e",
            "\u043d",
            " "
        ],
        [
            "\u0440",
            "\u0438",
            "\u043d"
        ],
        [
            "\u0442",
            "\u0435",
            "\u0440"
        ],
        [
            "\u0442",
            "\u0438",
            "\u043b"
        ],
        [
            "\u0443",
            "\u043d",
            " "
        ],
        [
            "\u0444",
            "\u0440",
            "\u0430"
        ],
        [
            "\u049b",
            "\u0438",
            "\u043b"
        ],
        [
            " ",
            "\u0431",
            "\u0430"
        ],
        [
            " ",
            "\u043e",
            "\u043b"
        ],
        [
            "\u0430",
            "\u043d",
            "\u0441"
        ],
        [
            "\u0435",
            "\u0444",
            "\u0442"
        ],
        [
            "\u0437",
            "\u0438",
            "\u0440"
        ],
        [
            "\u043a",
            "\u0430",
            "\u0442"
        ],
        [
            "\u043c",
            "\u0438",
            "\u043b"
        ],
        [
            "\u043d",
            "\u0435",
            "\u0444"
        ],
        [
            "\u0441",
            "\u0430",
            "\u0433"
        ],
        [
            "\u0447",
            "\u0438",
            " "
        ],
        [
            "\u045e",
            "\u0440",
            "\u0430"
        ],
        [
            " ",
            "\u043d",
            "\u0430"
        ],
        [
            " ",
            "\u0442",
            "\u0435"
        ],
        [
            " ",
            "\u044d",
            "\u043d"
        ],
        [
            "\u0430",
            " ",
            "\u044d"
        ],
        [
            "\u0430",
            "\u043c",
            " "
        ],
        [
            "\u0430",
            "\u0440",
            "\u043d"
        ],
        [
            "\u0430",
            "\u0442",
            " "
        ],
        [
            "\u0438",
            "\u0448",
            " "
        ],
        [
            "\u043c",
            "\u0430",
            " "
        ],
        [
            "\u043d",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0440",
            "\u043b",
            "\u0438"
        ],
        [
            "\u0447",
            "\u0438",
            "\u043b"
        ],
        [
            "\u0448",
            "\u0433",
            "\u0430"
        ],
        [
            " ",
            "\u0438",
            "\u0448"
        ],
        [
            " ",
            "\u043c",
            "\u0443"
        ],
        [
            " ",
            "\u045e",
            "\u049b"
        ],
        [
            "\u0430",
            "\u0440",
            "\u0430"
        ],
        [
            "\u0432",
            "\u0430",
            "\u0437"
        ],
        [
            "\u0438",
            " ",
            "\u0443"
        ],
        [
            "\u0438",
            "\u049b",
            " "
        ],
        [
            "\u043c",
            "\u043e",
            "\u049b"
        ],
        [
            "\u0440",
            "\u0438",
            "\u043c"
        ],
        [
            "\u0443",
            "\u0447",
            "\u0443"
        ],
        [
            "\u0447",
            "\u0443",
            "\u043d"
        ],
        [
            "\u0448",
            "\u0438",
            " "
        ],
        [
            "\u044d",
            "\u043d",
            "\u0433"
        ],
        [
            "\u049b",
            "\u0443",
            "\u0432"
        ],
        [
            "\u04b3",
            "\u0430",
            "\u043c"
        ],
        [
            " ",
            "\u0441",
            "\u045e"
        ],
        [
            " ",
            "\u0448",
            "\u0438"
        ],
        [
            "\u0431",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0431",
            "\u0435",
            "\u043a"
        ],
        [
            "\u0434",
            "\u0430",
            "\u043c"
        ],
        [
            "\u0438",
            " ",
            "\u04b3"
        ],
        [
            "\u0438",
            "\u0448",
            "\u0438"
        ],
        [
            "\u043b",
            "\u0430",
            "\u0434"
        ],
        [
            "\u043e",
            "\u043b",
            "\u0438"
        ],
        [
            "\u043e",
            "\u043b",
            "\u043b"
        ],
        [
            "\u043e",
            "\u0440",
            "\u0438"
        ],
        [
            "\u043e",
            "\u049b",
            "\u0434"
        ],
        [
            "\u0440",
            " ",
            "\u0431"
        ],
        [
            "\u0440",
            "\u0430",
            " "
        ],
        [
            "\u0440",
            "\u043b",
            "\u0430"
        ],
        [
            "\u0443",
            "\u043d",
            "\u0438"
        ],
        [
            "\u0444",
            "\u0442",
            " "
        ],
        [
            "\u045e",
            "\u043b",
            "\u0433"
        ],
        [
            "\u045e",
            "\u049b",
            "\u0443"
        ],
        [
            " ",
            "\u0434",
            "\u0435"
        ],
        [
            " ",
            "\u043a",
            "\u0430"
        ],
        [
            " ",
            "\u049b",
            "\u045e"
        ],
        [
            "\u0430",
            " ",
            "\u045e"
        ],
        [
            "\u0430",
            "\u0431",
            "\u0430"
        ],
        [
            "\u0430",
            "\u043c",
            "\u043c"
        ],
        [
            "\u0430",
            "\u0442",
            "\u043b"
        ],
        [
            "\u0431",
            " ",
            "\u043a"
        ],
        [
            "\u0431",
            "\u043e",
            "\u0448"
        ],
        [
            "\u0437",
            "\u0431",
            "\u0435"
        ],
        [
            "\u0438",
            " ",
            "\u0432"
        ],
        [
            "\u0438",
            "\u043c",
            " "
        ],
        [
            "\u0438",
            "\u043d",
            " "
        ],
        [
            "\u0438",
            "\u0448",
            "\u043b"
        ],
        [
            "\u043b",
            "\u0430",
            "\u0431"
        ],
        [
            "\u043b",
            "\u0435",
            "\u0439"
        ],
        [
            "\u043c",
            "\u0438",
            "\u043d"
        ],
        [
            "\u043d",
            " ",
            "\u0434"
        ],
        [
            "\u043d",
            "\u0434",
            "\u0430"
        ],
        [
            "\u043e",
            "\u049b",
            " "
        ],
        [
            "\u0440",
            " ",
            "\u043c"
        ],
        [
            "\u0440",
            "\u0438",
            "\u043b"
        ],
        [
            "\u0441",
            "\u0438",
            "\u0434"
        ],
        [
            "\u0442",
            "\u0430",
            "\u043b"
        ],
        [
            "\u0442",
            "\u0430",
            "\u043d"
        ],
        [
            "\u0442",
            "\u0438",
            "\u0434"
        ],
        [
            "\u0442",
            "\u043e",
            "\u043d"
        ],
        [
            "\u045e",
            "\u0437",
            "\u0431"
        ],
        [
            " ",
            "\u0430",
            "\u043c"
        ],
        [
            " ",
            "\u043a",
            "\u0438"
        ],
        [
            "\u0430",
            " ",
            "\u04b3"
        ],
        [
            "\u0430",
            "\u043d",
            "\u0433"
        ],
        [
            "\u0430",
            "\u043d",
            "\u0434"
        ],
        [
            "\u0430",
            "\u0440",
            "\u0442"
        ],
        [
            "\u0430",
            "\u0451",
            "\u0442"
        ],
        [
            "\u0434",
            "\u0438",
            "\u0440"
        ],
        [
            "\u0435",
            "\u043d",
            "\u0442"
        ],
        [
            "\u0438",
            " ",
            "\u0434"
        ],
        [
            "\u0438",
            " ",
            "\u043c"
        ],
        [
            "\u0438",
            " ",
            "\u043e"
        ],
        [
            "\u0438",
            " ",
            "\u044d"
        ],
        [
            "\u0438",
            "\u0440",
            "\u043e"
        ],
        [
            "\u0439",
            "\u0442",
            "\u0438"
        ],
        [
            "\u043d",
            "\u0441",
            "\u0443"
        ],
        [
            "\u043e",
            "\u0434",
            "\u0438"
        ],
        [
            "\u043e",
            "\u0440",
            " "
        ],
        [
            "\u0441",
            "\u0438",
            " "
        ],
        [
            "\u0442",
            "\u0438",
            "\u0448"
        ],
        [
            "\u0442",
            "\u043e",
            "\u0431"
        ],
        [
            "\u044d",
            "\u0442",
            "\u0438"
        ],
        [
            "\u049b",
            "\u0430",
            "\u0440"
        ],
        [
            "\u049b",
            "\u0434",
            "\u0430"
        ],
        [
            " ",
            "\u0431",
            "\u043b"
        ],
        [
            " ",
            "\u0433",
            "\u0435"
        ],
        [
            " ",
            "\u0434",
            "\u043e"
        ],
        [
            " ",
            "\u0434",
            "\u0443"
        ],
        [
            " ",
            "\u043d",
            "\u043e"
        ],
        [
            " ",
            "\u043f",
            "\u0440"
        ],
        [
            " ",
            "\u0440",
            "\u0430"
        ],
        [
            " ",
            "\u0444",
            "\u043e"
        ],
        [
            " ",
            "\u049b",
            "\u043e"
        ],
        [
            "\u0430",
            " ",
            "\u043c"
        ],
        [
            "\u0430",
            " ",
            "\u043e"
        ],
        [
            "\u0430",
            "\u0439",
            "\u0434"
        ],
        [
            "\u0430",
            "\u043b",
            "\u043e"
        ],
        [
            "\u0430",
            "\u043c",
            "\u0430"
        ],
        [
            "\u0431",
            "\u043b",
            "\u0435"
        ],
        [
            "\u0433",
            " ",
            "\u043d"
        ],
        [
            "\u0434",
            "\u043e",
            "\u043b"
        ],
        [
            "\u0435",
            "\u0439",
            "\u0440"
        ],
        [
            "\u0435",
            "\u043a",
            " "
        ],
        [
            "\u0435",
            "\u0440",
            "\u0433"
        ],
        [
            "\u0436",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0437",
            "\u0438",
            "\u0434"
        ],
        [
            "\u0438",
            " ",
            "\u043a"
        ],
        [
            "\u0438",
            " ",
            "\u0444"
        ],
        [
            "\u0438",
            "\u0439",
            " "
        ],
        [
            "\u0438",
            "\u043b",
            "\u043e"
        ],
        [
            "\u043b",
            "\u0434",
            "\u0438"
        ],
        [
            "\u043b",
            "\u0438",
            "\u0431"
        ],
        [
            "\u043b",
            "\u0438",
            "\u043d"
        ],
        [
            "\u043c",
            "\u0438",
            " "
        ],
        [
            "\u043c",
            "\u043c",
            "\u0430"
        ],
        [
            "\u043d",
            " ",
            "\u0432"
        ],
        [
            "\u043d",
            " ",
            "\u043a"
        ],
        [
            "\u043d",
            " ",
            "\u045e"
        ],
        [
            "\u043d",
            " ",
            "\u04b3"
        ],
        [
            "\u043e",
            "\u0437",
            "\u0438"
        ],
        [
            "\u043e",
            "\u0440",
            "\u0430"
        ],
        [
            "\u043e",
            "\u0441",
            "\u0438"
        ],
        [
            "\u0440",
            "\u0430",
            "\u0441"
        ],
        [
            "\u0440",
            "\u0438",
            "\u0448"
        ],
        [
            "\u0440",
            "\u043a",
            "\u0430"
        ],
        [
            "\u0440",
            "\u043e",
            "\u049b"
        ],
        [
            "\u0441",
            "\u0442",
            "\u043e"
        ],
        [
            "\u0442",
            "\u0438",
            "\u043d"
        ],
        [
            "\u0445",
            "\u0430",
            "\u0442"
        ],
        [
            "\u0448",
            "\u0438",
            "\u0440"
        ],
        [
            " ",
            "\u0430",
            "\u0432"
        ],
        [
            " ",
            "\u0440",
            "\u045e"
        ],
        [
            " ",
            "\u0442",
            "\u0443"
        ],
        [
            " ",
            "\u045e",
            "\u0442"
        ],
        [
            "\u0430",
            " ",
            "\u043f"
        ],
        [
            "\u0430",
            "\u0432",
            "\u0442"
        ],
        [
            "\u0430",
            "\u0434",
            "\u0430"
        ],
        [
            "\u0430",
            "\u0437",
            "\u0430"
        ],
        [
            "\u0430",
            "\u043d",
            "\u043b"
        ],
        [
            "\u0431",
            " ",
            "\u0431"
        ],
        [
            "\u0431",
            "\u043e",
            "\u0439"
        ],
        [
            "\u0431",
            "\u0443",
            " "
        ],
        [
            "\u0432",
            "\u0442",
            "\u043e"
        ],
        [
            "\u0433",
            " ",
            "\u044d"
        ],
        [
            "\u0433",
            "\u0438",
            "\u043d"
        ],
        [
            "\u0434",
            "\u0430",
            "\u0440"
        ],
        [
            "\u0434",
            "\u0435",
            "\u043d"
        ],
        [
            "\u0434",
            "\u0443",
            "\u043d"
        ],
        [
            "\u0438",
            "\u0434",
            "\u0435"
        ],
        [
            "\u0438",
            "\u043e",
            "\u043d"
        ],
        [
            "\u0438",
            "\u0440",
            "\u043b"
        ],
        [
            "\u0438",
            "\u0448",
            "\u0433"
        ],
        [
            "\u0439",
            "\u0445",
            "\u0430"
        ],
        [
            "\u043a",
            "\u0435",
            "\u043b"
        ],
        [
            "\u043a",
            "\u045e",
            "\u043f"
        ],
        [
            "\u043b",
            "\u0438",
            "\u043e"
        ]
    ],
    "ve": [
        [
            "h",
            "a",
            " "
        ],
        [
            " ",
            "v",
            "h"
        ],
        [
            "a",
            " ",
            "m"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            " ",
            "u",
            " "
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "t",
            "s",
            "h"
        ],
        [
            "w",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "u"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "n",
            "g",
            "a"
        ],
        [
            "v",
            "h",
            "a"
        ],
        [
            " ",
            "t",
            "s"
        ],
        [
            " ",
            "d",
            "z"
        ],
        [
            " ",
            "k",
            "h"
        ],
        [
            "d",
            "z",
            "a"
        ],
        [
            "a",
            " ",
            "v"
        ],
        [
            "y",
            "a",
            " "
        ],
        [
            " ",
            "y",
            "a"
        ],
        [
            "a",
            " ",
            "t"
        ],
        [
            "h",
            "o",
            " "
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            " ",
            "z",
            "w"
        ],
        [
            " ",
            "m",
            "u"
        ],
        [
            "e",
            "d",
            "z"
        ],
        [
            "v",
            "h",
            "u"
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            "s",
            "h",
            "i"
        ],
        [
            "z",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            " ",
            "n",
            "g"
        ],
        [
            "k",
            "h",
            "a"
        ],
        [
            " ",
            "m",
            "a"
        ],
        [
            "h",
            "u",
            "m"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            " ",
            "n",
            "d"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            "d",
            "z",
            "i"
        ],
        [
            "s",
            "h",
            "u"
        ],
        [
            " ",
            "h",
            "a"
        ],
        [
            "a",
            " ",
            "d"
        ],
        [
            "o",
            " ",
            "y"
        ],
        [
            "n",
            "d",
            "a"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "z",
            "w",
            "i"
        ],
        [
            "a",
            "h",
            "o"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            " ",
            "a",
            " "
        ],
        [
            "e",
            "l",
            "a"
        ],
        [
            "a",
            " ",
            "z"
        ],
        [
            "h",
            "u",
            " "
        ],
        [
            "s",
            "h",
            "a"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            " ",
            "w",
            "a"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "h",
            "i",
            " "
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "o",
            " ",
            "d"
        ],
        [
            "a",
            "n",
            "o"
        ],
        [
            "a",
            " ",
            "h"
        ],
        [
            "z",
            "w",
            "a"
        ],
        [
            " ",
            "t",
            "h"
        ],
        [
            " ",
            "m",
            "i"
        ],
        [
            "g",
            "a",
            "n"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "d",
            "i",
            " "
        ],
        [
            "u",
            " ",
            "t"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "n",
            "d",
            "i"
        ],
        [
            "y",
            "o",
            " "
        ],
        [
            "t",
            "h",
            "e"
        ],
        [
            "d",
            "o",
            " "
        ],
        [
            "r",
            "i",
            " "
        ],
        [
            "v",
            "h",
            "o"
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "u",
            "r",
            "i"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "m",
            "b",
            "e"
        ],
        [
            "o",
            " ",
            "w"
        ],
        [
            "a",
            "n",
            "e"
        ],
        [
            "w",
            "e",
            " "
        ],
        [
            "z",
            "o",
            " "
        ],
        [
            "i",
            " ",
            "t"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "i",
            " ",
            "h"
        ],
        [
            "s",
            "h",
            "e"
        ],
        [
            "u",
            "s",
            "h"
        ],
        [
            "o",
            " ",
            "k"
        ],
        [
            "z",
            "i",
            " "
        ],
        [
            "d",
            "a",
            " "
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "t",
            "h",
            "u"
        ],
        [
            " ",
            "l",
            "a"
        ],
        [
            "a",
            " ",
            "p"
        ],
        [
            "z",
            "a",
            "n"
        ],
        [
            " ",
            "i",
            " "
        ],
        [
            "a",
            " ",
            "s"
        ],
        [
            "l",
            "w",
            "a"
        ],
        [
            "u",
            "l",
            "a"
        ],
        [
            "i",
            " ",
            "d"
        ],
        [
            "a",
            "k",
            "a"
        ],
        [
            " ",
            "d",
            "o"
        ],
        [
            "m",
            "i",
            "s"
        ],
        [
            "h",
            "e",
            "d"
        ],
        [
            "i",
            "t",
            "a"
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            " ",
            "h",
            "u"
        ],
        [
            "i",
            "w",
            "a"
        ],
        [
            " ",
            "l",
            "u"
        ],
        [
            "i",
            " ",
            "v"
        ],
        [
            "h",
            "e",
            " "
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "e",
            "l",
            "o"
        ],
        [
            "s",
            "o",
            " "
        ],
        [
            "a",
            "m",
            "b"
        ],
        [
            "a",
            "v",
            "h"
        ],
        [
            " ",
            "s",
            "h"
        ],
        [
            "o",
            " ",
            "v"
        ],
        [
            "i",
            " ",
            "k"
        ],
        [
            "l",
            "e",
            "l"
        ],
        [
            "u",
            " ",
            "v"
        ],
        [
            "d",
            "z",
            "o"
        ],
        [
            "u",
            " ",
            "s"
        ],
        [
            " ",
            "f",
            "h"
        ],
        [
            "m",
            "o",
            " "
        ],
        [
            "n",
            "w",
            "e"
        ],
        [
            "o",
            " ",
            "l"
        ],
        [
            "u",
            "m",
            "i"
        ],
        [
            "w",
            "a",
            "h"
        ],
        [
            "i",
            "s",
            "i"
        ],
        [
            "h",
            "e",
            "l"
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "v",
            "e",
            "l"
        ],
        [
            "a",
            "d",
            "z"
        ],
        [
            "t",
            "a",
            "n"
        ],
        [
            "i",
            " ",
            "m"
        ],
        [
            "a",
            "t",
            "h"
        ],
        [
            "t",
            "h",
            "i"
        ],
        [
            "w",
            "i",
            " "
        ],
        [
            " ",
            "u",
            "r"
        ],
        [
            "h",
            "a",
            "t"
        ],
        [
            "i",
            "n",
            "e"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "v",
            "h",
            "e"
        ],
        [
            "a",
            "n",
            "y"
        ],
        [
            "a",
            " ",
            "y"
        ],
        [
            "h",
            "o",
            "n"
        ],
        [
            "i",
            "s",
            "a"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "a",
            "l",
            "u"
        ],
        [
            "u",
            "d",
            "i"
        ],
        [
            "u",
            "m",
            "b"
        ],
        [
            " ",
            "b",
            "v"
        ],
        [
            "a",
            "s",
            "h"
        ],
        [
            " ",
            "t",
            "e"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            "l",
            "u",
            "s"
        ],
        [
            "n",
            "y",
            "a"
        ],
        [
            "h",
            "a",
            "s"
        ],
        [
            "l",
            "e",
            "d"
        ],
        [
            "s",
            "w",
            "a"
        ],
        [
            "h",
            "u",
            "s"
        ],
        [
            "o",
            " ",
            "i"
        ],
        [
            "u",
            "m",
            "o"
        ],
        [
            "o",
            "n",
            "e"
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            "t",
            "h",
            "a"
        ],
        [
            " ",
            "i",
            "t"
        ],
        [
            "k",
            "h",
            "o"
        ],
        [
            "n",
            "g",
            "o"
        ],
        [
            "m",
            "u",
            "s"
        ],
        [
            "h",
            "a",
            "k"
        ],
        [
            "e",
            " ",
            "y"
        ],
        [
            "e",
            "a",
            " "
        ],
        [
            "i",
            "v",
            "h"
        ],
        [
            "o",
            " ",
            "m"
        ],
        [
            "u",
            " ",
            "n"
        ],
        [
            "h",
            "i",
            "n"
        ],
        [
            "t",
            "h",
            "o"
        ],
        [
            "m",
            "u",
            "t"
        ],
        [
            "a",
            "y",
            "o"
        ],
        [
            "f",
            "h",
            "i"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            "t",
            "e",
            "l"
        ],
        [
            "h",
            "u",
            "l"
        ],
        [
            "h",
            "u",
            "n"
        ],
        [
            "u",
            "l",
            "o"
        ],
        [
            "i",
            "t",
            "h"
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            " ",
            "y",
            "o"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "e",
            " ",
            "v"
        ],
        [
            " ",
            "p",
            "h"
        ],
        [
            "g",
            "o",
            " "
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "o",
            " ",
            "u"
        ],
        [
            "h",
            "u",
            "d"
        ],
        [
            " ",
            "p",
            "f"
        ],
        [
            "u",
            "k",
            "a"
        ],
        [
            "z",
            "h",
            "i"
        ],
        [
            "u",
            "v",
            "h"
        ],
        [
            "d",
            "z",
            "w"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "e",
            "l",
            "w"
        ],
        [
            "i",
            "l",
            "a"
        ],
        [
            "w",
            "o",
            " "
        ],
        [
            "m",
            "b",
            "o"
        ],
        [
            "u",
            " ",
            "d"
        ],
        [
            "i",
            "t",
            "e"
        ],
        [
            "i",
            "s",
            "w"
        ],
        [
            "a",
            "s",
            "i"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "n",
            "d",
            "u"
        ],
        [
            "f",
            "h",
            "e"
        ],
        [
            "o",
            " ",
            "h"
        ],
        [
            "m",
            "e",
            "l"
        ],
        [
            "u",
            " ",
            "b"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "b",
            "o",
            " "
        ],
        [
            "g",
            "u",
            "d"
        ],
        [
            "d",
            "z",
            "h"
        ],
        [
            "k",
            "o",
            "n"
        ],
        [
            "i",
            "f",
            "h"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            "e",
            " ",
            "d"
        ],
        [
            "u",
            "t",
            "h"
        ],
        [
            " ",
            "h",
            "o"
        ],
        [
            "i",
            " ",
            "z"
        ],
        [
            "w",
            "a",
            "n"
        ],
        [
            "u",
            "l",
            "u"
        ],
        [
            "m",
            "a",
            "d"
        ],
        [
            "i",
            "n",
            "w"
        ],
        [
            "o",
            "t",
            "h"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "d",
            "i",
            "s"
        ],
        [
            "w",
            "i",
            "t"
        ],
        [
            "o",
            "u",
            " "
        ],
        [
            "b",
            "v",
            "e"
        ],
        [
            "e",
            "t",
            "s"
        ],
        [
            "u",
            " ",
            "i"
        ],
        [
            "a",
            "d",
            "i"
        ],
        [
            "e",
            " ",
            "m"
        ],
        [
            "f",
            "h",
            "a"
        ],
        [
            "n",
            "a",
            "h"
        ],
        [
            "d",
            "a",
            "l"
        ],
        [
            "w",
            "i",
            "n"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "s",
            "h",
            "o"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "y",
            "a",
            "m"
        ],
        [
            "l",
            "a",
            "y"
        ],
        [
            "e",
            "k",
            "a"
        ],
        [
            "a",
            " ",
            "f"
        ],
        [
            "i",
            " ",
            "u"
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "i",
            " ",
            "y"
        ],
        [
            "a",
            "l",
            "o"
        ],
        [
            "i",
            " ",
            "l"
        ],
        [
            "u",
            "s",
            "o"
        ],
        [
            "m",
            "u",
            "l"
        ],
        [
            "t",
            "a",
            " "
        ],
        [
            "d",
            "e",
            "l"
        ],
        [
            "u",
            " ",
            "k"
        ],
        [
            " ",
            "m",
            "b"
        ],
        [
            "p",
            "h",
            "a"
        ],
        [
            " ",
            "d",
            "i"
        ],
        [
            "d",
            "a",
            "d"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "p",
            "f",
            "u"
        ],
        [
            "k",
            "h",
            "w"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "h",
            "e",
            "n"
        ],
        [
            "m",
            "a",
            "s"
        ],
        [
            "u",
            "m",
            "e"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "i",
            "s",
            "h"
        ],
        [
            "u",
            "d",
            "z"
        ],
        [
            "i",
            "r",
            "a"
        ],
        [
            "o",
            "n",
            "i"
        ],
        [
            "l",
            "u",
            "k"
        ],
        [
            "n",
            "e",
            "l"
        ],
        [
            "i",
            "s",
            "o"
        ],
        [
            "m",
            "b",
            "a"
        ],
        [
            "d",
            "z",
            "u"
        ],
        [
            "h",
            "o",
            "m"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "z",
            "w",
            "o"
        ],
        [
            "n",
            "g",
            "u"
        ],
        [
            "a",
            "r",
            "a"
        ],
        [
            "u",
            "n",
            "z"
        ]
    ],
    "vi": [
        [
            "n",
            "g",
            " "
        ],
        [
            " ",
            "t",
            "h"
        ],
        [
            " ",
            "c",
            "h"
        ],
        [
            "g",
            " ",
            "t"
        ],
        [
            " ",
            "n",
            "h"
        ],
        [
            "\u00f4",
            "n",
            "g"
        ],
        [
            " ",
            "k",
            "h"
        ],
        [
            " ",
            "t",
            "r"
        ],
        [
            "n",
            "h",
            " "
        ],
        [
            " ",
            "c",
            "\u00f4"
        ],
        [
            "c",
            "\u00f4",
            "n"
        ],
        [
            " ",
            "t",
            "y"
        ],
        [
            "t",
            "y",
            " "
        ],
        [
            "i",
            " ",
            "t"
        ],
        [
            "n",
            " ",
            "t"
        ],
        [
            " ",
            "n",
            "g"
        ],
        [
            "\u1ea1",
            "i",
            " "
        ],
        [
            " ",
            "t",
            "i"
        ],
        [
            "c",
            "h",
            " "
        ],
        [
            "y",
            " ",
            "l"
        ],
        [
            "\u1ec1",
            "n",
            " "
        ],
        [
            " ",
            "\u0111",
            "\u01b0"
        ],
        [
            "h",
            "i",
            " "
        ],
        [
            " ",
            "g",
            "\u1edf"
        ],
        [
            "g",
            "\u1edf",
            "i"
        ],
        [
            "i",
            "\u1ec1",
            "n"
        ],
        [
            "t",
            "i",
            "\u1ec1"
        ],
        [
            "\u1edf",
            "i",
            " "
        ],
        [
            " ",
            "g",
            "i"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            " ",
            "v",
            "i"
        ],
        [
            "c",
            "h",
            "o"
        ],
        [
            "h",
            "o",
            " "
        ],
        [
            "k",
            "h",
            "\u00e1"
        ],
        [
            " ",
            "v",
            "\u00e0"
        ],
        [
            "h",
            "\u00e1",
            "c"
        ],
        [
            " ",
            "p",
            "h"
        ],
        [
            "a",
            "m",
            " "
        ],
        [
            "h",
            "\u00e0",
            "n"
        ],
        [
            "\u00e1",
            "c",
            "h"
        ],
        [
            "\u00f4",
            "i",
            " "
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            "\u01b0",
            "\u1ee3",
            "c"
        ],
        [
            "\u1ee3",
            "c",
            " "
        ],
        [
            " ",
            "t",
            "\u00f4"
        ],
        [
            "c",
            "h",
            "\u00fa"
        ],
        [
            "i",
            "\u1ec7",
            "t"
        ],
        [
            "t",
            "\u00f4",
            "i"
        ],
        [
            "\u00ea",
            "n",
            " "
        ],
        [
            "\u00fa",
            "n",
            "g"
        ],
        [
            "\u1ec7",
            "t",
            " "
        ],
        [
            " ",
            "c",
            "\u00f3"
        ],
        [
            "c",
            " ",
            "t"
        ],
        [
            "c",
            "\u00f3",
            " "
        ],
        [
            "h",
            "\u00fa",
            "n"
        ],
        [
            "v",
            "i",
            "\u1ec7"
        ],
        [
            "\u0111",
            "\u01b0",
            "\u1ee3"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "g",
            " ",
            "c"
        ],
        [
            "i",
            " ",
            "c"
        ],
        [
            "n",
            " ",
            "c"
        ],
        [
            "n",
            " ",
            "n"
        ],
        [
            "t",
            " ",
            "n"
        ],
        [
            "v",
            "\u00e0",
            " "
        ],
        [
            "n",
            " ",
            "l"
        ],
        [
            "n",
            " ",
            "\u0111"
        ],
        [
            "\u00e0",
            "n",
            "g"
        ],
        [
            "\u00e1",
            "c",
            " "
        ],
        [
            "\u1ea5",
            "t",
            " "
        ],
        [
            "h",
            " ",
            "l"
        ],
        [
            "n",
            "a",
            "m"
        ],
        [
            "\u00e2",
            "n",
            " "
        ],
        [
            "\u0103",
            "m",
            " "
        ],
        [
            " ",
            "h",
            "\u00e0"
        ],
        [
            " ",
            "l",
            "\u00e0"
        ],
        [
            " ",
            "n",
            "\u0103"
        ],
        [
            " ",
            "q",
            "u"
        ],
        [
            " ",
            "t",
            "\u1ea1"
        ],
        [
            "g",
            " ",
            "m"
        ],
        [
            "n",
            "\u0103",
            "m"
        ],
        [
            "t",
            "\u1ea1",
            "i"
        ],
        [
            "\u1edb",
            "i",
            " "
        ],
        [
            " ",
            "l",
            "\u1eb9"
        ],
        [
            "a",
            "y",
            " "
        ],
        [
            "e",
            " ",
            "g"
        ],
        [
            "h",
            " ",
            "h"
        ],
        [
            "i",
            " ",
            "v"
        ],
        [
            "i",
            " ",
            "\u0111"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "l",
            "\u1eb9",
            " "
        ],
        [
            "\u1ec1",
            "u",
            " "
        ],
        [
            "\u1edd",
            "i",
            " "
        ],
        [
            "h",
            "\u00e2",
            "n"
        ],
        [
            "n",
            "h",
            "i"
        ],
        [
            "t",
            " ",
            "t"
        ],
        [
            " ",
            "c",
            "\u1ee7"
        ],
        [
            " ",
            "m",
            "\u1ed9"
        ],
        [
            " ",
            "v",
            "\u1ec1"
        ],
        [
            " ",
            "\u0111",
            "i"
        ],
        [
            "a",
            "n",
            " "
        ],
        [
            "c",
            "\u1ee7",
            "a"
        ],
        [
            "l",
            "\u00e0",
            " "
        ],
        [
            "m",
            "\u1ed9",
            "t"
        ],
        [
            "v",
            "\u1ec1",
            " "
        ],
        [
            "\u00e0",
            "n",
            "h"
        ],
        [
            "\u1ebf",
            "t",
            " "
        ],
        [
            "\u1ed9",
            "t",
            " "
        ],
        [
            "\u1ee7",
            "a",
            " "
        ],
        [
            " ",
            "b",
            "i"
        ],
        [
            " ",
            "c",
            "\u00e1"
        ],
        [
            "a",
            " ",
            "c"
        ],
        [
            "a",
            "n",
            "h"
        ],
        [
            "c",
            "\u00e1",
            "c"
        ],
        [
            "h",
            " ",
            "c"
        ],
        [
            "i",
            "\u1ec1",
            "u"
        ],
        [
            "m",
            " ",
            "t"
        ],
        [
            "\u1ec7",
            "n",
            " "
        ],
        [
            " ",
            "h",
            "o"
        ],
        [
            "'",
            "s",
            " "
        ],
        [
            "a",
            "v",
            "e"
        ],
        [
            "e",
            "'",
            "s"
        ],
        [
            "e",
            "l",
            " "
        ],
        [
            "g",
            " ",
            "n"
        ],
        [
            "l",
            "e",
            "'"
        ],
        [
            "n",
            " ",
            "v"
        ],
        [
            "o",
            " ",
            "c"
        ],
        [
            "r",
            "a",
            "v"
        ],
        [
            "s",
            " ",
            "t"
        ],
        [
            "t",
            "h",
            "i"
        ],
        [
            "t",
            "r",
            "a"
        ],
        [
            "v",
            "e",
            "l"
        ],
        [
            "\u1ead",
            "n",
            " "
        ],
        [
            "\u1ebf",
            "n",
            " "
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            " ",
            "c",
            "u"
        ],
        [
            " ",
            "s",
            "a"
        ],
        [
            " ",
            "\u0111",
            "\u00f3"
        ],
        [
            " ",
            "\u0111",
            "\u1ebf"
        ],
        [
            "c",
            " ",
            "c"
        ],
        [
            "c",
            "h",
            "u"
        ],
        [
            "h",
            "i",
            "\u1ec1"
        ],
        [
            "h",
            "u",
            "y"
        ],
        [
            "k",
            "h",
            "i"
        ],
        [
            "n",
            "h",
            "\u00e2"
        ],
        [
            "n",
            "h",
            "\u01b0"
        ],
        [
            "o",
            "n",
            "g"
        ],
        [
            "r",
            "o",
            "n"
        ],
        [
            "t",
            "h",
            "u"
        ],
        [
            "t",
            "h",
            "\u01b0"
        ],
        [
            "t",
            "r",
            "o"
        ],
        [
            "y",
            " ",
            "c"
        ],
        [
            "\u00e0",
            "y",
            " "
        ],
        [
            "\u0111",
            "\u1ebf",
            "n"
        ],
        [
            "\u01b0",
            "\u1edd",
            "i"
        ],
        [
            "\u01b0",
            "\u1edd",
            "n"
        ],
        [
            "\u1ec1",
            " ",
            "v"
        ],
        [
            "\u1edd",
            "n",
            "g"
        ],
        [
            " ",
            "v",
            "\u1edb"
        ],
        [
            "c",
            "u",
            "\u1ed9"
        ],
        [
            "g",
            " ",
            "\u0111"
        ],
        [
            "i",
            "\u1ebf",
            "t"
        ],
        [
            "i",
            "\u1ec7",
            "n"
        ],
        [
            "n",
            "g",
            "\u00e0"
        ],
        [
            "o",
            " ",
            "t"
        ],
        [
            "u",
            " ",
            "c"
        ],
        [
            "u",
            "\u1ed9",
            "c"
        ],
        [
            "v",
            "\u1edb",
            "i"
        ],
        [
            "\u00e0",
            " ",
            "c"
        ],
        [
            "\u00e0",
            "i",
            " "
        ],
        [
            "\u01a1",
            "n",
            "g"
        ],
        [
            "\u01b0",
            "\u01a1",
            "n"
        ],
        [
            "\u1ea3",
            "i",
            " "
        ],
        [
            "\u1ed9",
            "c",
            " "
        ],
        [
            "\u1ee9",
            "c",
            " "
        ],
        [
            " ",
            "a",
            "n"
        ],
        [
            " ",
            "l",
            "\u1ead"
        ],
        [
            " ",
            "r",
            "a"
        ],
        [
            " ",
            "s",
            "\u1ebd"
        ],
        [
            " ",
            "s",
            "\u1ed1"
        ],
        [
            " ",
            "t",
            "\u1ed5"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "b",
            "i",
            "\u1ebf"
        ],
        [
            "c",
            " ",
            "n"
        ],
        [
            "c",
            " ",
            "\u0111"
        ],
        [
            "c",
            "h",
            "\u1ee9"
        ],
        [
            "g",
            " ",
            "v"
        ],
        [
            "g",
            "i",
            "a"
        ],
        [
            "g",
            "\u00e0",
            "y"
        ],
        [
            "h",
            "\u00e1",
            "n"
        ],
        [
            "h",
            "\u00f4",
            "n"
        ],
        [
            "h",
            "\u01b0",
            " "
        ],
        [
            "h",
            "\u1ee9",
            "c"
        ],
        [
            "i",
            " ",
            "g"
        ],
        [
            "i",
            " ",
            "h"
        ],
        [
            "i",
            " ",
            "k"
        ],
        [
            "i",
            " ",
            "p"
        ],
        [
            "i",
            "\u00ea",
            "n"
        ],
        [
            "k",
            "h",
            "\u00f4"
        ],
        [
            "l",
            "\u1ead",
            "p"
        ],
        [
            "n",
            " ",
            "k"
        ],
        [
            "r",
            "a",
            " "
        ],
        [
            "r",
            "\u00ea",
            "n"
        ],
        [
            "s",
            "\u1ebd",
            " "
        ],
        [
            "t",
            " ",
            "c"
        ],
        [
            "t",
            "h",
            "\u00e0"
        ],
        [
            "t",
            "r",
            "\u00ea"
        ],
        [
            "t",
            "\u1ed5",
            " "
        ],
        [
            "u",
            " ",
            "n"
        ],
        [
            "y",
            " ",
            "t"
        ],
        [
            "\u00ec",
            "n",
            "h"
        ],
        [
            "\u1ea5",
            "y",
            " "
        ],
        [
            "\u1ead",
            "p",
            " "
        ],
        [
            "\u1ed5",
            " ",
            "c"
        ],
        [
            " ",
            "m",
            "\u00e1"
        ],
        [
            " ",
            "\u0111",
            "\u1ec3"
        ],
        [
            "a",
            "i",
            " "
        ],
        [
            "c",
            " ",
            "s"
        ],
        [
            "g",
            "\u01b0",
            "\u1edd"
        ],
        [
            "h",
            " ",
            "v"
        ],
        [
            "h",
            "o",
            "a"
        ],
        [
            "h",
            "o",
            "\u1ea1"
        ],
        [
            "i",
            "n",
            "h"
        ],
        [
            "m",
            " ",
            "n"
        ],
        [
            "m",
            "\u00e1",
            "y"
        ],
        [
            "n",
            " ",
            "g"
        ],
        [
            "n",
            "g",
            "\u01b0"
        ],
        [
            "n",
            "h",
            "\u1ead"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "o",
            "a",
            " "
        ],
        [
            "o",
            "\u00e0",
            "n"
        ],
        [
            "p",
            " ",
            "c"
        ],
        [
            "s",
            "\u1ed1",
            " "
        ],
        [
            "t",
            " ",
            "\u0111"
        ],
        [
            "y",
            " ",
            "v"
        ],
        [
            "\u00e0",
            "o",
            " "
        ],
        [
            "\u00e1",
            "y",
            " "
        ],
        [
            "\u0103",
            "n",
            " "
        ],
        [
            "\u0111",
            "\u00f3",
            " "
        ],
        [
            "\u0111",
            "\u1ec3",
            " "
        ],
        [
            "\u01b0",
            "\u1edb",
            "c"
        ],
        [
            "\u1ea7",
            "n",
            " "
        ],
        [
            "\u1ec3",
            "n",
            " "
        ],
        [
            "\u1edb",
            "c",
            " "
        ],
        [
            " ",
            "b",
            "\u00e1"
        ],
        [
            " ",
            "c",
            "\u01a1"
        ],
        [
            " ",
            "c",
            "\u1ea3"
        ],
        [
            " ",
            "c",
            "\u1ea7"
        ],
        [
            " ",
            "h",
            "\u1ecd"
        ],
        [
            " ",
            "k",
            "\u1ef3"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            " ",
            "m",
            "\u1ea1"
        ],
        [
            " ",
            "s",
            "\u1edf"
        ],
        [
            " ",
            "t",
            "\u1eb7"
        ],
        [
            " ",
            "v",
            "\u00e9"
        ],
        [
            " ",
            "v",
            "\u1ee5"
        ],
        [
            " ",
            "\u0111",
            "\u1ea1"
        ],
        [
            "a",
            " ",
            "\u0111"
        ],
        [
            "b",
            "a",
            "y"
        ],
        [
            "c",
            "\u01a1",
            " "
        ],
        [
            "g",
            " ",
            "s"
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "h",
            "\u01b0",
            "\u01a1"
        ],
        [
            "i",
            " ",
            "s"
        ],
        [
            "k",
            "\u1ef3",
            " "
        ],
        [
            "m",
            " ",
            "c"
        ],
        [
            "n",
            " ",
            "m"
        ],
        [
            "n",
            " ",
            "p"
        ],
        [
            "o",
            " ",
            "b"
        ],
        [
            "o",
            "\u1ea1",
            "i"
        ],
        [
            "q",
            "u",
            "a"
        ],
        [
            "s",
            "\u1edf",
            " "
        ],
        [
            "t",
            "h",
            "a"
        ],
        [
            "t",
            "h",
            "\u00e1"
        ],
        [
            "t",
            "\u1eb7",
            "n"
        ],
        [
            "v",
            "\u00e0",
            "o"
        ],
        [
            "v",
            "\u00e9",
            " "
        ],
        [
            "v",
            "\u1ee5",
            " "
        ],
        [
            "y",
            " ",
            "b"
        ],
        [
            "\u00e0",
            "n",
            " "
        ],
        [
            "\u00e1",
            "n",
            "g"
        ],
        [
            "\u01a1",
            " ",
            "s"
        ],
        [
            "\u1ea7",
            "u",
            " "
        ],
        [
            "\u1ead",
            "t",
            " "
        ],
        [
            "\u1eb7",
            "n",
            "g"
        ],
        [
            "\u1ecd",
            "c",
            " "
        ],
        [
            "\u1edf",
            " ",
            "t"
        ],
        [
            "\u1eef",
            "n",
            "g"
        ],
        [
            " ",
            "d",
            "u"
        ],
        [
            " ",
            "l",
            "u"
        ],
        [
            " ",
            "t",
            "a"
        ],
        [
            " ",
            "t",
            "o"
        ],
        [
            " ",
            "t",
            "\u1eeb"
        ],
        [
            " ",
            "\u1edf",
            " "
        ],
        [
            "a",
            " ",
            "v"
        ],
        [
            "a",
            "o",
            " "
        ],
        [
            "c",
            " ",
            "v"
        ],
        [
            "c",
            "\u1ea3",
            " "
        ],
        [
            "d",
            "u",
            " "
        ],
        [
            "g",
            " ",
            "l"
        ],
        [
            "g",
            "i",
            "\u1ea3"
        ]
    ],
    "xh": [
        [
            "l",
            "a",
            " "
        ],
        [
            " ",
            "k",
            "u"
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            "n",
            "g",
            "a"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            " ",
            "n",
            "g"
        ],
        [
            "o",
            "k",
            "u"
        ],
        [
            " ",
            "k",
            "w"
        ],
        [
            " ",
            "u",
            "k"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            "u",
            "k",
            "u"
        ],
        [
            "y",
            "e",
            " "
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "y",
            "o",
            " "
        ],
        [
            "e",
            "l",
            "a"
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "a",
            " ",
            "u"
        ],
        [
            "n",
            "y",
            "e"
        ],
        [
            "w",
            "e",
            " "
        ],
        [
            "w",
            "a",
            " "
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "i",
            "s",
            "e"
        ],
        [
            "a",
            "b",
            "a"
        ],
        [
            "b",
            "a",
            " "
        ],
        [
            "h",
            "o",
            " "
        ],
        [
            "e",
            "n",
            "z"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "n",
            "g",
            "o"
        ],
        [
            "k",
            "u",
            "b"
        ],
        [
            "n",
            "g",
            "e"
        ],
        [
            "a",
            "t",
            "h"
        ],
        [
            "f",
            "u",
            "n"
        ],
        [
            "o",
            " ",
            "e"
        ],
        [
            "l",
            "e",
            "l"
        ],
        [
            "u",
            "n",
            "g"
        ],
        [
            "u",
            "b",
            "a"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "e",
            "l",
            "o"
        ],
        [
            "e",
            "z",
            "i"
        ],
        [
            "o",
            " ",
            "k"
        ],
        [
            "t",
            "h",
            "e"
        ],
        [
            "k",
            "w",
            "a"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "k",
            "w",
            "e"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "e",
            "s",
            "i"
        ],
        [
            "o",
            " ",
            "y"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "e",
            "t",
            "h"
        ],
        [
            "p",
            "h",
            "a"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            "k",
            "u",
            "n"
        ],
        [
            "n",
            "z",
            "i"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "b",
            "a",
            "n"
        ],
        [
            " ",
            "y",
            "e"
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            "l",
            "w",
            "a"
        ],
        [
            "l",
            "u",
            "n"
        ],
        [
            " ",
            "o",
            "k"
        ],
        [
            "a",
            "n",
            "y"
        ],
        [
            "z",
            "i",
            " "
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "u",
            "l",
            "u"
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "e",
            "l",
            "i"
        ],
        [
            "g",
            "o",
            "k"
        ],
        [
            "o",
            " ",
            "l"
        ],
        [
            "e",
            "b",
            "e"
        ],
        [
            "u",
            "n",
            "d"
        ],
        [
            "i",
            "s",
            "a"
        ],
        [
            "s",
            "e",
            "b"
        ],
        [
            "n",
            "d",
            "o"
        ],
        [
            " ",
            "e",
            "z"
        ],
        [
            "t",
            "h",
            "o"
        ],
        [
            "o",
            " ",
            "i"
        ],
        [
            "d",
            "o",
            " "
        ],
        [
            "b",
            "e",
            "n"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "k",
            "w",
            "i"
        ],
        [
            "n",
            "d",
            "l"
        ],
        [
            "u",
            "n",
            "y"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "e",
            "y",
            "o"
        ],
        [
            "e",
            " ",
            "u"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            " ",
            "a",
            "b"
        ],
        [
            "t",
            "h",
            "i"
        ],
        [
            "i",
            " ",
            "k"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            "o",
            " ",
            "u"
        ],
        [
            "o",
            " ",
            "z"
        ],
        [
            "e",
            "l",
            "w"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            "s",
            "e",
            "k"
        ],
        [
            "a",
            "y",
            "o"
        ],
        [
            "h",
            "e",
            "t"
        ],
        [
            "o",
            " ",
            "o"
        ],
        [
            "e",
            "k",
            "a"
        ],
        [
            " ",
            "u",
            "m"
        ],
        [
            "h",
            "i",
            " "
        ],
        [
            "b",
            "o",
            " "
        ],
        [
            "s",
            "o",
            " "
        ],
        [
            "i",
            "s",
            "i"
        ],
        [
            "w",
            "e",
            "n"
        ],
        [
            "l",
            "w",
            "e"
        ],
        [
            "a",
            "p",
            "h"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "y",
            "a",
            " "
        ],
        [
            "e",
            "k",
            "o"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            " ",
            "y",
            "o"
        ],
        [
            "k",
            "u",
            "f"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "i",
            "m",
            "i"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "h",
            "a",
            " "
        ],
        [
            "a",
            "w",
            "u"
        ],
        [
            "w",
            "a",
            "n"
        ],
        [
            "e",
            "n",
            "t"
        ],
        [
            "u",
            "t",
            "h"
        ],
        [
            "t",
            "h",
            "a"
        ],
        [
            "z",
            "a",
            " "
        ],
        [
            "u",
            "l",
            "a"
        ],
        [
            "k",
            "h",
            "o"
        ],
        [
            " ",
            "i",
            "i"
        ],
        [
            "a",
            "n",
            "e"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "i",
            "s",
            "o"
        ],
        [
            "u",
            "p",
            "h"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            "i",
            "l",
            "e"
        ],
        [
            "z",
            "i",
            "n"
        ],
        [
            "n",
            "t",
            "s"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "e",
            "n",
            "g"
        ],
        [
            "n",
            "o",
            "k"
        ],
        [
            "o",
            "n",
            "g"
        ],
        [
            "h",
            "l",
            "a"
        ],
        [
            "z",
            "w",
            "e"
        ],
        [
            " ",
            "e",
            "l"
        ],
        [
            "o",
            "k",
            "a"
        ],
        [
            "e",
            "k",
            "i"
        ],
        [
            "l",
            "i",
            "s"
        ],
        [
            "a",
            "z",
            "i"
        ],
        [
            " ",
            "l",
            "o"
        ],
        [
            "t",
            "s",
            "h"
        ],
        [
            " ",
            "a",
            "m"
        ],
        [
            "u",
            "f",
            "u"
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            "i",
            "s",
            "w"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "n",
            "g",
            "u"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            "i",
            "n",
            "t"
        ],
        [
            "e",
            "n",
            "i"
        ],
        [
            "u",
            "n",
            "e"
        ],
        [
            "w",
            "u",
            "l"
        ],
        [
            "h",
            "u",
            "l"
        ],
        [
            "s",
            "e",
            "l"
        ],
        [
            "i",
            " ",
            "e"
        ],
        [
            "u",
            "s",
            "e"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "k",
            "e",
            " "
        ],
        [
            "n",
            "i",
            "s"
        ],
        [
            "e",
            "m",
            "i"
        ],
        [
            " ",
            "l",
            "i"
        ],
        [
            " ",
            "i",
            "s"
        ],
        [
            "i",
            "p",
            "h"
        ],
        [
            " ",
            "i",
            "m"
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            "a",
            "k",
            "a"
        ],
        [
            "m",
            "f",
            "u"
        ],
        [
            " ",
            "z",
            "i"
        ],
        [
            "i",
            "n",
            "k"
        ],
        [
            "m",
            "a",
            "l"
        ],
        [
            "l",
            "e",
            "y"
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "n",
            "y",
            "a"
        ],
        [
            "n",
            "e",
            "k"
        ],
        [
            "a",
            "k",
            "h"
        ],
        [
            "u",
            "m",
            "e"
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "a",
            "l",
            "o"
        ],
        [
            "t",
            "u",
            " "
        ],
        [
            "i",
            " ",
            "u"
        ],
        [
            "n",
            "t",
            "u"
        ],
        [
            "i",
            "z",
            "w"
        ],
        [
            "k",
            "e",
            "l"
        ],
        [
            "i",
            "z",
            "i"
        ],
        [
            "i",
            " ",
            "i"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "g",
            "a",
            "n"
        ],
        [
            "a",
            "s",
            "e"
        ],
        [
            "i",
            "n",
            "d"
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "n",
            "d",
            "i"
        ],
        [
            "n",
            "e",
            "l"
        ],
        [
            "a",
            "l",
            "u"
        ],
        [
            "s",
            "i",
            "s"
        ],
        [
            "u",
            "b",
            "o"
        ],
        [
            "k",
            "u",
            "t"
        ],
        [
            "m",
            "t",
            "h"
        ],
        [
            "k",
            "u",
            "s"
        ],
        [
            "l",
            "e",
            "k"
        ],
        [
            "m",
            "i",
            "s"
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            " ",
            "z",
            "o"
        ],
        [
            " ",
            "w",
            "e"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            "i",
            "k",
            "o"
        ],
        [
            "s",
            "i",
            "z"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "p",
            "h",
            "u"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "h",
            "o",
            "n"
        ],
        [
            "o",
            "n",
            "d"
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            "i",
            "t",
            "h"
        ],
        [
            "k",
            "u",
            "l"
        ],
        [
            "g",
            "a",
            "m"
        ],
        [
            "g",
            "e",
            "n"
        ],
        [
            "p",
            "h",
            "o"
        ],
        [
            " ",
            "i",
            "z"
        ],
        [
            "p",
            "h",
            "e"
        ],
        [
            "h",
            "a",
            "t"
        ],
        [
            "k",
            "h",
            "u"
        ],
        [
            "i",
            "i",
            "n"
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "z",
            "o",
            " "
        ],
        [
            "l",
            "u",
            " "
        ],
        [
            "u",
            "l",
            "o"
        ],
        [
            "n",
            "d",
            "a"
        ],
        [
            "q",
            "o",
            " "
        ],
        [
            "z",
            "i",
            "k"
        ],
        [
            "h",
            "e",
            "l"
        ],
        [
            "o",
            " ",
            "m"
        ],
        [
            " ",
            "l",
            "w"
        ],
        [
            "z",
            "i",
            "s"
        ],
        [
            "d",
            "l",
            "e"
        ],
        [
            "u",
            "h",
            "l"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "o",
            "l",
            "o"
        ],
        [
            "m",
            "e",
            "l"
        ],
        [
            "d",
            "e",
            "l"
        ],
        [
            "n",
            "z",
            "a"
        ],
        [
            "o",
            "k",
            "o"
        ],
        [
            "o",
            "k",
            "w"
        ],
        [
            "o",
            "l",
            "u"
        ],
        [
            "k",
            "u",
            "k"
        ],
        [
            "n",
            "t",
            "e"
        ],
        [
            "s",
            "w",
            "a"
        ],
        [
            "l",
            "a",
            "w"
        ],
        [
            "e",
            "n",
            "k"
        ],
        [
            " ",
            "y",
            "a"
        ],
        [
            "i",
            " ",
            "y"
        ],
        [
            "g",
            "a",
            "q"
        ],
        [
            "s",
            "h",
            "a"
        ],
        [
            "a",
            "q",
            "o"
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            "i",
            "k",
            "h"
        ],
        [
            "n",
            "k",
            "q"
        ],
        [
            "u",
            "l",
            "e"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "o",
            "n",
            "k"
        ],
        [
            "t",
            "h",
            "u"
        ],
        [
            "w",
            "o",
            " "
        ],
        [
            "b",
            "o",
            "n"
        ],
        [
            "k",
            "u",
            "p"
        ],
        [
            "q",
            "u",
            "b"
        ],
        [
            "a",
            " ",
            "y"
        ],
        [
            "k",
            "q",
            "u"
        ],
        [
            "d",
            "l",
            "a"
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            "h",
            "e",
            " "
        ],
        [
            "a",
            "n",
            "o"
        ],
        [
            "l",
            "u",
            "m"
        ],
        [
            "b",
            "e",
            " "
        ],
        [
            "i",
            "g",
            "a"
        ],
        [
            " ",
            "z",
            "e"
        ],
        [
            "o",
            " ",
            "w"
        ],
        [
            "a",
            "k",
            "u"
        ],
        [
            "m",
            "g",
            "a"
        ],
        [
            "n",
            "k",
            "e"
        ],
        [
            "t",
            "e",
            " "
        ],
        [
            " ",
            "o",
            "l"
        ],
        [
            "z",
            "e",
            " "
        ],
        [
            "k",
            "u",
            "m"
        ],
        [
            "e",
            "m",
            "f"
        ],
        [
            "e",
            "s",
            "h"
        ]
    ],
    "zu": [
        [
            "o",
            "k",
            "u"
        ],
        [
            "l",
            "a",
            " "
        ],
        [
            "n",
            "g",
            "a"
        ],
        [
            " ",
            "n",
            "g"
        ],
        [
            "a",
            " ",
            "n"
        ],
        [
            " ",
            "k",
            "u"
        ],
        [
            "a",
            " ",
            "k"
        ],
        [
            "t",
            "h",
            "i"
        ],
        [
            " ",
            "u",
            "k"
        ],
        [
            "e",
            "z",
            "i"
        ],
        [
            "e",
            " ",
            "n"
        ],
        [
            "u",
            "k",
            "u"
        ],
        [
            "l",
            "e",
            " "
        ],
        [
            "l",
            "o",
            " "
        ],
        [
            "h",
            "i",
            " "
        ],
        [
            "w",
            "a",
            " "
        ],
        [
            " ",
            "n",
            "o"
        ],
        [
            "a",
            " ",
            "u"
        ],
        [
            "e",
            "l",
            "a"
        ],
        [
            "w",
            "e",
            " "
        ],
        [
            "a",
            " ",
            "i"
        ],
        [
            "n",
            "i",
            " "
        ],
        [
            "e",
            "l",
            "e"
        ],
        [
            "z",
            "i",
            "n"
        ],
        [
            "u",
            "t",
            "h"
        ],
        [
            "a",
            "m",
            "a"
        ],
        [
            "e",
            "l",
            "o"
        ],
        [
            "p",
            "h",
            "a"
        ],
        [
            "i",
            "n",
            "g"
        ],
        [
            "a",
            "b",
            "a"
        ],
        [
            "a",
            "t",
            "h"
        ],
        [
            "a",
            "n",
            "d"
        ],
        [
            "e",
            "n",
            "z"
        ],
        [
            "e",
            "t",
            "h"
        ],
        [
            "e",
            "s",
            "i"
        ],
        [
            "m",
            "a",
            " "
        ],
        [
            "l",
            "e",
            "l"
        ],
        [
            " ",
            "u",
            "m"
        ],
        [
            " ",
            "k",
            "a"
        ],
        [
            "t",
            "h",
            "e"
        ],
        [
            "u",
            "n",
            "g"
        ],
        [
            "n",
            "g",
            "e"
        ],
        [
            "n",
            "g",
            "o"
        ],
        [
            "t",
            "h",
            "o"
        ],
        [
            "n",
            "y",
            "e"
        ],
        [
            "k",
            "w",
            "e"
        ],
        [
            "e",
            "n",
            "i"
        ],
        [
            "i",
            "z",
            "i"
        ],
        [
            "y",
            "e",
            " "
        ],
        [
            " ",
            "k",
            "w"
        ],
        [
            "n",
            "d",
            "l"
        ],
        [
            "h",
            "o",
            " "
        ],
        [
            "a",
            " ",
            "e"
        ],
        [
            "n",
            "a",
            " "
        ],
        [
            "z",
            "i",
            " "
        ],
        [
            "h",
            "e",
            "t"
        ],
        [
            "k",
            "a",
            "n"
        ],
        [
            "e",
            " ",
            "u"
        ],
        [
            "e",
            " ",
            "i"
        ],
        [
            "u",
            "n",
            "d"
        ],
        [
            "i",
            "s",
            "e"
        ],
        [
            "i",
            "s",
            "i"
        ],
        [
            "n",
            "d",
            "a"
        ],
        [
            "k",
            "h",
            "a"
        ],
        [
            "b",
            "a",
            " "
        ],
        [
            "i",
            " ",
            "k"
        ],
        [
            "n",
            "o",
            "m"
        ],
        [
            "f",
            "u",
            "n"
        ],
        [
            " ",
            "e",
            "z"
        ],
        [
            " ",
            "i",
            "z"
        ],
        [
            "k",
            "e",
            " "
        ],
        [
            "b",
            "e",
            "n"
        ],
        [
            "o",
            " ",
            "e"
        ],
        [
            "i",
            "s",
            "a"
        ],
        [
            "z",
            "w",
            "e"
        ],
        [
            "k",
            "e",
            "l"
        ],
        [
            "k",
            "a",
            " "
        ],
        [
            "a",
            "k",
            "a"
        ],
        [
            "n",
            "z",
            "i"
        ],
        [
            "o",
            " ",
            "n"
        ],
        [
            "e",
            " ",
            "k"
        ],
        [
            "o",
            "m",
            "a"
        ],
        [
            "k",
            "w",
            "a"
        ],
        [
            " ",
            "n",
            "e"
        ],
        [
            "a",
            "n",
            "y"
        ],
        [
            "a",
            "n",
            "g"
        ],
        [
            "h",
            "l",
            "a"
        ],
        [
            "i",
            " ",
            "u"
        ],
        [
            "m",
            "t",
            "h"
        ],
        [
            "k",
            "u",
            "b"
        ],
        [
            "o",
            " ",
            "k"
        ],
        [
            "a",
            "n",
            "a"
        ],
        [
            "a",
            "n",
            "e"
        ],
        [
            "i",
            "k",
            "h"
        ],
        [
            "e",
            "b",
            "e"
        ],
        [
            "k",
            "u",
            "t"
        ],
        [
            "h",
            "a",
            " "
        ],
        [
            " ",
            "i",
            "s"
        ],
        [
            "a",
            "z",
            "i"
        ],
        [
            "u",
            "l",
            "u"
        ],
        [
            "s",
            "e",
            "b"
        ],
        [
            "a",
            "l",
            "a"
        ],
        [
            "o",
            "n",
            "k"
        ],
        [
            "b",
            "a",
            "n"
        ],
        [
            "i",
            " ",
            "e"
        ],
        [
            "a",
            "z",
            "w"
        ],
        [
            "w",
            "e",
            "n"
        ],
        [
            " ",
            "a",
            "b"
        ],
        [
            "h",
            "a",
            "n"
        ],
        [
            "a",
            " ",
            "a"
        ],
        [
            "i",
            " ",
            "n"
        ],
        [
            "i",
            "m",
            "i"
        ],
        [
            "l",
            "a",
            "n"
        ],
        [
            "h",
            "a",
            "t"
        ],
        [
            "l",
            "w",
            "a"
        ],
        [
            " ",
            "n",
            "a"
        ],
        [
            "i",
            "n",
            "i"
        ],
        [
            "a",
            "k",
            "h"
        ],
        [
            "l",
            "i",
            " "
        ],
        [
            "n",
            "g",
            "u"
        ],
        [
            "n",
            "k",
            "e"
        ],
        [
            "n",
            "o",
            "k"
        ],
        [
            "u",
            "m",
            "e"
        ],
        [
            "e",
            "k",
            "e"
        ],
        [
            "e",
            "l",
            "w"
        ],
        [
            "y",
            "o",
            " "
        ],
        [
            "a",
            "p",
            "h"
        ],
        [
            "k",
            "u",
            "s"
        ],
        [
            " ",
            "e",
            "s"
        ],
        [
            " ",
            "o",
            "k"
        ],
        [
            "i",
            "p",
            "h"
        ],
        [
            " ",
            "i",
            "m"
        ],
        [
            "m",
            "e",
            "l"
        ],
        [
            "i",
            " ",
            "i"
        ],
        [
            " ",
            "l",
            "o"
        ],
        [
            " ",
            "i",
            "n"
        ],
        [
            " ",
            "a",
            "m"
        ],
        [
            "k",
            "h",
            "o"
        ],
        [
            "z",
            "a",
            " "
        ],
        [
            "g",
            "o",
            "k"
        ],
        [
            "s",
            "e",
            "k"
        ],
        [
            "l",
            "u",
            "n"
        ],
        [
            "k",
            "u",
            "n"
        ],
        [
            "l",
            "w",
            "e"
        ],
        [
            "s",
            "h",
            "a"
        ],
        [
            "s",
            "i",
            "k"
        ],
        [
            "k",
            "u",
            "f"
        ],
        [
            "h",
            "a",
            "k"
        ],
        [
            "a",
            " ",
            "y"
        ],
        [
            "t",
            "h",
            "u"
        ],
        [
            "s",
            "a",
            " "
        ],
        [
            "o",
            " ",
            "u"
        ],
        [
            "k",
            "h",
            "u"
        ],
        [
            "a",
            "y",
            "o"
        ],
        [
            "h",
            "u",
            "l"
        ],
        [
            "e",
            " ",
            "a"
        ],
        [
            "a",
            "l",
            "i"
        ],
        [
            "e",
            "n",
            "g"
        ],
        [
            "l",
            "u",
            " "
        ],
        [
            "n",
            "e",
            " "
        ],
        [
            " ",
            "k",
            "o"
        ],
        [
            "e",
            "l",
            "i"
        ],
        [
            "u",
            "b",
            "a"
        ],
        [
            "d",
            "l",
            "e"
        ],
        [
            "e",
            " ",
            "e"
        ],
        [
            "i",
            "t",
            "h"
        ],
        [
            " ",
            "y",
            "o"
        ],
        [
            "a",
            " ",
            "l"
        ],
        [
            "n",
            "e",
            "l"
        ],
        [
            "m",
            "i",
            "s"
        ],
        [
            " ",
            "s",
            "i"
        ],
        [
            "k",
            "u",
            "l"
        ],
        [
            "a",
            " ",
            "o"
        ],
        [
            "s",
            "i",
            "s"
        ],
        [
            "l",
            "o",
            "k"
        ],
        [
            "g",
            "e",
            "n"
        ],
        [
            "o",
            " ",
            "z"
        ],
        [
            "i",
            " ",
            "a"
        ],
        [
            "e",
            "m",
            "i"
        ],
        [
            "u",
            "m",
            "a"
        ],
        [
            "e",
            "k",
            "a"
        ],
        [
            "a",
            "l",
            "o"
        ],
        [
            "m",
            "a",
            "n"
        ],
        [
            "i",
            "s",
            "w"
        ],
        [
            "t",
            "h",
            "a"
        ],
        [
            "o",
            " ",
            "i"
        ],
        [
            "l",
            "o",
            "n"
        ],
        [
            "s",
            "o",
            " "
        ],
        [
            "u",
            "p",
            "h"
        ],
        [
            "u",
            "h",
            "l"
        ],
        [
            "n",
            "t",
            "u"
        ],
        [
            "z",
            "i",
            "m"
        ],
        [
            "m",
            "a",
            "l"
        ],
        [
            "i",
            "n",
            "d"
        ],
        [
            "w",
            "e",
            "z"
        ],
        [
            " ",
            "b",
            "a"
        ],
        [
            "o",
            " ",
            "o"
        ],
        [
            " ",
            "y",
            "i"
        ],
        [
            " ",
            "w",
            "e"
        ],
        [
            "u",
            "l",
            "a"
        ],
        [
            "p",
            "h",
            "e"
        ],
        [
            "o",
            " ",
            "y"
        ],
        [
            "i",
            "l",
            "e"
        ],
        [
            "o",
            " ",
            "l"
        ],
        [
            "w",
            "o",
            " "
        ],
        [
            "w",
            "e",
            "l"
        ],
        [
            "g",
            "a",
            " "
        ],
        [
            "t",
            "u",
            " "
        ],
        [
            "h",
            "l",
            "e"
        ],
        [
            "o",
            "k",
            "w"
        ],
        [
            "f",
            "a",
            "n"
        ],
        [
            " ",
            "l",
            "e"
        ],
        [
            "k",
            "a",
            "z"
        ],
        [
            "a",
            "s",
            "e"
        ],
        [
            "a",
            "n",
            "i"
        ],
        [
            "n",
            "d",
            "e"
        ],
        [
            "b",
            "o",
            " "
        ],
        [
            "n",
            "g",
            "i"
        ],
        [
            "u",
            "l",
            "e"
        ],
        [
            " ",
            "e",
            "m"
        ],
        [
            "m",
            "e",
            "n"
        ],
        [
            "i",
            "n",
            "y"
        ],
        [
            "a",
            "m",
            "b"
        ],
        [
            "m",
            "b",
            "i"
        ],
        [
            "g",
            "a",
            "n"
        ],
        [
            "i",
            "f",
            "u"
        ],
        [
            "o",
            " ",
            "s"
        ],
        [
            "a",
            "n",
            "t"
        ],
        [
            "h",
            "e",
            "l"
        ],
        [
            "i",
            "k",
            "a"
        ],
        [
            "o",
            "n",
            "a"
        ],
        [
            "i",
            " ",
            "l"
        ],
        [
            "f",
            "u",
            "t"
        ],
        [
            " ",
            "f",
            "u"
        ],
        [
            "z",
            "e",
            " "
        ],
        [
            "u",
            " ",
            "a"
        ],
        [
            "n",
            "h",
            "l"
        ],
        [
            "n",
            "i",
            "n"
        ],
        [
            " ",
            "z",
            "o"
        ],
        [
            "e",
            "n",
            "d"
        ],
        [
            "s",
            "i",
            "g"
        ],
        [
            "u",
            " ",
            "k"
        ],
        [
            "g",
            "a",
            "b"
        ],
        [
            "u",
            "f",
            "a"
        ],
        [
            "i",
            "s",
            "h"
        ],
        [
            "u",
            "s",
            "h"
        ],
        [
            "k",
            "u",
            "z"
        ],
        [
            "n",
            "o",
            " "
        ],
        [
            "g",
            "a",
            "m"
        ],
        [
            "k",
            "u",
            "h"
        ],
        [
            " ",
            "y",
            "e"
        ],
        [
            "n",
            "y",
            "a"
        ],
        [
            "n",
            "e",
            "z"
        ],
        [
            "z",
            "i",
            "s"
        ],
        [
            "d",
            "l",
            "u"
        ],
        [
            "k",
            "a",
            "t"
        ],
        [
            "d",
            "l",
            "a"
        ],
        [
            "t",
            "s",
            "h"
        ],
        [
            " ",
            "s",
            "e"
        ],
        [
            "i",
            "k",
            "e"
        ],
        [
            "k",
            "u",
            "q"
        ],
        [
            "g",
            "u",
            " "
        ],
        [
            "o",
            "s",
            "i"
        ],
        [
            "s",
            "w",
            "a"
        ],
        [
            "l",
            "u",
            "l"
        ],
        [
            " ",
            "z",
            "i"
        ],
        [
            "i",
            "m",
            "a"
        ],
        [
            "e",
            " ",
            "l"
        ],
        [
            "k",
            "u",
            "p"
        ],
        [
            "m",
            "o",
            " "
        ],
        [
            "n",
            "z",
            "a"
        ],
        [
            "a",
            "s",
            "i"
        ],
        [
            "k",
            "o",
            " "
        ],
        [
            "k",
            "u",
            "m"
        ],
        [
            "l",
            "e",
            "k"
        ],
        [
            "s",
            "h",
            "e"
        ],
        [
            "u",
            "m",
            "t"
        ],
        [
            "u",
            "n",
            "y"
        ],
        [
            "y",
            "o",
            "k"
        ],
        [
            "w",
            "a",
            "n"
        ],
        [
            "w",
            "a",
            "m"
        ],
        [
            "a",
            "m",
            "e"
        ],
        [
            "o",
            "n",
            "g"
        ],
        [
            "l",
            "i",
            "s"
        ],
        [
            "m",
            "k",
            "h"
        ],
        [
            "a",
            "h",
            "l"
        ],
        [
            "a",
            "l",
            "e"
        ],
        [
            "u",
            "s",
            "e"
        ],
        [
            "o",
            " ",
            "a"
        ],
        [
            "a",
            "l",
            "u"
        ],
        [
            "g",
            "a",
            "p"
        ],
        [
            "s",
            "i",
            " "
        ],
        [
            "h",
            "l",
            "o"
        ],
        [
            "n",
            "j",
            "e"
        ],
        [
            "o",
            "m",
            "t"
        ],
        [
            "o",
            " ",
            "w"
        ],
        [
            "o",
            "k",
            "h"
        ],
        [
            "h",
            "e",
            " "
        ],
        [
            "k",
            "o",
            "m"
        ],
        [
            "i",
            " ",
            "s"
        ]
    ]
}
